// Material Design Icons v4.1.95

library mdi;

import 'package:flutter/widgets.dart';

const _fontFamily = 'Material Design Icons';
const _packageName = 'mdi';

/// A const wrapper for [IconData].
class MdiIconData extends IconData {
  const MdiIconData(int codePoint)
      : super(codePoint, fontFamily: _fontFamily, fontPackage: _packageName);
}

/// Mdi is a collection of icons provided by
/// [Material Design Icons](https://materialdesignicons.com/).

class Mdi {
  static const abTesting = MdiIconData(0xF001C);
  static const accessPoint = MdiIconData(0xF002);
  static const accessPointNetwork = MdiIconData(0xF003);
  static const accessPointNetworkOff = MdiIconData(0xFBBD);
  static const account = MdiIconData(0xF004);
  static const accountAlert = MdiIconData(0xF005);
  static const accountAlertOutline = MdiIconData(0xFB2C);
  static const accountArrowLeft = MdiIconData(0xFB2D);
  static const accountArrowLeftOutline = MdiIconData(0xFB2E);
  static const accountArrowRight = MdiIconData(0xFB2F);
  static const accountArrowRightOutline = MdiIconData(0xFB30);
  static const accountBadge = MdiIconData(0xFD83);
  static const accountBadgeAlert = MdiIconData(0xFD84);
  static const accountBadgeAlertOutline = MdiIconData(0xFD85);
  static const accountBadgeHorizontal = MdiIconData(0xFDF0);
  static const accountBadgeHorizontalOutline = MdiIconData(0xFDF1);
  static const accountBadgeOutline = MdiIconData(0xFD86);
  static const accountBox = MdiIconData(0xF006);
  static const accountBoxMultiple = MdiIconData(0xF933);
  static const accountBoxMultipleOutline = MdiIconData(0xF002C);
  static const accountBoxOutline = MdiIconData(0xF007);
  static const accountCardDetails = MdiIconData(0xF5D2);
  static const accountCardDetailsOutline = MdiIconData(0xFD87);
  static const accountCheck = MdiIconData(0xF008);
  static const accountCheckOutline = MdiIconData(0xFBBE);
  static const accountChild = MdiIconData(0xFA88);
  static const accountChildCircle = MdiIconData(0xFA89);
  static const accountCircle = MdiIconData(0xF009);
  static const accountCircleOutline = MdiIconData(0xFB31);
  static const accountClock = MdiIconData(0xFB32);
  static const accountClockOutline = MdiIconData(0xFB33);
  static const accountConvert = MdiIconData(0xF00A);
  static const accountDetails = MdiIconData(0xF631);
  static const accountEdit = MdiIconData(0xF6BB);
  static const accountEditOutline = MdiIconData(0xF001D);
  static const accountGroup = MdiIconData(0xF848);
  static const accountGroupOutline = MdiIconData(0xFB34);
  static const accountHeart = MdiIconData(0xF898);
  static const accountHeartOutline = MdiIconData(0xFBBF);
  static const accountKey = MdiIconData(0xF00B);
  static const accountKeyOutline = MdiIconData(0xFBC0);
  static const accountMinus = MdiIconData(0xF00D);
  static const accountMinusOutline = MdiIconData(0xFAEB);
  static const accountMultiple = MdiIconData(0xF00E);
  static const accountMultipleCheck = MdiIconData(0xF8C4);
  static const accountMultipleMinus = MdiIconData(0xF5D3);
  static const accountMultipleMinusOutline = MdiIconData(0xFBC1);
  static const accountMultipleOutline = MdiIconData(0xF00F);
  static const accountMultiplePlus = MdiIconData(0xF010);
  static const accountMultiplePlusOutline = MdiIconData(0xF7FF);
  static const accountNetwork = MdiIconData(0xF011);
  static const accountNetworkOutline = MdiIconData(0xFBC2);
  static const accountOff = MdiIconData(0xF012);
  static const accountOffOutline = MdiIconData(0xFBC3);
  static const accountOutline = MdiIconData(0xF013);
  static const accountPlus = MdiIconData(0xF014);
  static const accountPlusOutline = MdiIconData(0xF800);
  static const accountQuestion = MdiIconData(0xFB35);
  static const accountQuestionOutline = MdiIconData(0xFB36);
  static const accountRemove = MdiIconData(0xF015);
  static const accountRemoveOutline = MdiIconData(0xFAEC);
  static const accountSearch = MdiIconData(0xF016);
  static const accountSearchOutline = MdiIconData(0xF934);
  static const accountSettings = MdiIconData(0xF630);
  static const accountStar = MdiIconData(0xF017);
  static const accountStarOutline = MdiIconData(0xFBC4);
  static const accountSupervisor = MdiIconData(0xFA8A);
  static const accountSupervisorCircle = MdiIconData(0xFA8B);
  static const accountSwitch = MdiIconData(0xF019);
  static const accountTie = MdiIconData(0xFCBF);
  static const accusoft = MdiIconData(0xF849);
  static const adchoices = MdiIconData(0xFD1E);
  static const adjust = MdiIconData(0xF01A);
  static const adobe = MdiIconData(0xF935);
  static const adobeAcrobat = MdiIconData(0xFFBD);
  static const airConditioner = MdiIconData(0xF01B);
  static const airFilter = MdiIconData(0xFD1F);
  static const airHorn = MdiIconData(0xFD88);
  static const airPurifier = MdiIconData(0xFD20);
  static const airbag = MdiIconData(0xFBC5);
  static const airballoon = MdiIconData(0xF01C);
  static const airballoonOutline = MdiIconData(0xF002D);
  static const airplane = MdiIconData(0xF01D);
  static const airplaneLanding = MdiIconData(0xF5D4);
  static const airplaneOff = MdiIconData(0xF01E);
  static const airplaneTakeoff = MdiIconData(0xF5D5);
  static const airplay = MdiIconData(0xF01F);
  static const airport = MdiIconData(0xF84A);
  static const alarm = MdiIconData(0xF020);
  static const alarmBell = MdiIconData(0xF78D);
  static const alarmCheck = MdiIconData(0xF021);
  static const alarmLight = MdiIconData(0xF78E);
  static const alarmLightOutline = MdiIconData(0xFBC6);
  static const alarmMultiple = MdiIconData(0xF022);
  static const alarmNote = MdiIconData(0xFE8E);
  static const alarmNoteOff = MdiIconData(0xFE8F);
  static const alarmOff = MdiIconData(0xF023);
  static const alarmPlus = MdiIconData(0xF024);
  static const alarmSnooze = MdiIconData(0xF68D);
  static const album = MdiIconData(0xF025);
  static const alert = MdiIconData(0xF026);
  static const alertBox = MdiIconData(0xF027);
  static const alertBoxOutline = MdiIconData(0xFCC0);
  static const alertCircle = MdiIconData(0xF028);
  static const alertCircleOutline = MdiIconData(0xF5D6);
  static const alertDecagram = MdiIconData(0xF6BC);
  static const alertDecagramOutline = MdiIconData(0xFCC1);
  static const alertOctagon = MdiIconData(0xF029);
  static const alertOctagonOutline = MdiIconData(0xFCC2);
  static const alertOctagram = MdiIconData(0xF766);
  static const alertOctagramOutline = MdiIconData(0xFCC3);
  static const alertOutline = MdiIconData(0xF02A);
  static const alien = MdiIconData(0xF899);
  static const allInclusive = MdiIconData(0xF6BD);
  static const alpha = MdiIconData(0xF02B);
  static const alphaA = MdiIconData(0x0041);
  static const alphaABox = MdiIconData(0xFAED);
  static const alphaABoxOutline = MdiIconData(0xFBC7);
  static const alphaACircle = MdiIconData(0xFBC8);
  static const alphaACircleOutline = MdiIconData(0xFBC9);
  static const alphaB = MdiIconData(0x0042);
  static const alphaBBox = MdiIconData(0xFAEE);
  static const alphaBBoxOutline = MdiIconData(0xFBCA);
  static const alphaBCircle = MdiIconData(0xFBCB);
  static const alphaBCircleOutline = MdiIconData(0xFBCC);
  static const alphaC = MdiIconData(0x0043);
  static const alphaCBox = MdiIconData(0xFAEF);
  static const alphaCBoxOutline = MdiIconData(0xFBCD);
  static const alphaCCircle = MdiIconData(0xFBCE);
  static const alphaCCircleOutline = MdiIconData(0xFBCF);
  static const alphaD = MdiIconData(0x0044);
  static const alphaDBox = MdiIconData(0xFAF0);
  static const alphaDBoxOutline = MdiIconData(0xFBD0);
  static const alphaDCircle = MdiIconData(0xFBD1);
  static const alphaDCircleOutline = MdiIconData(0xFBD2);
  static const alphaE = MdiIconData(0x0045);
  static const alphaEBox = MdiIconData(0xFAF1);
  static const alphaEBoxOutline = MdiIconData(0xFBD3);
  static const alphaECircle = MdiIconData(0xFBD4);
  static const alphaECircleOutline = MdiIconData(0xFBD5);
  static const alphaF = MdiIconData(0x0046);
  static const alphaFBox = MdiIconData(0xFAF2);
  static const alphaFBoxOutline = MdiIconData(0xFBD6);
  static const alphaFCircle = MdiIconData(0xFBD7);
  static const alphaFCircleOutline = MdiIconData(0xFBD8);
  static const alphaG = MdiIconData(0x0047);
  static const alphaGBox = MdiIconData(0xFAF3);
  static const alphaGBoxOutline = MdiIconData(0xFBD9);
  static const alphaGCircle = MdiIconData(0xFBDA);
  static const alphaGCircleOutline = MdiIconData(0xFBDB);
  static const alphaH = MdiIconData(0x0048);
  static const alphaHBox = MdiIconData(0xFAF4);
  static const alphaHBoxOutline = MdiIconData(0xFBDC);
  static const alphaHCircle = MdiIconData(0xFBDD);
  static const alphaHCircleOutline = MdiIconData(0xFBDE);
  static const alphaI = MdiIconData(0x0049);
  static const alphaIBox = MdiIconData(0xFAF5);
  static const alphaIBoxOutline = MdiIconData(0xFBDF);
  static const alphaICircle = MdiIconData(0xFBE0);
  static const alphaICircleOutline = MdiIconData(0xFBE1);
  static const alphaJ = MdiIconData(0x004A);
  static const alphaJBox = MdiIconData(0xFAF6);
  static const alphaJBoxOutline = MdiIconData(0xFBE2);
  static const alphaJCircle = MdiIconData(0xFBE3);
  static const alphaJCircleOutline = MdiIconData(0xFBE4);
  static const alphaK = MdiIconData(0x004B);
  static const alphaKBox = MdiIconData(0xFAF7);
  static const alphaKBoxOutline = MdiIconData(0xFBE5);
  static const alphaKCircle = MdiIconData(0xFBE6);
  static const alphaKCircleOutline = MdiIconData(0xFBE7);
  static const alphaL = MdiIconData(0x004C);
  static const alphaLBox = MdiIconData(0xFAF8);
  static const alphaLBoxOutline = MdiIconData(0xFBE8);
  static const alphaLCircle = MdiIconData(0xFBE9);
  static const alphaLCircleOutline = MdiIconData(0xFBEA);
  static const alphaM = MdiIconData(0x004D);
  static const alphaMBox = MdiIconData(0xFAF9);
  static const alphaMBoxOutline = MdiIconData(0xFBEB);
  static const alphaMCircle = MdiIconData(0xFBEC);
  static const alphaMCircleOutline = MdiIconData(0xFBED);
  static const alphaN = MdiIconData(0x004E);
  static const alphaNBox = MdiIconData(0xFAFA);
  static const alphaNBoxOutline = MdiIconData(0xFBEE);
  static const alphaNCircle = MdiIconData(0xFBEF);
  static const alphaNCircleOutline = MdiIconData(0xFBF0);
  static const alphaO = MdiIconData(0x004F);
  static const alphaOBox = MdiIconData(0xFAFB);
  static const alphaOBoxOutline = MdiIconData(0xFBF1);
  static const alphaOCircle = MdiIconData(0xFBF2);
  static const alphaOCircleOutline = MdiIconData(0xFBF3);
  static const alphaP = MdiIconData(0x0050);
  static const alphaPBox = MdiIconData(0xFAFC);
  static const alphaPBoxOutline = MdiIconData(0xFBF4);
  static const alphaPCircle = MdiIconData(0xFBF5);
  static const alphaPCircleOutline = MdiIconData(0xFBF6);
  static const alphaQ = MdiIconData(0x0051);
  static const alphaQBox = MdiIconData(0xFAFD);
  static const alphaQBoxOutline = MdiIconData(0xFBF7);
  static const alphaQCircle = MdiIconData(0xFBF8);
  static const alphaQCircleOutline = MdiIconData(0xFBF9);
  static const alphaR = MdiIconData(0x0052);
  static const alphaRBox = MdiIconData(0xFAFE);
  static const alphaRBoxOutline = MdiIconData(0xFBFA);
  static const alphaRCircle = MdiIconData(0xFBFB);
  static const alphaRCircleOutline = MdiIconData(0xFBFC);
  static const alphaS = MdiIconData(0x0053);
  static const alphaSBox = MdiIconData(0xFAFF);
  static const alphaSBoxOutline = MdiIconData(0xFBFD);
  static const alphaSCircle = MdiIconData(0xFBFE);
  static const alphaSCircleOutline = MdiIconData(0xFBFF);
  static const alphaT = MdiIconData(0x0054);
  static const alphaTBox = MdiIconData(0xFB00);
  static const alphaTBoxOutline = MdiIconData(0xFC00);
  static const alphaTCircle = MdiIconData(0xFC01);
  static const alphaTCircleOutline = MdiIconData(0xFC02);
  static const alphaU = MdiIconData(0x0055);
  static const alphaUBox = MdiIconData(0xFB01);
  static const alphaUBoxOutline = MdiIconData(0xFC03);
  static const alphaUCircle = MdiIconData(0xFC04);
  static const alphaUCircleOutline = MdiIconData(0xFC05);
  static const alphaV = MdiIconData(0x0056);
  static const alphaVBox = MdiIconData(0xFB02);
  static const alphaVBoxOutline = MdiIconData(0xFC06);
  static const alphaVCircle = MdiIconData(0xFC07);
  static const alphaVCircleOutline = MdiIconData(0xFC08);
  static const alphaW = MdiIconData(0x0057);
  static const alphaWBox = MdiIconData(0xFB03);
  static const alphaWBoxOutline = MdiIconData(0xFC09);
  static const alphaWCircle = MdiIconData(0xFC0A);
  static const alphaWCircleOutline = MdiIconData(0xFC0B);
  static const alphaX = MdiIconData(0x0058);
  static const alphaXBox = MdiIconData(0xFB04);
  static const alphaXBoxOutline = MdiIconData(0xFC0C);
  static const alphaXCircle = MdiIconData(0xFC0D);
  static const alphaXCircleOutline = MdiIconData(0xFC0E);
  static const alphaY = MdiIconData(0x0059);
  static const alphaYBox = MdiIconData(0xFB05);
  static const alphaYBoxOutline = MdiIconData(0xFC0F);
  static const alphaYCircle = MdiIconData(0xFC10);
  static const alphaYCircleOutline = MdiIconData(0xFC11);
  static const alphaZ = MdiIconData(0x005A);
  static const alphaZBox = MdiIconData(0xFB06);
  static const alphaZBoxOutline = MdiIconData(0xFC12);
  static const alphaZCircle = MdiIconData(0xFC13);
  static const alphaZCircleOutline = MdiIconData(0xFC14);
  static const alphabetical = MdiIconData(0xF02C);
  static const alphabeticalOff = MdiIconData(0xF002E);
  static const alphabeticalVariant = MdiIconData(0xF002F);
  static const alphabeticalVariantOff = MdiIconData(0xF0030);
  static const altimeter = MdiIconData(0xF5D7);
  static const amazon = MdiIconData(0xF02D);
  static const amazonAlexa = MdiIconData(0xF8C5);
  static const amazonDrive = MdiIconData(0xF02E);
  static const ambulance = MdiIconData(0xF02F);
  static const ammunition = MdiIconData(0xFCC4);
  static const ampersand = MdiIconData(0xFA8C);
  static const amplifier = MdiIconData(0xF030);
  static const anchor = MdiIconData(0xF031);
  static const android = MdiIconData(0xF032);
  static const androidAuto = MdiIconData(0xFA8D);
  static const androidDebugBridge = MdiIconData(0xF033);
  static const androidHead = MdiIconData(0xF78F);
  static const androidMessages = MdiIconData(0xFD21);
  static const androidStudio = MdiIconData(0xF034);
  static const angleAcute = MdiIconData(0xF936);
  static const angleObtuse = MdiIconData(0xF937);
  static const angleRight = MdiIconData(0xF938);
  static const angular = MdiIconData(0xF6B1);
  static const angularjs = MdiIconData(0xF6BE);
  static const animation = MdiIconData(0xF5D8);
  static const animationOutline = MdiIconData(0xFA8E);
  static const animationPlay = MdiIconData(0xF939);
  static const animationPlayOutline = MdiIconData(0xFA8F);
  static const anvil = MdiIconData(0xF89A);
  static const apacheKafka = MdiIconData(0xF0031);
  static const apple = MdiIconData(0xF035);
  static const appleFinder = MdiIconData(0xF036);
  static const appleIcloud = MdiIconData(0xF038);
  static const appleIos = MdiIconData(0xF037);
  static const appleKeyboardCaps = MdiIconData(0xF632);
  static const appleKeyboardCommand = MdiIconData(0xF633);
  static const appleKeyboardControl = MdiIconData(0xF634);
  static const appleKeyboardOption = MdiIconData(0xF635);
  static const appleKeyboardShift = MdiIconData(0xF636);
  static const appleSafari = MdiIconData(0xF039);
  static const application = MdiIconData(0xF614);
  static const applicationExport = MdiIconData(0xFD89);
  static const applicationImport = MdiIconData(0xFD8A);
  static const approximatelyEqual = MdiIconData(0xFFBE);
  static const approximatelyEqualBox = MdiIconData(0xFFBF);
  static const apps = MdiIconData(0xF03B);
  static const appsBox = MdiIconData(0xFD22);
  static const arch = MdiIconData(0xF8C6);
  static const archive = MdiIconData(0xF03C);
  static const arrangeBringForward = MdiIconData(0xF03D);
  static const arrangeBringToFront = MdiIconData(0xF03E);
  static const arrangeSendBackward = MdiIconData(0xF03F);
  static const arrangeSendToBack = MdiIconData(0xF040);
  static const arrowAll = MdiIconData(0xF041);
  static const arrowBottomLeft = MdiIconData(0xF042);
  static const arrowBottomLeftBoldOutline = MdiIconData(0xF9B6);
  static const arrowBottomLeftThick = MdiIconData(0xF9B7);
  static const arrowBottomRight = MdiIconData(0xF043);
  static const arrowBottomRightBoldOutline = MdiIconData(0xF9B8);
  static const arrowBottomRightThick = MdiIconData(0xF9B9);
  static const arrowCollapse = MdiIconData(0xF615);
  static const arrowCollapseAll = MdiIconData(0xF044);
  static const arrowCollapseDown = MdiIconData(0xF791);
  static const arrowCollapseHorizontal = MdiIconData(0xF84B);
  static const arrowCollapseLeft = MdiIconData(0xF792);
  static const arrowCollapseRight = MdiIconData(0xF793);
  static const arrowCollapseUp = MdiIconData(0xF794);
  static const arrowCollapseVertical = MdiIconData(0xF84C);
  static const arrowDecision = MdiIconData(0xF9BA);
  static const arrowDecisionAuto = MdiIconData(0xF9BB);
  static const arrowDecisionAutoOutline = MdiIconData(0xF9BC);
  static const arrowDecisionOutline = MdiIconData(0xF9BD);
  static const arrowDown = MdiIconData(0xF045);
  static const arrowDownBold = MdiIconData(0xF72D);
  static const arrowDownBoldBox = MdiIconData(0xF72E);
  static const arrowDownBoldBoxOutline = MdiIconData(0xF72F);
  static const arrowDownBoldCircle = MdiIconData(0xF047);
  static const arrowDownBoldCircleOutline = MdiIconData(0xF048);
  static const arrowDownBoldHexagonOutline = MdiIconData(0xF049);
  static const arrowDownBoldOutline = MdiIconData(0xF9BE);
  static const arrowDownBox = MdiIconData(0xF6BF);
  static const arrowDownCircle = MdiIconData(0xFCB7);
  static const arrowDownCircleOutline = MdiIconData(0xFCB8);
  static const arrowDownDropCircle = MdiIconData(0xF04A);
  static const arrowDownDropCircleOutline = MdiIconData(0xF04B);
  static const arrowDownThick = MdiIconData(0xF046);
  static const arrowExpand = MdiIconData(0xF616);
  static const arrowExpandAll = MdiIconData(0xF04C);
  static const arrowExpandDown = MdiIconData(0xF795);
  static const arrowExpandHorizontal = MdiIconData(0xF84D);
  static const arrowExpandLeft = MdiIconData(0xF796);
  static const arrowExpandRight = MdiIconData(0xF797);
  static const arrowExpandUp = MdiIconData(0xF798);
  static const arrowExpandVertical = MdiIconData(0xF84E);
  static const arrowLeft = MdiIconData(0xF04D);
  static const arrowLeftBold = MdiIconData(0xF730);
  static const arrowLeftBoldBox = MdiIconData(0xF731);
  static const arrowLeftBoldBoxOutline = MdiIconData(0xF732);
  static const arrowLeftBoldCircle = MdiIconData(0xF04F);
  static const arrowLeftBoldCircleOutline = MdiIconData(0xF050);
  static const arrowLeftBoldHexagonOutline = MdiIconData(0xF051);
  static const arrowLeftBoldOutline = MdiIconData(0xF9BF);
  static const arrowLeftBox = MdiIconData(0xF6C0);
  static const arrowLeftCircle = MdiIconData(0xFCB9);
  static const arrowLeftCircleOutline = MdiIconData(0xFCBA);
  static const arrowLeftDropCircle = MdiIconData(0xF052);
  static const arrowLeftDropCircleOutline = MdiIconData(0xF053);
  static const arrowLeftRight = MdiIconData(0xFE90);
  static const arrowLeftRightBold = MdiIconData(0xFE91);
  static const arrowLeftRightBoldOutline = MdiIconData(0xF9C0);
  static const arrowLeftThick = MdiIconData(0xF04E);
  static const arrowRight = MdiIconData(0xF054);
  static const arrowRightBold = MdiIconData(0xF733);
  static const arrowRightBoldBox = MdiIconData(0xF734);
  static const arrowRightBoldBoxOutline = MdiIconData(0xF735);
  static const arrowRightBoldCircle = MdiIconData(0xF056);
  static const arrowRightBoldCircleOutline = MdiIconData(0xF057);
  static const arrowRightBoldHexagonOutline = MdiIconData(0xF058);
  static const arrowRightBoldOutline = MdiIconData(0xF9C1);
  static const arrowRightBox = MdiIconData(0xF6C1);
  static const arrowRightCircle = MdiIconData(0xFCBB);
  static const arrowRightCircleOutline = MdiIconData(0xFCBC);
  static const arrowRightDropCircle = MdiIconData(0xF059);
  static const arrowRightDropCircleOutline = MdiIconData(0xF05A);
  static const arrowRightThick = MdiIconData(0xF055);
  static const arrowSplitHorizontal = MdiIconData(0xF93A);
  static const arrowSplitVertical = MdiIconData(0xF93B);
  static const arrowTopLeft = MdiIconData(0xF05B);
  static const arrowTopLeftBoldOutline = MdiIconData(0xF9C2);
  static const arrowTopLeftBottomRight = MdiIconData(0xFE92);
  static const arrowTopLeftBottomRightBold = MdiIconData(0xFE93);
  static const arrowTopLeftThick = MdiIconData(0xF9C3);
  static const arrowTopRight = MdiIconData(0xF05C);
  static const arrowTopRightBoldOutline = MdiIconData(0xF9C4);
  static const arrowTopRightBottomLeft = MdiIconData(0xFE94);
  static const arrowTopRightBottomLeftBold = MdiIconData(0xFE95);
  static const arrowTopRightThick = MdiIconData(0xF9C5);
  static const arrowUp = MdiIconData(0xF05D);
  static const arrowUpBold = MdiIconData(0xF736);
  static const arrowUpBoldBox = MdiIconData(0xF737);
  static const arrowUpBoldBoxOutline = MdiIconData(0xF738);
  static const arrowUpBoldCircle = MdiIconData(0xF05F);
  static const arrowUpBoldCircleOutline = MdiIconData(0xF060);
  static const arrowUpBoldHexagonOutline = MdiIconData(0xF061);
  static const arrowUpBoldOutline = MdiIconData(0xF9C6);
  static const arrowUpBox = MdiIconData(0xF6C2);
  static const arrowUpCircle = MdiIconData(0xFCBD);
  static const arrowUpCircleOutline = MdiIconData(0xFCBE);
  static const arrowUpDown = MdiIconData(0xFE96);
  static const arrowUpDownBold = MdiIconData(0xFE97);
  static const arrowUpDownBoldOutline = MdiIconData(0xF9C7);
  static const arrowUpDropCircle = MdiIconData(0xF062);
  static const arrowUpDropCircleOutline = MdiIconData(0xF063);
  static const arrowUpThick = MdiIconData(0xF05E);
  static const artist = MdiIconData(0xF802);
  static const artistOutline = MdiIconData(0xFCC5);
  static const artstation = MdiIconData(0xFB37);
  static const aspectRatio = MdiIconData(0xFA23);
  static const assistant = MdiIconData(0xF064);
  static const asterisk = MdiIconData(0xF6C3);
  static const at = MdiIconData(0xF065);
  static const atlassian = MdiIconData(0xF803);
  static const atm = MdiIconData(0xFD23);
  static const atom = MdiIconData(0xF767);
  static const atomVariant = MdiIconData(0xFE98);
  static const attachment = MdiIconData(0xF066);
  static const audioVideo = MdiIconData(0xF93C);
  static const audiobook = MdiIconData(0xF067);
  static const augmentedReality = MdiIconData(0xF84F);
  static const autoFix = MdiIconData(0xF068);
  static const autoUpload = MdiIconData(0xF069);
  static const autorenew = MdiIconData(0xF06A);
  static const avTimer = MdiIconData(0xF06B);
  static const aws = MdiIconData(0xFDF2);
  static const axe = MdiIconData(0xF8C7);
  static const axis = MdiIconData(0xFD24);
  static const axisArrow = MdiIconData(0xFD25);
  static const axisArrowLock = MdiIconData(0xFD26);
  static const axisLock = MdiIconData(0xFD27);
  static const axisXArrow = MdiIconData(0xFD28);
  static const axisXArrowLock = MdiIconData(0xFD29);
  static const axisXRotateClockwise = MdiIconData(0xFD2A);
  static const axisXRotateCounterclockwise = MdiIconData(0xFD2B);
  static const axisXYArrowLock = MdiIconData(0xFD2C);
  static const axisYArrow = MdiIconData(0xFD2D);
  static const axisYArrowLock = MdiIconData(0xFD2E);
  static const axisYRotateClockwise = MdiIconData(0xFD2F);
  static const axisYRotateCounterclockwise = MdiIconData(0xFD30);
  static const axisZArrow = MdiIconData(0xFD31);
  static const axisZArrowLock = MdiIconData(0xFD32);
  static const axisZRotateClockwise = MdiIconData(0xFD33);
  static const axisZRotateCounterclockwise = MdiIconData(0xFD34);
  static const azure = MdiIconData(0xF804);
  static const babel = MdiIconData(0xFA24);
  static const baby = MdiIconData(0xF06C);
  static const babyBottle = MdiIconData(0xFF56);
  static const babyBottleOutline = MdiIconData(0xFF57);
  static const babyCarriage = MdiIconData(0xF68E);
  static const babyCarriageOff = MdiIconData(0xFFC0);
  static const babyFace = MdiIconData(0xFE99);
  static const babyFaceOutline = MdiIconData(0xFE9A);
  static const backburger = MdiIconData(0xF06D);
  static const backspace = MdiIconData(0xF06E);
  static const backspaceOutline = MdiIconData(0xFB38);
  static const backspaceReverse = MdiIconData(0xFE9B);
  static const backspaceReverseOutline = MdiIconData(0xFE9C);
  static const backupRestore = MdiIconData(0xF06F);
  static const bacteria = MdiIconData(0xFEF2);
  static const bacteriaOutline = MdiIconData(0xFEF3);
  static const badminton = MdiIconData(0xF850);
  static const bagCarryOn = MdiIconData(0xFF58);
  static const bagCarryOnCheck = MdiIconData(0xFD41);
  static const bagCarryOnOff = MdiIconData(0xFF59);
  static const bagChecked = MdiIconData(0xFF5A);
  static const bagPersonal = MdiIconData(0xFDF3);
  static const bagPersonalOff = MdiIconData(0xFDF4);
  static const bagPersonalOffOutline = MdiIconData(0xFDF5);
  static const bagPersonalOutline = MdiIconData(0xFDF6);
  static const baguette = MdiIconData(0xFF5B);
  static const balloon = MdiIconData(0xFA25);
  static const ballot = MdiIconData(0xF9C8);
  static const ballotOutline = MdiIconData(0xF9C9);
  static const ballotRecount = MdiIconData(0xFC15);
  static const ballotRecountOutline = MdiIconData(0xFC16);
  static const bandage = MdiIconData(0xFD8B);
  static const bandcamp = MdiIconData(0xF674);
  static const bank = MdiIconData(0xF070);
  static const bankMinus = MdiIconData(0xFD8C);
  static const bankOutline = MdiIconData(0xFE9D);
  static const bankPlus = MdiIconData(0xFD8D);
  static const bankRemove = MdiIconData(0xFD8E);
  static const bankTransfer = MdiIconData(0xFA26);
  static const bankTransferIn = MdiIconData(0xFA27);
  static const bankTransferOut = MdiIconData(0xFA28);
  static const barcode = MdiIconData(0xF071);
  static const barcodeScan = MdiIconData(0xF072);
  static const barley = MdiIconData(0xF073);
  static const barleyOff = MdiIconData(0xFB39);
  static const barn = MdiIconData(0xFB3A);
  static const barrel = MdiIconData(0xF074);
  static const baseball = MdiIconData(0xF851);
  static const baseballBat = MdiIconData(0xF852);
  static const basecamp = MdiIconData(0xF075);
  static const basket = MdiIconData(0xF076);
  static const basketFill = MdiIconData(0xF077);
  static const basketUnfill = MdiIconData(0xF078);
  static const basketball = MdiIconData(0xF805);
  static const basketballHoop = MdiIconData(0xFC17);
  static const basketballHoopOutline = MdiIconData(0xFC18);
  static const bat = MdiIconData(0xFB3B);
  static const battery = MdiIconData(0xF079);
  static const battery10 = MdiIconData(0xF07A);
  static const battery10Bluetooth = MdiIconData(0xF93D);
  static const battery20 = MdiIconData(0xF07B);
  static const battery20Bluetooth = MdiIconData(0xF93E);
  static const battery30 = MdiIconData(0xF07C);
  static const battery30Bluetooth = MdiIconData(0xF93F);
  static const battery40 = MdiIconData(0xF07D);
  static const battery40Bluetooth = MdiIconData(0xF940);
  static const battery50 = MdiIconData(0xF07E);
  static const battery50Bluetooth = MdiIconData(0xF941);
  static const battery60 = MdiIconData(0xF07F);
  static const battery60Bluetooth = MdiIconData(0xF942);
  static const battery70 = MdiIconData(0xF080);
  static const battery70Bluetooth = MdiIconData(0xF943);
  static const battery80 = MdiIconData(0xF081);
  static const battery80Bluetooth = MdiIconData(0xF944);
  static const battery90 = MdiIconData(0xF082);
  static const battery90Bluetooth = MdiIconData(0xF945);
  static const batteryAlert = MdiIconData(0xF083);
  static const batteryAlertBluetooth = MdiIconData(0xF946);
  static const batteryBluetooth = MdiIconData(0xF947);
  static const batteryBluetoothVariant = MdiIconData(0xF948);
  static const batteryCharging = MdiIconData(0xF084);
  static const batteryCharging10 = MdiIconData(0xF89B);
  static const batteryCharging100 = MdiIconData(0xF085);
  static const batteryCharging20 = MdiIconData(0xF086);
  static const batteryCharging30 = MdiIconData(0xF087);
  static const batteryCharging40 = MdiIconData(0xF088);
  static const batteryCharging50 = MdiIconData(0xF89C);
  static const batteryCharging60 = MdiIconData(0xF089);
  static const batteryCharging70 = MdiIconData(0xF89D);
  static const batteryCharging80 = MdiIconData(0xF08A);
  static const batteryCharging90 = MdiIconData(0xF08B);
  static const batteryChargingOutline = MdiIconData(0xF89E);
  static const batteryChargingWireless = MdiIconData(0xF806);
  static const batteryChargingWireless10 = MdiIconData(0xF807);
  static const batteryChargingWireless20 = MdiIconData(0xF808);
  static const batteryChargingWireless30 = MdiIconData(0xF809);
  static const batteryChargingWireless40 = MdiIconData(0xF80A);
  static const batteryChargingWireless50 = MdiIconData(0xF80B);
  static const batteryChargingWireless60 = MdiIconData(0xF80C);
  static const batteryChargingWireless70 = MdiIconData(0xF80D);
  static const batteryChargingWireless80 = MdiIconData(0xF80E);
  static const batteryChargingWireless90 = MdiIconData(0xF80F);
  static const batteryChargingWirelessAlert = MdiIconData(0xF810);
  static const batteryChargingWirelessOutline = MdiIconData(0xF811);
  static const batteryMinus = MdiIconData(0xF08C);
  static const batteryNegative = MdiIconData(0xF08D);
  static const batteryOutline = MdiIconData(0xF08E);
  static const batteryPlus = MdiIconData(0xF08F);
  static const batteryPositive = MdiIconData(0xF090);
  static const batteryUnknown = MdiIconData(0xF091);
  static const batteryUnknownBluetooth = MdiIconData(0xF949);
  static const battlenet = MdiIconData(0xFB3C);
  static const beach = MdiIconData(0xF092);
  static const beaker = MdiIconData(0xFCC6);
  static const beakerOutline = MdiIconData(0xF68F);
  static const beats = MdiIconData(0xF097);
  static const bedEmpty = MdiIconData(0xF89F);
  static const bee = MdiIconData(0xFFC1);
  static const beeFlower = MdiIconData(0xFFC2);
  static const beer = MdiIconData(0xF098);
  static const behance = MdiIconData(0xF099);
  static const bell = MdiIconData(0xF09A);
  static const bellAlert = MdiIconData(0xFD35);
  static const bellAlertOutline = MdiIconData(0xFE9E);
  static const bellCircle = MdiIconData(0xFD36);
  static const bellCircleOutline = MdiIconData(0xFD37);
  static const bellOff = MdiIconData(0xF09B);
  static const bellOffOutline = MdiIconData(0xFA90);
  static const bellOutline = MdiIconData(0xF09C);
  static const bellPlus = MdiIconData(0xF09D);
  static const bellPlusOutline = MdiIconData(0xFA91);
  static const bellRing = MdiIconData(0xF09E);
  static const bellRingOutline = MdiIconData(0xF09F);
  static const bellSleep = MdiIconData(0xF0A0);
  static const bellSleepOutline = MdiIconData(0xFA92);
  static const beta = MdiIconData(0xF0A1);
  static const betamax = MdiIconData(0xF9CA);
  static const biathlon = MdiIconData(0xFDF7);
  static const bible = MdiIconData(0xF0A2);
  static const bike = MdiIconData(0xF0A3);
  static const billboard = MdiIconData(0xF0032);
  static const billiards = MdiIconData(0xFB3D);
  static const billiardsRack = MdiIconData(0xFB3E);
  static const bing = MdiIconData(0xF0A4);
  static const binoculars = MdiIconData(0xF0A5);
  static const bio = MdiIconData(0xF0A6);
  static const biohazard = MdiIconData(0xF0A7);
  static const bitbucket = MdiIconData(0xF0A8);
  static const bitcoin = MdiIconData(0xF812);
  static const blackMesa = MdiIconData(0xF0A9);
  static const blackberry = MdiIconData(0xF0AA);
  static const blender = MdiIconData(0xFCC7);
  static const blenderSoftware = MdiIconData(0xF0AB);
  static const blinds = MdiIconData(0xF0AC);
  static const blindsOpen = MdiIconData(0xF0033);
  static const blockHelper = MdiIconData(0xF0AD);
  static const blogger = MdiIconData(0xF0AE);
  static const bloodBag = MdiIconData(0xFCC8);
  static const bluetooth = MdiIconData(0xF0AF);
  static const bluetoothAudio = MdiIconData(0xF0B0);
  static const bluetoothConnect = MdiIconData(0xF0B1);
  static const bluetoothOff = MdiIconData(0xF0B2);
  static const bluetoothSettings = MdiIconData(0xF0B3);
  static const bluetoothTransfer = MdiIconData(0xF0B4);
  static const blur = MdiIconData(0xF0B5);
  static const blurLinear = MdiIconData(0xF0B6);
  static const blurOff = MdiIconData(0xF0B7);
  static const blurRadial = MdiIconData(0xF0B8);
  static const bolnisiCross = MdiIconData(0xFCC9);
  static const bolt = MdiIconData(0xFD8F);
  static const bomb = MdiIconData(0xF690);
  static const bombOff = MdiIconData(0xF6C4);
  static const bone = MdiIconData(0xF0B9);
  static const book = MdiIconData(0xF0BA);
  static const bookLock = MdiIconData(0xF799);
  static const bookLockOpen = MdiIconData(0xF79A);
  static const bookMinus = MdiIconData(0xF5D9);
  static const bookMinusMultiple = MdiIconData(0xFA93);
  static const bookMultiple = MdiIconData(0xF0BB);
  static const bookOpen = MdiIconData(0xF0BD);
  static const bookOpenOutline = MdiIconData(0xFB3F);
  static const bookOpenPageVariant = MdiIconData(0xF5DA);
  static const bookOpenVariant = MdiIconData(0xF0BE);
  static const bookOutline = MdiIconData(0xFB40);
  static const bookPlay = MdiIconData(0xFE9F);
  static const bookPlayOutline = MdiIconData(0xFEA0);
  static const bookPlus = MdiIconData(0xF5DB);
  static const bookPlusMultiple = MdiIconData(0xFA94);
  static const bookRemove = MdiIconData(0xFA96);
  static const bookRemoveMultiple = MdiIconData(0xFA95);
  static const bookSearch = MdiIconData(0xFEA1);
  static const bookSearchOutline = MdiIconData(0xFEA2);
  static const bookVariant = MdiIconData(0xF0BF);
  static const bookVariantMultiple = MdiIconData(0xF0BC);
  static const bookmark = MdiIconData(0xF0C0);
  static const bookmarkCheck = MdiIconData(0xF0C1);
  static const bookmarkMinus = MdiIconData(0xF9CB);
  static const bookmarkMinusOutline = MdiIconData(0xF9CC);
  static const bookmarkMultiple = MdiIconData(0xFDF8);
  static const bookmarkMultipleOutline = MdiIconData(0xFDF9);
  static const bookmarkMusic = MdiIconData(0xF0C2);
  static const bookmarkOff = MdiIconData(0xF9CD);
  static const bookmarkOffOutline = MdiIconData(0xF9CE);
  static const bookmarkOutline = MdiIconData(0xF0C3);
  static const bookmarkPlus = MdiIconData(0xF0C5);
  static const bookmarkPlusOutline = MdiIconData(0xF0C4);
  static const bookmarkRemove = MdiIconData(0xF0C6);
  static const boomGate = MdiIconData(0xFEA3);
  static const boomGateAlert = MdiIconData(0xFEA4);
  static const boomGateAlertOutline = MdiIconData(0xFEA5);
  static const boomGateDown = MdiIconData(0xFEA6);
  static const boomGateDownOutline = MdiIconData(0xFEA7);
  static const boomGateOutline = MdiIconData(0xFEA8);
  static const boomGateUp = MdiIconData(0xFEA9);
  static const boomGateUpOutline = MdiIconData(0xFEAA);
  static const boombox = MdiIconData(0xF5DC);
  static const bootstrap = MdiIconData(0xF6C5);
  static const borderAll = MdiIconData(0xF0C7);
  static const borderAllVariant = MdiIconData(0xF8A0);
  static const borderBottom = MdiIconData(0xF0C8);
  static const borderBottomVariant = MdiIconData(0xF8A1);
  static const borderColor = MdiIconData(0xF0C9);
  static const borderHorizontal = MdiIconData(0xF0CA);
  static const borderInside = MdiIconData(0xF0CB);
  static const borderLeft = MdiIconData(0xF0CC);
  static const borderLeftVariant = MdiIconData(0xF8A2);
  static const borderNone = MdiIconData(0xF0CD);
  static const borderNoneVariant = MdiIconData(0xF8A3);
  static const borderOutside = MdiIconData(0xF0CE);
  static const borderRight = MdiIconData(0xF0CF);
  static const borderRightVariant = MdiIconData(0xF8A4);
  static const borderStyle = MdiIconData(0xF0D0);
  static const borderTop = MdiIconData(0xF0D1);
  static const borderTopVariant = MdiIconData(0xF8A5);
  static const borderVertical = MdiIconData(0xF0D2);
  static const bottleWine = MdiIconData(0xF853);
  static const bowTie = MdiIconData(0xF677);
  static const bowl = MdiIconData(0xF617);
  static const bowling = MdiIconData(0xF0D3);
  static const box = MdiIconData(0xF0D4);
  static const boxCutter = MdiIconData(0xF0D5);
  static const boxShadow = MdiIconData(0xF637);
  static const boxingGlove = MdiIconData(0xFB41);
  static const braille = MdiIconData(0xF9CF);
  static const brain = MdiIconData(0xF9D0);
  static const breadSlice = MdiIconData(0xFCCA);
  static const breadSliceOutline = MdiIconData(0xFCCB);
  static const bridge = MdiIconData(0xF618);
  static const briefcase = MdiIconData(0xF0D6);
  static const briefcaseAccount = MdiIconData(0xFCCC);
  static const briefcaseAccountOutline = MdiIconData(0xFCCD);
  static const briefcaseCheck = MdiIconData(0xF0D7);
  static const briefcaseDownload = MdiIconData(0xF0D8);
  static const briefcaseDownloadOutline = MdiIconData(0xFC19);
  static const briefcaseEdit = MdiIconData(0xFA97);
  static const briefcaseEditOutline = MdiIconData(0xFC1A);
  static const briefcaseMinus = MdiIconData(0xFA29);
  static const briefcaseMinusOutline = MdiIconData(0xFC1B);
  static const briefcaseOutline = MdiIconData(0xF813);
  static const briefcasePlus = MdiIconData(0xFA2A);
  static const briefcasePlusOutline = MdiIconData(0xFC1C);
  static const briefcaseRemove = MdiIconData(0xFA2B);
  static const briefcaseRemoveOutline = MdiIconData(0xFC1D);
  static const briefcaseSearch = MdiIconData(0xFA2C);
  static const briefcaseSearchOutline = MdiIconData(0xFC1E);
  static const briefcaseUpload = MdiIconData(0xF0D9);
  static const briefcaseUploadOutline = MdiIconData(0xFC1F);
  static const brightness1 = MdiIconData(0xF0DA);
  static const brightness2 = MdiIconData(0xF0DB);
  static const brightness3 = MdiIconData(0xF0DC);
  static const brightness4 = MdiIconData(0xF0DD);
  static const brightness5 = MdiIconData(0xF0DE);
  static const brightness6 = MdiIconData(0xF0DF);
  static const brightness7 = MdiIconData(0xF0E0);
  static const brightnessAuto = MdiIconData(0xF0E1);
  static const brightnessPercent = MdiIconData(0xFCCE);
  static const broom = MdiIconData(0xF0E2);
  static const brush = MdiIconData(0xF0E3);
  static const buddhism = MdiIconData(0xF94A);
  static const buffer = MdiIconData(0xF619);
  static const bug = MdiIconData(0xF0E4);
  static const bugCheck = MdiIconData(0xFA2D);
  static const bugCheckOutline = MdiIconData(0xFA2E);
  static const bugOutline = MdiIconData(0xFA2F);
  static const bugle = MdiIconData(0xFD90);
  static const bulldozer = MdiIconData(0xFB07);
  static const bullet = MdiIconData(0xFCCF);
  static const bulletinBoard = MdiIconData(0xF0E5);
  static const bullhorn = MdiIconData(0xF0E6);
  static const bullhornOutline = MdiIconData(0xFB08);
  static const bullseye = MdiIconData(0xF5DD);
  static const bullseyeArrow = MdiIconData(0xF8C8);
  static const bus = MdiIconData(0xF0E7);
  static const busAlert = MdiIconData(0xFA98);
  static const busArticulatedEnd = MdiIconData(0xF79B);
  static const busArticulatedFront = MdiIconData(0xF79C);
  static const busClock = MdiIconData(0xF8C9);
  static const busDoubleDecker = MdiIconData(0xF79D);
  static const busMultiple = MdiIconData(0xFF5C);
  static const busSchool = MdiIconData(0xF79E);
  static const busSide = MdiIconData(0xF79F);
  static const busStop = MdiIconData(0xF0034);
  static const busStopCovered = MdiIconData(0xF0035);
  static const busStopUncovered = MdiIconData(0xF0036);
  static const cached = MdiIconData(0xF0E8);
  static const cactus = MdiIconData(0xFD91);
  static const cake = MdiIconData(0xF0E9);
  static const cakeLayered = MdiIconData(0xF0EA);
  static const cakeVariant = MdiIconData(0xF0EB);
  static const calculator = MdiIconData(0xF0EC);
  static const calculatorVariant = MdiIconData(0xFA99);
  static const calendar = MdiIconData(0xF0ED);
  static const calendarAccount = MdiIconData(0xFEF4);
  static const calendarAccountOutline = MdiIconData(0xFEF5);
  static const calendarAlert = MdiIconData(0xFA30);
  static const calendarBlank = MdiIconData(0xF0EE);
  static const calendarBlankOutline = MdiIconData(0xFB42);
  static const calendarCheck = MdiIconData(0xF0EF);
  static const calendarCheckOutline = MdiIconData(0xFC20);
  static const calendarClock = MdiIconData(0xF0F0);
  static const calendarEdit = MdiIconData(0xF8A6);
  static const calendarExport = MdiIconData(0xFB09);
  static const calendarHeart = MdiIconData(0xF9D1);
  static const calendarImport = MdiIconData(0xFB0A);
  static const calendarMinus = MdiIconData(0xFD38);
  static const calendarMonth = MdiIconData(0xFDFA);
  static const calendarMonthOutline = MdiIconData(0xFDFB);
  static const calendarMultiple = MdiIconData(0xF0F1);
  static const calendarMultipleCheck = MdiIconData(0xF0F2);
  static const calendarMultiselect = MdiIconData(0xFA31);
  static const calendarOutline = MdiIconData(0xFB43);
  static const calendarPlus = MdiIconData(0xF0F3);
  static const calendarQuestion = MdiIconData(0xF691);
  static const calendarRange = MdiIconData(0xF678);
  static const calendarRangeOutline = MdiIconData(0xFB44);
  static const calendarRemove = MdiIconData(0xF0F4);
  static const calendarRemoveOutline = MdiIconData(0xFC21);
  static const calendarRepeat = MdiIconData(0xFEAB);
  static const calendarRepeatOutline = MdiIconData(0xFEAC);
  static const calendarSearch = MdiIconData(0xF94B);
  static const calendarStar = MdiIconData(0xF9D2);
  static const calendarText = MdiIconData(0xF0F5);
  static const calendarTextOutline = MdiIconData(0xFC22);
  static const calendarToday = MdiIconData(0xF0F6);
  static const calendarWeek = MdiIconData(0xFA32);
  static const calendarWeekBegin = MdiIconData(0xFA33);
  static const calendarWeekend = MdiIconData(0xFEF6);
  static const calendarWeekendOutline = MdiIconData(0xFEF7);
  static const callMade = MdiIconData(0xF0F7);
  static const callMerge = MdiIconData(0xF0F8);
  static const callMissed = MdiIconData(0xF0F9);
  static const callReceived = MdiIconData(0xF0FA);
  static const callSplit = MdiIconData(0xF0FB);
  static const camcorder = MdiIconData(0xF0FC);
  static const camcorderBox = MdiIconData(0xF0FD);
  static const camcorderBoxOff = MdiIconData(0xF0FE);
  static const camcorderOff = MdiIconData(0xF0FF);
  static const camera = MdiIconData(0xF100);
  static const cameraAccount = MdiIconData(0xF8CA);
  static const cameraBurst = MdiIconData(0xF692);
  static const cameraControl = MdiIconData(0xFB45);
  static const cameraEnhance = MdiIconData(0xF101);
  static const cameraEnhanceOutline = MdiIconData(0xFB46);
  static const cameraFront = MdiIconData(0xF102);
  static const cameraFrontVariant = MdiIconData(0xF103);
  static const cameraGopro = MdiIconData(0xF7A0);
  static const cameraImage = MdiIconData(0xF8CB);
  static const cameraIris = MdiIconData(0xF104);
  static const cameraMeteringCenter = MdiIconData(0xF7A1);
  static const cameraMeteringMatrix = MdiIconData(0xF7A2);
  static const cameraMeteringPartial = MdiIconData(0xF7A3);
  static const cameraMeteringSpot = MdiIconData(0xF7A4);
  static const cameraOff = MdiIconData(0xF5DF);
  static const cameraOutline = MdiIconData(0xFD39);
  static const cameraPartyMode = MdiIconData(0xF105);
  static const cameraPlus = MdiIconData(0xFEF8);
  static const cameraPlusOutline = MdiIconData(0xFEF9);
  static const cameraRear = MdiIconData(0xF106);
  static const cameraRearVariant = MdiIconData(0xF107);
  static const cameraRetake = MdiIconData(0xFDFC);
  static const cameraRetakeOutline = MdiIconData(0xFDFD);
  static const cameraSwitch = MdiIconData(0xF108);
  static const cameraTimer = MdiIconData(0xF109);
  static const cameraWireless = MdiIconData(0xFD92);
  static const cameraWirelessOutline = MdiIconData(0xFD93);
  static const campfire = MdiIconData(0xFEFA);
  static const cancel = MdiIconData(0xF739);
  static const candle = MdiIconData(0xF5E2);
  static const candycane = MdiIconData(0xF10A);
  static const cannabis = MdiIconData(0xF7A5);
  static const capsLock = MdiIconData(0xFA9A);
  static const car = MdiIconData(0xF10B);
  static const car2Plus = MdiIconData(0xF0037);
  static const car3Plus = MdiIconData(0xF0038);
  static const carBack = MdiIconData(0xFDFE);
  static const carBattery = MdiIconData(0xF10C);
  static const carBrakeAbs = MdiIconData(0xFC23);
  static const carBrakeAlert = MdiIconData(0xFC24);
  static const carBrakeHold = MdiIconData(0xFD3A);
  static const carBrakeParking = MdiIconData(0xFD3B);
  static const carBrakeRetarder = MdiIconData(0xF0039);
  static const carChildSeat = MdiIconData(0xFFC3);
  static const carClutch = MdiIconData(0xF003A);
  static const carConnected = MdiIconData(0xF10D);
  static const carConvertible = MdiIconData(0xF7A6);
  static const carCoolantLevel = MdiIconData(0xF003B);
  static const carCruiseControl = MdiIconData(0xFD3C);
  static const carDefrostFront = MdiIconData(0xFD3D);
  static const carDefrostRear = MdiIconData(0xFD3E);
  static const carDoor = MdiIconData(0xFB47);
  static const carElectric = MdiIconData(0xFB48);
  static const carEsp = MdiIconData(0xFC25);
  static const carEstate = MdiIconData(0xF7A7);
  static const carHatchback = MdiIconData(0xF7A8);
  static const carKey = MdiIconData(0xFB49);
  static const carLightDimmed = MdiIconData(0xFC26);
  static const carLightFog = MdiIconData(0xFC27);
  static const carLightHigh = MdiIconData(0xFC28);
  static const carLimousine = MdiIconData(0xF8CC);
  static const carMultiple = MdiIconData(0xFB4A);
  static const carOff = MdiIconData(0xFDFF);
  static const carParkingLights = MdiIconData(0xFD3F);
  static const carPickup = MdiIconData(0xF7A9);
  static const carSeat = MdiIconData(0xFFC4);
  static const carSeatCooler = MdiIconData(0xFFC5);
  static const carSeatHeater = MdiIconData(0xFFC6);
  static const carShiftPattern = MdiIconData(0xFF5D);
  static const carSide = MdiIconData(0xF7AA);
  static const carSports = MdiIconData(0xF7AB);
  static const carTireAlert = MdiIconData(0xFC29);
  static const carTractionControl = MdiIconData(0xFD40);
  static const carTurbocharger = MdiIconData(0xF003C);
  static const carWash = MdiIconData(0xF10E);
  static const carWindshield = MdiIconData(0xF003D);
  static const carWindshieldOutline = MdiIconData(0xF003E);
  static const caravan = MdiIconData(0xF7AC);
  static const card = MdiIconData(0xFB4B);
  static const cardBulleted = MdiIconData(0xFB4C);
  static const cardBulletedOff = MdiIconData(0xFB4D);
  static const cardBulletedOffOutline = MdiIconData(0xFB4E);
  static const cardBulletedOutline = MdiIconData(0xFB4F);
  static const cardBulletedSettings = MdiIconData(0xFB50);
  static const cardBulletedSettingsOutline = MdiIconData(0xFB51);
  static const cardOutline = MdiIconData(0xFB52);
  static const cardText = MdiIconData(0xFB53);
  static const cardTextOutline = MdiIconData(0xFB54);
  static const cards = MdiIconData(0xF638);
  static const cardsClub = MdiIconData(0xF8CD);
  static const cardsDiamond = MdiIconData(0xF8CE);
  static const cardsDiamondOutline = MdiIconData(0xF003F);
  static const cardsHeart = MdiIconData(0xF8CF);
  static const cardsOutline = MdiIconData(0xF639);
  static const cardsPlayingOutline = MdiIconData(0xF63A);
  static const cardsSpade = MdiIconData(0xF8D0);
  static const cardsVariant = MdiIconData(0xF6C6);
  static const carrot = MdiIconData(0xF10F);
  static const cart = MdiIconData(0xF110);
  static const cartArrowDown = MdiIconData(0xFD42);
  static const cartArrowRight = MdiIconData(0xFC2A);
  static const cartArrowUp = MdiIconData(0xFD43);
  static const cartMinus = MdiIconData(0xFD44);
  static const cartOff = MdiIconData(0xF66B);
  static const cartOutline = MdiIconData(0xF111);
  static const cartPlus = MdiIconData(0xF112);
  static const cartRemove = MdiIconData(0xFD45);
  static const caseSensitiveAlt = MdiIconData(0xF113);
  static const cash = MdiIconData(0xF114);
  static const cash100 = MdiIconData(0xF115);
  static const cashMarker = MdiIconData(0xFD94);
  static const cashMultiple = MdiIconData(0xF116);
  static const cashRefund = MdiIconData(0xFA9B);
  static const cashRegister = MdiIconData(0xFCD0);
  static const cashUsd = MdiIconData(0xF117);
  static const cassette = MdiIconData(0xF9D3);
  static const cast = MdiIconData(0xF118);
  static const castAudio = MdiIconData(0xF0040);
  static const castConnected = MdiIconData(0xF119);
  static const castEducation = MdiIconData(0xFE6D);
  static const castOff = MdiIconData(0xF789);
  static const castle = MdiIconData(0xF11A);
  static const cat = MdiIconData(0xF11B);
  static const cctv = MdiIconData(0xF7AD);
  static const ceilingLight = MdiIconData(0xF768);
  static const cellphone = MdiIconData(0xF11C);
  static const cellphoneAndroid = MdiIconData(0xF11D);
  static const cellphoneArrowDown = MdiIconData(0xF9D4);
  static const cellphoneBasic = MdiIconData(0xF11E);
  static const cellphoneDock = MdiIconData(0xF11F);
  static const cellphoneErase = MdiIconData(0xF94C);
  static const cellphoneInformation = MdiIconData(0xFF5E);
  static const cellphoneIphone = MdiIconData(0xF120);
  static const cellphoneKey = MdiIconData(0xF94D);
  static const cellphoneLink = MdiIconData(0xF121);
  static const cellphoneLinkOff = MdiIconData(0xF122);
  static const cellphoneLock = MdiIconData(0xF94E);
  static const cellphoneMessage = MdiIconData(0xF8D2);
  static const cellphoneNfc = MdiIconData(0xFEAD);
  static const cellphoneOff = MdiIconData(0xF94F);
  static const cellphonePlay = MdiIconData(0xF0041);
  static const cellphoneScreenshot = MdiIconData(0xFA34);
  static const cellphoneSettings = MdiIconData(0xF123);
  static const cellphoneSettingsVariant = MdiIconData(0xF950);
  static const cellphoneSound = MdiIconData(0xF951);
  static const cellphoneText = MdiIconData(0xF8D1);
  static const cellphoneWireless = MdiIconData(0xF814);
  static const celticCross = MdiIconData(0xFCD1);
  static const certificate = MdiIconData(0xF124);
  static const chairRolling = MdiIconData(0xFFBA);
  static const chairSchool = MdiIconData(0xF125);
  static const charity = MdiIconData(0xFC2B);
  static const chartArc = MdiIconData(0xF126);
  static const chartAreaspline = MdiIconData(0xF127);
  static const chartAreasplineVariant = MdiIconData(0xFEAE);
  static const chartBar = MdiIconData(0xF128);
  static const chartBarStacked = MdiIconData(0xF769);
  static const chartBellCurve = MdiIconData(0xFC2C);
  static const chartBellCurveCumulative = MdiIconData(0xFFC7);
  static const chartBubble = MdiIconData(0xF5E3);
  static const chartDonut = MdiIconData(0xF7AE);
  static const chartDonutVariant = MdiIconData(0xF7AF);
  static const chartGantt = MdiIconData(0xF66C);
  static const chartHistogram = MdiIconData(0xF129);
  static const chartLine = MdiIconData(0xF12A);
  static const chartLineStacked = MdiIconData(0xF76A);
  static const chartLineVariant = MdiIconData(0xF7B0);
  static const chartMultiline = MdiIconData(0xF8D3);
  static const chartPie = MdiIconData(0xF12B);
  static const chartScatterPlot = MdiIconData(0xFEAF);
  static const chartScatterPlotHexbin = MdiIconData(0xF66D);
  static const chartTimeline = MdiIconData(0xF66E);
  static const chartTimelineVariant = MdiIconData(0xFEB0);
  static const chartTree = MdiIconData(0xFEB1);
  static const chat = MdiIconData(0xFB55);
  static const chatAlert = MdiIconData(0xFB56);
  static const chatOutline = MdiIconData(0xFEFB);
  static const chatProcessing = MdiIconData(0xFB57);
  static const check = MdiIconData(0xF12C);
  static const checkAll = MdiIconData(0xF12D);
  static const checkBold = MdiIconData(0xFE6E);
  static const checkBoxMultipleOutline = MdiIconData(0xFC2D);
  static const checkBoxOutline = MdiIconData(0xFC2E);
  static const checkCircle = MdiIconData(0xF5E0);
  static const checkCircleOutline = MdiIconData(0xF5E1);
  static const checkDecagram = MdiIconData(0xF790);
  static const checkNetwork = MdiIconData(0xFC2F);
  static const checkNetworkOutline = MdiIconData(0xFC30);
  static const checkOutline = MdiIconData(0xF854);
  static const checkUnderline = MdiIconData(0xFE70);
  static const checkUnderlineCircle = MdiIconData(0xFE71);
  static const checkUnderlineCircleOutline = MdiIconData(0xFE72);
  static const checkbook = MdiIconData(0xFA9C);
  static const checkboxBlank = MdiIconData(0xF12E);
  static const checkboxBlankCircle = MdiIconData(0xF12F);
  static const checkboxBlankCircleOutline = MdiIconData(0xF130);
  static const checkboxBlankOutline = MdiIconData(0xF131);
  static const checkboxIntermediate = MdiIconData(0xF855);
  static const checkboxMarked = MdiIconData(0xF132);
  static const checkboxMarkedCircle = MdiIconData(0xF133);
  static const checkboxMarkedCircleOutline = MdiIconData(0xF134);
  static const checkboxMarkedOutline = MdiIconData(0xF135);
  static const checkboxMultipleBlank = MdiIconData(0xF136);
  static const checkboxMultipleBlankCircle = MdiIconData(0xF63B);
  static const checkboxMultipleBlankCircleOutline = MdiIconData(0xF63C);
  static const checkboxMultipleBlankOutline = MdiIconData(0xF137);
  static const checkboxMultipleMarked = MdiIconData(0xF138);
  static const checkboxMultipleMarkedCircle = MdiIconData(0xF63D);
  static const checkboxMultipleMarkedCircleOutline = MdiIconData(0xF63E);
  static const checkboxMultipleMarkedOutline = MdiIconData(0xF139);
  static const checkerboard = MdiIconData(0xF13A);
  static const chefHat = MdiIconData(0xFB58);
  static const chemicalWeapon = MdiIconData(0xF13B);
  static const chessBishop = MdiIconData(0xF85B);
  static const chessKing = MdiIconData(0xF856);
  static const chessKnight = MdiIconData(0xF857);
  static const chessPawn = MdiIconData(0xF858);
  static const chessQueen = MdiIconData(0xF859);
  static const chessRook = MdiIconData(0xF85A);
  static const chevronDoubleDown = MdiIconData(0xF13C);
  static const chevronDoubleLeft = MdiIconData(0xF13D);
  static const chevronDoubleRight = MdiIconData(0xF13E);
  static const chevronDoubleUp = MdiIconData(0xF13F);
  static const chevronDown = MdiIconData(0xF140);
  static const chevronDownBox = MdiIconData(0xF9D5);
  static const chevronDownBoxOutline = MdiIconData(0xF9D6);
  static const chevronDownCircle = MdiIconData(0xFB0B);
  static const chevronDownCircleOutline = MdiIconData(0xFB0C);
  static const chevronLeft = MdiIconData(0xF141);
  static const chevronLeftBox = MdiIconData(0xF9D7);
  static const chevronLeftBoxOutline = MdiIconData(0xF9D8);
  static const chevronLeftCircle = MdiIconData(0xFB0D);
  static const chevronLeftCircleOutline = MdiIconData(0xFB0E);
  static const chevronRight = MdiIconData(0xF142);
  static const chevronRightBox = MdiIconData(0xF9D9);
  static const chevronRightBoxOutline = MdiIconData(0xF9DA);
  static const chevronRightCircle = MdiIconData(0xFB0F);
  static const chevronRightCircleOutline = MdiIconData(0xFB10);
  static const chevronTripleDown = MdiIconData(0xFD95);
  static const chevronTripleLeft = MdiIconData(0xFD96);
  static const chevronTripleRight = MdiIconData(0xFD97);
  static const chevronTripleUp = MdiIconData(0xFD98);
  static const chevronUp = MdiIconData(0xF143);
  static const chevronUpBox = MdiIconData(0xF9DB);
  static const chevronUpBoxOutline = MdiIconData(0xF9DC);
  static const chevronUpCircle = MdiIconData(0xFB11);
  static const chevronUpCircleOutline = MdiIconData(0xFB12);
  static const chiliHot = MdiIconData(0xF7B1);
  static const chiliMedium = MdiIconData(0xF7B2);
  static const chiliMild = MdiIconData(0xF7B3);
  static const chip = MdiIconData(0xF61A);
  static const christianity = MdiIconData(0xF952);
  static const christianityOutline = MdiIconData(0xFCD2);
  static const church = MdiIconData(0xF144);
  static const circle = MdiIconData(0xF764);
  static const circleDouble = MdiIconData(0xFEB2);
  static const circleEditOutline = MdiIconData(0xF8D4);
  static const circleExpand = MdiIconData(0xFEB3);
  static const circleMedium = MdiIconData(0xF9DD);
  static const circleOutline = MdiIconData(0xF765);
  static const circleSlice1 = MdiIconData(0xFA9D);
  static const circleSlice2 = MdiIconData(0xFA9E);
  static const circleSlice3 = MdiIconData(0xFA9F);
  static const circleSlice4 = MdiIconData(0xFAA0);
  static const circleSlice5 = MdiIconData(0xFAA1);
  static const circleSlice6 = MdiIconData(0xFAA2);
  static const circleSlice7 = MdiIconData(0xFAA3);
  static const circleSlice8 = MdiIconData(0xFAA4);
  static const circleSmall = MdiIconData(0xF9DE);
  static const circularSaw = MdiIconData(0xFE73);
  static const ciscoWebex = MdiIconData(0xF145);
  static const city = MdiIconData(0xF146);
  static const cityVariant = MdiIconData(0xFA35);
  static const cityVariantOutline = MdiIconData(0xFA36);
  static const clipboard = MdiIconData(0xF147);
  static const clipboardAccount = MdiIconData(0xF148);
  static const clipboardAccountOutline = MdiIconData(0xFC31);
  static const clipboardAlert = MdiIconData(0xF149);
  static const clipboardAlertOutline = MdiIconData(0xFCD3);
  static const clipboardArrowDown = MdiIconData(0xF14A);
  static const clipboardArrowDownOutline = MdiIconData(0xFC32);
  static const clipboardArrowLeft = MdiIconData(0xF14B);
  static const clipboardArrowLeftOutline = MdiIconData(0xFCD4);
  static const clipboardArrowRight = MdiIconData(0xFCD5);
  static const clipboardArrowRightOutline = MdiIconData(0xFCD6);
  static const clipboardArrowUp = MdiIconData(0xFC33);
  static const clipboardArrowUpOutline = MdiIconData(0xFC34);
  static const clipboardCheck = MdiIconData(0xF14C);
  static const clipboardCheckOutline = MdiIconData(0xF8A7);
  static const clipboardFlow = MdiIconData(0xF6C7);
  static const clipboardOutline = MdiIconData(0xF14D);
  static const clipboardPlay = MdiIconData(0xFC35);
  static const clipboardPlayOutline = MdiIconData(0xFC36);
  static const clipboardPlus = MdiIconData(0xF750);
  static const clipboardPulse = MdiIconData(0xF85C);
  static const clipboardPulseOutline = MdiIconData(0xF85D);
  static const clipboardText = MdiIconData(0xF14E);
  static const clipboardTextOutline = MdiIconData(0xFA37);
  static const clipboardTextPlay = MdiIconData(0xFC37);
  static const clipboardTextPlayOutline = MdiIconData(0xFC38);
  static const clippy = MdiIconData(0xF14F);
  static const clock = MdiIconData(0xF953);
  static const clockAlert = MdiIconData(0xF954);
  static const clockAlertOutline = MdiIconData(0xF5CE);
  static const clockCheck = MdiIconData(0xFFC8);
  static const clockCheckOutline = MdiIconData(0xFFC9);
  static const clockDigital = MdiIconData(0xFEB4);
  static const clockEnd = MdiIconData(0xF151);
  static const clockFast = MdiIconData(0xF152);
  static const clockIn = MdiIconData(0xF153);
  static const clockOut = MdiIconData(0xF154);
  static const clockOutline = MdiIconData(0xF150);
  static const clockStart = MdiIconData(0xF155);
  static const close = MdiIconData(0xF156);
  static const closeBox = MdiIconData(0xF157);
  static const closeBoxMultiple = MdiIconData(0xFC39);
  static const closeBoxMultipleOutline = MdiIconData(0xFC3A);
  static const closeBoxOutline = MdiIconData(0xF158);
  static const closeCircle = MdiIconData(0xF159);
  static const closeCircleOutline = MdiIconData(0xF15A);
  static const closeNetwork = MdiIconData(0xF15B);
  static const closeNetworkOutline = MdiIconData(0xFC3B);
  static const closeOctagon = MdiIconData(0xF15C);
  static const closeOctagonOutline = MdiIconData(0xF15D);
  static const closeOutline = MdiIconData(0xF6C8);
  static const closedCaption = MdiIconData(0xF15E);
  static const closedCaptionOutline = MdiIconData(0xFD99);
  static const cloud = MdiIconData(0xF15F);
  static const cloudAlert = MdiIconData(0xF9DF);
  static const cloudBraces = MdiIconData(0xF7B4);
  static const cloudCheck = MdiIconData(0xF160);
  static const cloudCircle = MdiIconData(0xF161);
  static const cloudDownload = MdiIconData(0xF162);
  static const cloudDownloadOutline = MdiIconData(0xFB59);
  static const cloudOffOutline = MdiIconData(0xF164);
  static const cloudOutline = MdiIconData(0xF163);
  static const cloudPrint = MdiIconData(0xF165);
  static const cloudPrintOutline = MdiIconData(0xF166);
  static const cloudQuestion = MdiIconData(0xFA38);
  static const cloudSearch = MdiIconData(0xF955);
  static const cloudSearchOutline = MdiIconData(0xF956);
  static const cloudSync = MdiIconData(0xF63F);
  static const cloudTags = MdiIconData(0xF7B5);
  static const cloudUpload = MdiIconData(0xF167);
  static const cloudUploadOutline = MdiIconData(0xFB5A);
  static const clover = MdiIconData(0xF815);
  static const coachLamp = MdiIconData(0xF0042);
  static const codeArray = MdiIconData(0xF168);
  static const codeBraces = MdiIconData(0xF169);
  static const codeBrackets = MdiIconData(0xF16A);
  static const codeEqual = MdiIconData(0xF16B);
  static const codeGreaterThan = MdiIconData(0xF16C);
  static const codeGreaterThanOrEqual = MdiIconData(0xF16D);
  static const codeLessThan = MdiIconData(0xF16E);
  static const codeLessThanOrEqual = MdiIconData(0xF16F);
  static const codeNotEqual = MdiIconData(0xF170);
  static const codeNotEqualVariant = MdiIconData(0xF171);
  static const codeParentheses = MdiIconData(0xF172);
  static const codeString = MdiIconData(0xF173);
  static const codeTags = MdiIconData(0xF174);
  static const codeTagsCheck = MdiIconData(0xF693);
  static const codepen = MdiIconData(0xF175);
  static const coffee = MdiIconData(0xF176);
  static const coffeeOff = MdiIconData(0xFFCA);
  static const coffeeOffOutline = MdiIconData(0xFFCB);
  static const coffeeOutline = MdiIconData(0xF6C9);
  static const coffeeToGo = MdiIconData(0xF177);
  static const coffin = MdiIconData(0xFB5B);
  static const cogs = MdiIconData(0xF8D5);
  static const coin = MdiIconData(0xF178);
  static const coins = MdiIconData(0xF694);
  static const collage = MdiIconData(0xF640);
  static const collapseAll = MdiIconData(0xFAA5);
  static const collapseAllOutline = MdiIconData(0xFAA6);
  static const colorHelper = MdiIconData(0xF179);
  static const comma = MdiIconData(0xFE74);
  static const commaBox = MdiIconData(0xFE75);
  static const commaBoxOutline = MdiIconData(0xFE76);
  static const commaCircle = MdiIconData(0xFE77);
  static const commaCircleOutline = MdiIconData(0xFE78);
  static const comment = MdiIconData(0xF17A);
  static const commentAccount = MdiIconData(0xF17B);
  static const commentAccountOutline = MdiIconData(0xF17C);
  static const commentAlert = MdiIconData(0xF17D);
  static const commentAlertOutline = MdiIconData(0xF17E);
  static const commentArrowLeft = MdiIconData(0xF9E0);
  static const commentArrowLeftOutline = MdiIconData(0xF9E1);
  static const commentArrowRight = MdiIconData(0xF9E2);
  static const commentArrowRightOutline = MdiIconData(0xF9E3);
  static const commentCheck = MdiIconData(0xF17F);
  static const commentCheckOutline = MdiIconData(0xF180);
  static const commentEye = MdiIconData(0xFA39);
  static const commentEyeOutline = MdiIconData(0xFA3A);
  static const commentMultiple = MdiIconData(0xF85E);
  static const commentMultipleOutline = MdiIconData(0xF181);
  static const commentOutline = MdiIconData(0xF182);
  static const commentPlus = MdiIconData(0xF9E4);
  static const commentPlusOutline = MdiIconData(0xF183);
  static const commentProcessing = MdiIconData(0xF184);
  static const commentProcessingOutline = MdiIconData(0xF185);
  static const commentQuestion = MdiIconData(0xF816);
  static const commentQuestionOutline = MdiIconData(0xF186);
  static const commentQuote = MdiIconData(0xF0043);
  static const commentQuoteOutline = MdiIconData(0xF0044);
  static const commentRemove = MdiIconData(0xF5DE);
  static const commentRemoveOutline = MdiIconData(0xF187);
  static const commentSearch = MdiIconData(0xFA3B);
  static const commentSearchOutline = MdiIconData(0xFA3C);
  static const commentText = MdiIconData(0xF188);
  static const commentTextMultiple = MdiIconData(0xF85F);
  static const commentTextMultipleOutline = MdiIconData(0xF860);
  static const commentTextOutline = MdiIconData(0xF189);
  static const compare = MdiIconData(0xF18A);
  static const compass = MdiIconData(0xF18B);
  static const compassOff = MdiIconData(0xFB5C);
  static const compassOffOutline = MdiIconData(0xFB5D);
  static const compassOutline = MdiIconData(0xF18C);
  static const console = MdiIconData(0xF18D);
  static const consoleLine = MdiIconData(0xF7B6);
  static const consoleNetwork = MdiIconData(0xF8A8);
  static const consoleNetworkOutline = MdiIconData(0xFC3C);
  static const contactMail = MdiIconData(0xF18E);
  static const contactMailOutline = MdiIconData(0xFEB5);
  static const contactPhone = MdiIconData(0xFEB6);
  static const contactPhoneOutline = MdiIconData(0xFEB7);
  static const contactlessPayment = MdiIconData(0xFD46);
  static const contacts = MdiIconData(0xF6CA);
  static const contain = MdiIconData(0xFA3D);
  static const containEnd = MdiIconData(0xFA3E);
  static const containStart = MdiIconData(0xFA3F);
  static const contentCopy = MdiIconData(0xF18F);
  static const contentCut = MdiIconData(0xF190);
  static const contentDuplicate = MdiIconData(0xF191);
  static const contentPaste = MdiIconData(0xF192);
  static const contentSave = MdiIconData(0xF193);
  static const contentSaveAlert = MdiIconData(0xFF5F);
  static const contentSaveAlertOutline = MdiIconData(0xFF60);
  static const contentSaveAll = MdiIconData(0xF194);
  static const contentSaveAllOutline = MdiIconData(0xFF61);
  static const contentSaveEdit = MdiIconData(0xFCD7);
  static const contentSaveEditOutline = MdiIconData(0xFCD8);
  static const contentSaveMove = MdiIconData(0xFE79);
  static const contentSaveMoveOutline = MdiIconData(0xFE7A);
  static const contentSaveOutline = MdiIconData(0xF817);
  static const contentSaveSettings = MdiIconData(0xF61B);
  static const contentSaveSettingsOutline = MdiIconData(0xFB13);
  static const contrast = MdiIconData(0xF195);
  static const contrastBox = MdiIconData(0xF196);
  static const contrastCircle = MdiIconData(0xF197);
  static const controllerClassic = MdiIconData(0xFB5E);
  static const controllerClassicOutline = MdiIconData(0xFB5F);
  static const cookie = MdiIconData(0xF198);
  static const coolantTemperature = MdiIconData(0xF3C8);
  static const copyright = MdiIconData(0xF5E6);
  static const cordova = MdiIconData(0xF957);
  static const corn = MdiIconData(0xF7B7);
  static const counter = MdiIconData(0xF199);
  static const cow = MdiIconData(0xF19A);
  static const cowboy = MdiIconData(0xFEB8);
  static const cpu32Bit = MdiIconData(0xFEFC);
  static const cpu64Bit = MdiIconData(0xFEFD);
  static const crane = MdiIconData(0xF861);
  static const creation = MdiIconData(0xF1C9);
  static const creativeCommons = MdiIconData(0xFD47);
  static const creditCard = MdiIconData(0xF0010);
  static const creditCardClock = MdiIconData(0xFEFE);
  static const creditCardClockOutline = MdiIconData(0xFFBC);
  static const creditCardMarker = MdiIconData(0xF6A7);
  static const creditCardMarkerOutline = MdiIconData(0xFD9A);
  static const creditCardMinus = MdiIconData(0xFFCC);
  static const creditCardMinusOutline = MdiIconData(0xFFCD);
  static const creditCardMultiple = MdiIconData(0xF0011);
  static const creditCardMultipleOutline = MdiIconData(0xF19C);
  static const creditCardOff = MdiIconData(0xF0012);
  static const creditCardOffOutline = MdiIconData(0xF5E4);
  static const creditCardOutline = MdiIconData(0xF19B);
  static const creditCardPlus = MdiIconData(0xF0013);
  static const creditCardPlusOutline = MdiIconData(0xF675);
  static const creditCardRefund = MdiIconData(0xF0014);
  static const creditCardRefundOutline = MdiIconData(0xFAA7);
  static const creditCardRemove = MdiIconData(0xFFCE);
  static const creditCardRemoveOutline = MdiIconData(0xFFCF);
  static const creditCardScan = MdiIconData(0xF0015);
  static const creditCardScanOutline = MdiIconData(0xF19D);
  static const creditCardSettings = MdiIconData(0xF0016);
  static const creditCardSettingsOutline = MdiIconData(0xF8D6);
  static const creditCardWireless = MdiIconData(0xF801);
  static const creditCardWirelessOutline = MdiIconData(0xFD48);
  static const cricket = MdiIconData(0xFD49);
  static const crop = MdiIconData(0xF19E);
  static const cropFree = MdiIconData(0xF19F);
  static const cropLandscape = MdiIconData(0xF1A0);
  static const cropPortrait = MdiIconData(0xF1A1);
  static const cropRotate = MdiIconData(0xF695);
  static const cropSquare = MdiIconData(0xF1A2);
  static const crosshairs = MdiIconData(0xF1A3);
  static const crosshairsGps = MdiIconData(0xF1A4);
  static const crosshairsOff = MdiIconData(0xFF62);
  static const crown = MdiIconData(0xF1A5);
  static const cryengine = MdiIconData(0xF958);
  static const crystalBall = MdiIconData(0xFB14);
  static const cube = MdiIconData(0xF1A6);
  static const cubeOutline = MdiIconData(0xF1A7);
  static const cubeScan = MdiIconData(0xFB60);
  static const cubeSend = MdiIconData(0xF1A8);
  static const cubeUnfolded = MdiIconData(0xF1A9);
  static const cup = MdiIconData(0xF1AA);
  static const cupOff = MdiIconData(0xF5E5);
  static const cupWater = MdiIconData(0xF1AB);
  static const cupboard = MdiIconData(0xFF63);
  static const cupboardOutline = MdiIconData(0xFF64);
  static const cupcake = MdiIconData(0xF959);
  static const curling = MdiIconData(0xF862);
  static const currencyBdt = MdiIconData(0xF863);
  static const currencyBrl = MdiIconData(0xFB61);
  static const currencyBtc = MdiIconData(0xF1AC);
  static const currencyCny = MdiIconData(0xF7B9);
  static const currencyEth = MdiIconData(0xF7BA);
  static const currencyEur = MdiIconData(0xF1AD);
  static const currencyGbp = MdiIconData(0xF1AE);
  static const currencyIls = MdiIconData(0xFC3D);
  static const currencyInr = MdiIconData(0xF1AF);
  static const currencyJpy = MdiIconData(0xF7BB);
  static const currencyKrw = MdiIconData(0xF7BC);
  static const currencyKzt = MdiIconData(0xF864);
  static const currencyNgn = MdiIconData(0xF1B0);
  static const currencyPhp = MdiIconData(0xF9E5);
  static const currencyRial = MdiIconData(0xFEB9);
  static const currencyRub = MdiIconData(0xF1B1);
  static const currencySign = MdiIconData(0xF7BD);
  static const currencyTry = MdiIconData(0xF1B2);
  static const currencyTwd = MdiIconData(0xF7BE);
  static const currencyUsd = MdiIconData(0xF1B3);
  static const currencyUsdOff = MdiIconData(0xF679);
  static const currentAc = MdiIconData(0xF95A);
  static const currentDc = MdiIconData(0xF95B);
  static const cursorDefault = MdiIconData(0xF1B4);
  static const cursorDefaultClick = MdiIconData(0xFCD9);
  static const cursorDefaultClickOutline = MdiIconData(0xFCDA);
  static const cursorDefaultOutline = MdiIconData(0xF1B5);
  static const cursorMove = MdiIconData(0xF1B6);
  static const cursorPointer = MdiIconData(0xF1B7);
  static const cursorText = MdiIconData(0xF5E7);
  static const database = MdiIconData(0xF1B8);
  static const databaseCheck = MdiIconData(0xFAA8);
  static const databaseEdit = MdiIconData(0xFB62);
  static const databaseExport = MdiIconData(0xF95D);
  static const databaseImport = MdiIconData(0xF95C);
  static const databaseLock = MdiIconData(0xFAA9);
  static const databaseMinus = MdiIconData(0xF1B9);
  static const databasePlus = MdiIconData(0xF1BA);
  static const databaseRefresh = MdiIconData(0xFCDB);
  static const databaseRemove = MdiIconData(0xFCDC);
  static const databaseSearch = MdiIconData(0xF865);
  static const databaseSettings = MdiIconData(0xFCDD);
  static const deathStar = MdiIconData(0xF8D7);
  static const deathStarVariant = MdiIconData(0xF8D8);
  static const deathlyHallows = MdiIconData(0xFB63);
  static const debian = MdiIconData(0xF8D9);
  static const debugStepInto = MdiIconData(0xF1BB);
  static const debugStepOut = MdiIconData(0xF1BC);
  static const debugStepOver = MdiIconData(0xF1BD);
  static const decagram = MdiIconData(0xF76B);
  static const decagramOutline = MdiIconData(0xF76C);
  static const decimalDecrease = MdiIconData(0xF1BE);
  static const decimalIncrease = MdiIconData(0xF1BF);
  static const delete = MdiIconData(0xF1C0);
  static const deleteCircle = MdiIconData(0xF682);
  static const deleteCircleOutline = MdiIconData(0xFB64);
  static const deleteEmpty = MdiIconData(0xF6CB);
  static const deleteEmptyOutline = MdiIconData(0xFEBA);
  static const deleteForever = MdiIconData(0xF5E8);
  static const deleteForeverOutline = MdiIconData(0xFB65);
  static const deleteOutline = MdiIconData(0xF9E6);
  static const deleteRestore = MdiIconData(0xF818);
  static const deleteSweep = MdiIconData(0xF5E9);
  static const deleteSweepOutline = MdiIconData(0xFC3E);
  static const deleteVariant = MdiIconData(0xF1C1);
  static const delta = MdiIconData(0xF1C2);
  static const deskLamp = MdiIconData(0xF95E);
  static const deskphone = MdiIconData(0xF1C3);
  static const desktopClassic = MdiIconData(0xF7BF);
  static const desktopMac = MdiIconData(0xF1C4);
  static const desktopMacDashboard = MdiIconData(0xF9E7);
  static const desktopTower = MdiIconData(0xF1C5);
  static const desktopTowerMonitor = MdiIconData(0xFAAA);
  static const details = MdiIconData(0xF1C6);
  static const devTo = MdiIconData(0xFD4A);
  static const developerBoard = MdiIconData(0xF696);
  static const deviantart = MdiIconData(0xF1C7);
  static const devices = MdiIconData(0xFFD0);
  static const dialpad = MdiIconData(0xF61C);
  static const diameter = MdiIconData(0xFC3F);
  static const diameterOutline = MdiIconData(0xFC40);
  static const diameterVariant = MdiIconData(0xFC41);
  static const diamond = MdiIconData(0xFB66);
  static const diamondOutline = MdiIconData(0xFB67);
  static const diamondStone = MdiIconData(0xF1C8);
  static const dice1 = MdiIconData(0xF1CA);
  static const dice2 = MdiIconData(0xF1CB);
  static const dice3 = MdiIconData(0xF1CC);
  static const dice4 = MdiIconData(0xF1CD);
  static const dice5 = MdiIconData(0xF1CE);
  static const dice6 = MdiIconData(0xF1CF);
  static const diceD10Outline = MdiIconData(0xF76E);
  static const diceD12Outline = MdiIconData(0xF866);
  static const diceD20Outline = MdiIconData(0xF5EA);
  static const diceD4Outline = MdiIconData(0xF5EB);
  static const diceD6Outline = MdiIconData(0xF5EC);
  static const diceD8Outline = MdiIconData(0xF5ED);
  static const diceMultiple = MdiIconData(0xF76D);
  static const dictionary = MdiIconData(0xF61D);
  static const dipSwitch = MdiIconData(0xF7C0);
  static const directions = MdiIconData(0xF1D0);
  static const directionsFork = MdiIconData(0xF641);
  static const disc = MdiIconData(0xF5EE);
  static const discAlert = MdiIconData(0xF1D1);
  static const discPlayer = MdiIconData(0xF95F);
  static const discord = MdiIconData(0xF66F);
  static const dishwasher = MdiIconData(0xFAAB);
  static const disqus = MdiIconData(0xF1D2);
  static const disqusOutline = MdiIconData(0xF1D3);
  static const divingFlippers = MdiIconData(0xFD9B);
  static const divingHelmet = MdiIconData(0xFD9C);
  static const divingScuba = MdiIconData(0xFD9D);
  static const divingScubaFlag = MdiIconData(0xFD9E);
  static const divingScubaTank = MdiIconData(0xFD9F);
  static const divingScubaTankMultiple = MdiIconData(0xFDA0);
  static const divingSnorkel = MdiIconData(0xFDA1);
  static const division = MdiIconData(0xF1D4);
  static const divisionBox = MdiIconData(0xF1D5);
  static const dlna = MdiIconData(0xFA40);
  static const dna = MdiIconData(0xF683);
  static const dns = MdiIconData(0xF1D6);
  static const dnsOutline = MdiIconData(0xFB68);
  static const doNotDisturb = MdiIconData(0xF697);
  static const doNotDisturbOff = MdiIconData(0xF698);
  static const docker = MdiIconData(0xF867);
  static const doctor = MdiIconData(0xFA41);
  static const dog = MdiIconData(0xFA42);
  static const dogService = MdiIconData(0xFAAC);
  static const dogSide = MdiIconData(0xFA43);
  static const dolby = MdiIconData(0xF6B2);
  static const dolly = MdiIconData(0xFEBB);
  static const domain = MdiIconData(0xF1D7);
  static const domainOff = MdiIconData(0xFD4B);
  static const dominoMask = MdiIconData(0xF0045);
  static const donkey = MdiIconData(0xF7C1);
  static const door = MdiIconData(0xF819);
  static const doorClosed = MdiIconData(0xF81A);
  static const doorOpen = MdiIconData(0xF81B);
  static const doorbellVideo = MdiIconData(0xF868);
  static const dotNet = MdiIconData(0xFAAD);
  static const dotsHorizontal = MdiIconData(0xF1D8);
  static const dotsHorizontalCircle = MdiIconData(0xF7C2);
  static const dotsHorizontalCircleOutline = MdiIconData(0xFB69);
  static const dotsVertical = MdiIconData(0xF1D9);
  static const dotsVerticalCircle = MdiIconData(0xF7C3);
  static const dotsVerticalCircleOutline = MdiIconData(0xFB6A);
  static const douban = MdiIconData(0xF699);
  static const download = MdiIconData(0xF1DA);
  static const downloadMultiple = MdiIconData(0xF9E8);
  static const downloadNetwork = MdiIconData(0xF6F3);
  static const downloadNetworkOutline = MdiIconData(0xFC42);
  static const downloadOutline = MdiIconData(0xFB6B);
  static const drag = MdiIconData(0xF1DB);
  static const dragHorizontal = MdiIconData(0xF1DC);
  static const dragVariant = MdiIconData(0xFB6C);
  static const dragVertical = MdiIconData(0xF1DD);
  static const dramaMasks = MdiIconData(0xFCDE);
  static const draw = MdiIconData(0xFF66);
  static const drawing = MdiIconData(0xF1DE);
  static const drawingBox = MdiIconData(0xF1DF);
  static const dresser = MdiIconData(0xFF67);
  static const dresserOutline = MdiIconData(0xFF68);
  static const dribbble = MdiIconData(0xF1E0);
  static const dribbbleBox = MdiIconData(0xF1E1);
  static const drone = MdiIconData(0xF1E2);
  static const dropbox = MdiIconData(0xF1E3);
  static const drupal = MdiIconData(0xF1E4);
  static const duck = MdiIconData(0xF1E5);
  static const dumbbell = MdiIconData(0xF1E6);
  static const dumpTruck = MdiIconData(0xFC43);
  static const earHearing = MdiIconData(0xF7C4);
  static const earHearingOff = MdiIconData(0xFA44);
  static const earth = MdiIconData(0xF1E7);
  static const earthBox = MdiIconData(0xF6CC);
  static const earthBoxOff = MdiIconData(0xF6CD);
  static const earthOff = MdiIconData(0xF1E8);
  static const edge = MdiIconData(0xF1E9);
  static const egg = MdiIconData(0xFAAE);
  static const eggEaster = MdiIconData(0xFAAF);
  static const eightTrack = MdiIconData(0xF9E9);
  static const eject = MdiIconData(0xF1EA);
  static const ejectOutline = MdiIconData(0xFB6D);
  static const electricSwitch = MdiIconData(0xFEBC);
  static const electronFramework = MdiIconData(0xF0046);
  static const elephant = MdiIconData(0xF7C5);
  static const elevationDecline = MdiIconData(0xF1EB);
  static const elevationRise = MdiIconData(0xF1EC);
  static const elevator = MdiIconData(0xF1ED);
  static const ellipse = MdiIconData(0xFEBD);
  static const ellipseOutline = MdiIconData(0xFEBE);
  static const email = MdiIconData(0xF1EE);
  static const emailAlert = MdiIconData(0xF6CE);
  static const emailBox = MdiIconData(0xFCDF);
  static const emailCheck = MdiIconData(0xFAB0);
  static const emailCheckOutline = MdiIconData(0xFAB1);
  static const emailEdit = MdiIconData(0xFF00);
  static const emailEditOutline = MdiIconData(0xFF01);
  static const emailLock = MdiIconData(0xF1F1);
  static const emailMarkAsUnread = MdiIconData(0xFB6E);
  static const emailMinus = MdiIconData(0xFF02);
  static const emailMinusOutline = MdiIconData(0xFF03);
  static const emailMultiple = MdiIconData(0xFF04);
  static const emailMultipleOutline = MdiIconData(0xFF05);
  static const emailNewsletter = MdiIconData(0xFFD1);
  static const emailOpen = MdiIconData(0xF1EF);
  static const emailOpenMultiple = MdiIconData(0xFF06);
  static const emailOpenMultipleOutline = MdiIconData(0xFF07);
  static const emailOpenOutline = MdiIconData(0xF5EF);
  static const emailOutline = MdiIconData(0xF1F0);
  static const emailPlus = MdiIconData(0xF9EA);
  static const emailPlusOutline = MdiIconData(0xF9EB);
  static const emailSearch = MdiIconData(0xF960);
  static const emailSearchOutline = MdiIconData(0xF961);
  static const emailVariant = MdiIconData(0xF5F0);
  static const ember = MdiIconData(0xFB15);
  static const emby = MdiIconData(0xF6B3);
  static const emoticon = MdiIconData(0xFC44);
  static const emoticonAngry = MdiIconData(0xFC45);
  static const emoticonAngryOutline = MdiIconData(0xFC46);
  static const emoticonCool = MdiIconData(0xFC47);
  static const emoticonCoolOutline = MdiIconData(0xF1F3);
  static const emoticonCry = MdiIconData(0xFC48);
  static const emoticonCryOutline = MdiIconData(0xFC49);
  static const emoticonDead = MdiIconData(0xFC4A);
  static const emoticonDeadOutline = MdiIconData(0xF69A);
  static const emoticonDevil = MdiIconData(0xFC4B);
  static const emoticonDevilOutline = MdiIconData(0xF1F4);
  static const emoticonExcited = MdiIconData(0xFC4C);
  static const emoticonExcitedOutline = MdiIconData(0xF69B);
  static const emoticonFrown = MdiIconData(0xFF69);
  static const emoticonFrownOutline = MdiIconData(0xFF6A);
  static const emoticonHappy = MdiIconData(0xFC4D);
  static const emoticonHappyOutline = MdiIconData(0xF1F5);
  static const emoticonKiss = MdiIconData(0xFC4E);
  static const emoticonKissOutline = MdiIconData(0xFC4F);
  static const emoticonNeutral = MdiIconData(0xFC50);
  static const emoticonNeutralOutline = MdiIconData(0xF1F6);
  static const emoticonOutline = MdiIconData(0xF1F2);
  static const emoticonPoop = MdiIconData(0xF1F7);
  static const emoticonPoopOutline = MdiIconData(0xFC51);
  static const emoticonSad = MdiIconData(0xFC52);
  static const emoticonSadOutline = MdiIconData(0xF1F8);
  static const emoticonTongue = MdiIconData(0xF1F9);
  static const emoticonTongueOutline = MdiIconData(0xFC53);
  static const emoticonWink = MdiIconData(0xFC54);
  static const emoticonWinkOutline = MdiIconData(0xFC55);
  static const engine = MdiIconData(0xF1FA);
  static const engineOff = MdiIconData(0xFA45);
  static const engineOffOutline = MdiIconData(0xFA46);
  static const engineOutline = MdiIconData(0xF1FB);
  static const equal = MdiIconData(0xF1FC);
  static const equalBox = MdiIconData(0xF1FD);
  static const equalizer = MdiIconData(0xFEBF);
  static const equalizerOutline = MdiIconData(0xFEC0);
  static const eraser = MdiIconData(0xF1FE);
  static const eraserVariant = MdiIconData(0xF642);
  static const escalator = MdiIconData(0xF1FF);
  static const eslint = MdiIconData(0xFC56);
  static const et = MdiIconData(0xFAB2);
  static const ethereum = MdiIconData(0xF869);
  static const ethernet = MdiIconData(0xF200);
  static const ethernetCable = MdiIconData(0xF201);
  static const ethernetCableOff = MdiIconData(0xF202);
  static const etsy = MdiIconData(0xF203);
  static const evStation = MdiIconData(0xF5F1);
  static const eventbrite = MdiIconData(0xF7C6);
  static const evernote = MdiIconData(0xF204);
  static const excavator = MdiIconData(0xF0047);
  static const exclamation = MdiIconData(0xF205);
  static const exitRun = MdiIconData(0xFA47);
  static const exitToApp = MdiIconData(0xF206);
  static const expandAll = MdiIconData(0xFAB3);
  static const expandAllOutline = MdiIconData(0xFAB4);
  static const expansionCard = MdiIconData(0xF8AD);
  static const expansionCardVariant = MdiIconData(0xFFD2);
  static const exponent = MdiIconData(0xF962);
  static const exponentBox = MdiIconData(0xF963);
  static const export = MdiIconData(0xF207);
  static const exportVariant = MdiIconData(0xFB6F);
  static const eye = MdiIconData(0xF208);
  static const eyeCheck = MdiIconData(0xFCE0);
  static const eyeCheckOutline = MdiIconData(0xFCE1);
  static const eyeCircle = MdiIconData(0xFB70);
  static const eyeCircleOutline = MdiIconData(0xFB71);
  static const eyeMinus = MdiIconData(0xF0048);
  static const eyeMinusOutline = MdiIconData(0xF0049);
  static const eyeOff = MdiIconData(0xF209);
  static const eyeOffOutline = MdiIconData(0xF6D0);
  static const eyeOutline = MdiIconData(0xF6CF);
  static const eyePlus = MdiIconData(0xF86A);
  static const eyePlusOutline = MdiIconData(0xF86B);
  static const eyeSettings = MdiIconData(0xF86C);
  static const eyeSettingsOutline = MdiIconData(0xF86D);
  static const eyedropper = MdiIconData(0xF20A);
  static const eyedropperVariant = MdiIconData(0xF20B);
  static const face = MdiIconData(0xF643);
  static const faceAgent = MdiIconData(0xFD4C);
  static const faceOutline = MdiIconData(0xFB72);
  static const faceProfile = MdiIconData(0xF644);
  static const faceRecognition = MdiIconData(0xFC57);
  static const facebook = MdiIconData(0xF20C);
  static const facebookBox = MdiIconData(0xF20D);
  static const facebookMessenger = MdiIconData(0xF20E);
  static const facebookWorkplace = MdiIconData(0xFB16);
  static const factoryIcon = MdiIconData(0xF20F);
  static const fan = MdiIconData(0xF210);
  static const fanOff = MdiIconData(0xF81C);
  static const fastForward = MdiIconData(0xF211);
  static const fastForward10 = MdiIconData(0xFD4D);
  static const fastForward30 = MdiIconData(0xFCE2);
  static const fastForwardOutline = MdiIconData(0xF6D1);
  static const fax = MdiIconData(0xF212);
  static const feather = MdiIconData(0xF6D2);
  static const featureSearch = MdiIconData(0xFA48);
  static const featureSearchOutline = MdiIconData(0xFA49);
  static const fedora = MdiIconData(0xF8DA);
  static const ferrisWheel = MdiIconData(0xFEC1);
  static const ferry = MdiIconData(0xF213);
  static const file = MdiIconData(0xF214);
  static const fileAccount = MdiIconData(0xF73A);
  static const fileAccountOutline = MdiIconData(0xF004A);
  static const fileAlert = MdiIconData(0xFA4A);
  static const fileAlertOutline = MdiIconData(0xFA4B);
  static const fileCabinet = MdiIconData(0xFAB5);
  static const fileCad = MdiIconData(0xFF08);
  static const fileCadBox = MdiIconData(0xFF09);
  static const fileCancel = MdiIconData(0xFDA2);
  static const fileCancelOutline = MdiIconData(0xFDA3);
  static const fileChart = MdiIconData(0xF215);
  static const fileChartOutline = MdiIconData(0xF004B);
  static const fileCheck = MdiIconData(0xF216);
  static const fileCheckOutline = MdiIconData(0xFE7B);
  static const fileCloud = MdiIconData(0xF217);
  static const fileCloudOutline = MdiIconData(0xF004C);
  static const fileCode = MdiIconData(0xF22E);
  static const fileCodeOutline = MdiIconData(0xF004D);
  static const fileCompare = MdiIconData(0xF8A9);
  static const fileDelimited = MdiIconData(0xF218);
  static const fileDelimitedOutline = MdiIconData(0xFEC2);
  static const fileDocument = MdiIconData(0xF219);
  static const fileDocumentBox = MdiIconData(0xF21A);
  static const fileDocumentBoxCheck = MdiIconData(0xFEC3);
  static const fileDocumentBoxCheckOutline = MdiIconData(0xFEC4);
  static const fileDocumentBoxMinus = MdiIconData(0xFEC5);
  static const fileDocumentBoxMinusOutline = MdiIconData(0xFEC6);
  static const fileDocumentBoxMultiple = MdiIconData(0xFAB6);
  static const fileDocumentBoxMultipleOutline = MdiIconData(0xFAB7);
  static const fileDocumentBoxOutline = MdiIconData(0xF9EC);
  static const fileDocumentBoxPlus = MdiIconData(0xFEC7);
  static const fileDocumentBoxPlusOutline = MdiIconData(0xFEC8);
  static const fileDocumentBoxRemove = MdiIconData(0xFEC9);
  static const fileDocumentBoxRemoveOutline = MdiIconData(0xFECA);
  static const fileDocumentBoxSearch = MdiIconData(0xFECB);
  static const fileDocumentBoxSearchOutline = MdiIconData(0xFECC);
  static const fileDocumentEdit = MdiIconData(0xFDA4);
  static const fileDocumentEditOutline = MdiIconData(0xFDA5);
  static const fileDocumentOutline = MdiIconData(0xF9ED);
  static const fileDownload = MdiIconData(0xF964);
  static const fileDownloadOutline = MdiIconData(0xF965);
  static const fileExcel = MdiIconData(0xF21B);
  static const fileExcelBox = MdiIconData(0xF21C);
  static const fileExcelBoxOutline = MdiIconData(0xF004E);
  static const fileExcelOutline = MdiIconData(0xF004F);
  static const fileExport = MdiIconData(0xF21D);
  static const fileExportOutline = MdiIconData(0xF0050);
  static const fileEye = MdiIconData(0xFDA6);
  static const fileEyeOutline = MdiIconData(0xFDA7);
  static const fileFind = MdiIconData(0xF21E);
  static const fileFindOutline = MdiIconData(0xFB73);
  static const fileHidden = MdiIconData(0xF613);
  static const fileImage = MdiIconData(0xF21F);
  static const fileImageOutline = MdiIconData(0xFECD);
  static const fileImport = MdiIconData(0xF220);
  static const fileImportOutline = MdiIconData(0xF0051);
  static const fileLock = MdiIconData(0xF221);
  static const fileLockOutline = MdiIconData(0xF0052);
  static const fileMove = MdiIconData(0xFAB8);
  static const fileMoveOutline = MdiIconData(0xF0053);
  static const fileMultiple = MdiIconData(0xF222);
  static const fileMultipleOutline = MdiIconData(0xF0054);
  static const fileMusic = MdiIconData(0xF223);
  static const fileMusicOutline = MdiIconData(0xFE7C);
  static const fileOutline = MdiIconData(0xF224);
  static const filePdf = MdiIconData(0xF225);
  static const filePdfBox = MdiIconData(0xF226);
  static const filePdfBoxOutline = MdiIconData(0xFFD3);
  static const filePdfOutline = MdiIconData(0xFE7D);
  static const filePercent = MdiIconData(0xF81D);
  static const filePercentOutline = MdiIconData(0xF0055);
  static const filePlus = MdiIconData(0xF751);
  static const filePlusOutline = MdiIconData(0xFF0A);
  static const filePowerpoint = MdiIconData(0xF227);
  static const filePowerpointBox = MdiIconData(0xF228);
  static const filePowerpointBoxOutline = MdiIconData(0xF0056);
  static const filePowerpointOutline = MdiIconData(0xF0057);
  static const filePresentationBox = MdiIconData(0xF229);
  static const fileQuestion = MdiIconData(0xF86E);
  static const fileQuestionOutline = MdiIconData(0xF0058);
  static const fileRemove = MdiIconData(0xFB74);
  static const fileRemoveOutline = MdiIconData(0xF0059);
  static const fileReplace = MdiIconData(0xFB17);
  static const fileReplaceOutline = MdiIconData(0xFB18);
  static const fileRestore = MdiIconData(0xF670);
  static const fileRestoreOutline = MdiIconData(0xF005A);
  static const fileSearch = MdiIconData(0xFC58);
  static const fileSearchOutline = MdiIconData(0xFC59);
  static const fileSend = MdiIconData(0xF22A);
  static const fileSendOutline = MdiIconData(0xF005B);
  static const fileStar = MdiIconData(0xF005C);
  static const fileStarOutline = MdiIconData(0xF005D);
  static const fileSwap = MdiIconData(0xFFD4);
  static const fileSwapOutline = MdiIconData(0xFFD5);
  static const fileTable = MdiIconData(0xFC5A);
  static const fileTableOutline = MdiIconData(0xFC5B);
  static const fileTree = MdiIconData(0xF645);
  static const fileUndo = MdiIconData(0xF8DB);
  static const fileUndoOutline = MdiIconData(0xF005E);
  static const fileUpload = MdiIconData(0xFA4C);
  static const fileUploadOutline = MdiIconData(0xFA4D);
  static const fileVideo = MdiIconData(0xF22B);
  static const fileVideoOutline = MdiIconData(0xFE10);
  static const fileWord = MdiIconData(0xF22C);
  static const fileWordBox = MdiIconData(0xF22D);
  static const fileWordBoxOutline = MdiIconData(0xF005F);
  static const fileWordOutline = MdiIconData(0xF0060);
  static const film = MdiIconData(0xF22F);
  static const filmstrip = MdiIconData(0xF230);
  static const filmstripOff = MdiIconData(0xF231);
  static const filter = MdiIconData(0xF232);
  static const filterMinus = MdiIconData(0xFF0B);
  static const filterMinusOutline = MdiIconData(0xFF0C);
  static const filterOutline = MdiIconData(0xF233);
  static const filterPlus = MdiIconData(0xFF0D);
  static const filterPlusOutline = MdiIconData(0xFF0E);
  static const filterRemove = MdiIconData(0xF234);
  static const filterRemoveOutline = MdiIconData(0xF235);
  static const filterVariant = MdiIconData(0xF236);
  static const filterVariantRemove = MdiIconData(0xF0061);
  static const finance = MdiIconData(0xF81E);
  static const findReplace = MdiIconData(0xF6D3);
  static const fingerprint = MdiIconData(0xF237);
  static const fingerprintOff = MdiIconData(0xFECE);
  static const fire = MdiIconData(0xF238);
  static const fireExtinguisher = MdiIconData(0xFF0F);
  static const fireTruck = MdiIconData(0xF8AA);
  static const firebase = MdiIconData(0xF966);
  static const firefox = MdiIconData(0xF239);
  static const fireplace = MdiIconData(0xFE11);
  static const fireplaceOff = MdiIconData(0xFE12);
  static const firework = MdiIconData(0xFE13);
  static const fish = MdiIconData(0xF23A);
  static const fishbowl = MdiIconData(0xFF10);
  static const fishbowlOutline = MdiIconData(0xFF11);
  static const fitToPage = MdiIconData(0xFF12);
  static const fitToPageOutline = MdiIconData(0xFF13);
  static const flag = MdiIconData(0xF23B);
  static const flagCheckered = MdiIconData(0xF23C);
  static const flagMinus = MdiIconData(0xFB75);
  static const flagOutline = MdiIconData(0xF23D);
  static const flagPlus = MdiIconData(0xFB76);
  static const flagRemove = MdiIconData(0xFB77);
  static const flagTriangle = MdiIconData(0xF23F);
  static const flagVariant = MdiIconData(0xF240);
  static const flagVariantOutline = MdiIconData(0xF23E);
  static const flare = MdiIconData(0xFD4E);
  static const flash = MdiIconData(0xF241);
  static const flashAlert = MdiIconData(0xFF14);
  static const flashAlertOutline = MdiIconData(0xFF15);
  static const flashAuto = MdiIconData(0xF242);
  static const flashCircle = MdiIconData(0xF81F);
  static const flashOff = MdiIconData(0xF243);
  static const flashOutline = MdiIconData(0xF6D4);
  static const flashRedEye = MdiIconData(0xF67A);
  static const flashlight = MdiIconData(0xF244);
  static const flashlightOff = MdiIconData(0xF245);
  static const flask = MdiIconData(0xF093);
  static const flaskEmpty = MdiIconData(0xF094);
  static const flaskEmptyOutline = MdiIconData(0xF095);
  static const flaskOutline = MdiIconData(0xF096);
  static const flattr = MdiIconData(0xF246);
  static const flickr = MdiIconData(0xFCE3);
  static const flipToBack = MdiIconData(0xF247);
  static const flipToFront = MdiIconData(0xF248);
  static const floorLamp = MdiIconData(0xF8DC);
  static const floorLampDual = MdiIconData(0xF0062);
  static const floorLampVariant = MdiIconData(0xF0063);
  static const floorPlan = MdiIconData(0xF820);
  static const floppy = MdiIconData(0xF249);
  static const floppyVariant = MdiIconData(0xF9EE);
  static const flower = MdiIconData(0xF24A);
  static const flowerOutline = MdiIconData(0xF9EF);
  static const flowerPoppy = MdiIconData(0xFCE4);
  static const flowerTulip = MdiIconData(0xF9F0);
  static const flowerTulipOutline = MdiIconData(0xF9F1);
  static const focusAuto = MdiIconData(0xFF6B);
  static const focusField = MdiIconData(0xFF6C);
  static const focusFieldHorizontal = MdiIconData(0xFF6D);
  static const focusFieldVertical = MdiIconData(0xFF6E);
  static const folder = MdiIconData(0xF24B);
  static const folderAccount = MdiIconData(0xF24C);
  static const folderAccountOutline = MdiIconData(0xFB78);
  static const folderAlert = MdiIconData(0xFDA8);
  static const folderAlertOutline = MdiIconData(0xFDA9);
  static const folderClock = MdiIconData(0xFAB9);
  static const folderClockOutline = MdiIconData(0xFABA);
  static const folderDownload = MdiIconData(0xF24D);
  static const folderEdit = MdiIconData(0xF8DD);
  static const folderEditOutline = MdiIconData(0xFDAA);
  static const folderGoogleDrive = MdiIconData(0xF24E);
  static const folderImage = MdiIconData(0xF24F);
  static const folderKey = MdiIconData(0xF8AB);
  static const folderKeyNetwork = MdiIconData(0xF8AC);
  static const folderKeyNetworkOutline = MdiIconData(0xFC5C);
  static const folderLock = MdiIconData(0xF250);
  static const folderLockOpen = MdiIconData(0xF251);
  static const folderMove = MdiIconData(0xF252);
  static const folderMultiple = MdiIconData(0xF253);
  static const folderMultipleImage = MdiIconData(0xF254);
  static const folderMultipleOutline = MdiIconData(0xF255);
  static const folderNetwork = MdiIconData(0xF86F);
  static const folderNetworkOutline = MdiIconData(0xFC5D);
  static const folderOpen = MdiIconData(0xF76F);
  static const folderOpenOutline = MdiIconData(0xFDAB);
  static const folderOutline = MdiIconData(0xF256);
  static const folderPlus = MdiIconData(0xF257);
  static const folderPlusOutline = MdiIconData(0xFB79);
  static const folderPound = MdiIconData(0xFCE5);
  static const folderPoundOutline = MdiIconData(0xFCE6);
  static const folderRemove = MdiIconData(0xF258);
  static const folderRemoveOutline = MdiIconData(0xFB7A);
  static const folderSearch = MdiIconData(0xF967);
  static const folderSearchOutline = MdiIconData(0xF968);
  static const folderStar = MdiIconData(0xF69C);
  static const folderStarOutline = MdiIconData(0xFB7B);
  static const folderSwap = MdiIconData(0xFFD6);
  static const folderSwapOutline = MdiIconData(0xFFD7);
  static const folderSync = MdiIconData(0xFCE7);
  static const folderSyncOutline = MdiIconData(0xFCE8);
  static const folderText = MdiIconData(0xFC5E);
  static const folderTextOutline = MdiIconData(0xFC5F);
  static const folderUpload = MdiIconData(0xF259);
  static const folderZip = MdiIconData(0xF6EA);
  static const folderZipOutline = MdiIconData(0xF7B8);
  static const fontAwesome = MdiIconData(0xF03A);
  static const food = MdiIconData(0xF25A);
  static const foodApple = MdiIconData(0xF25B);
  static const foodAppleOutline = MdiIconData(0xFC60);
  static const foodCroissant = MdiIconData(0xF7C7);
  static const foodForkDrink = MdiIconData(0xF5F2);
  static const foodOff = MdiIconData(0xF5F3);
  static const foodVariant = MdiIconData(0xF25C);
  static const footPrint = MdiIconData(0xFF6F);
  static const football = MdiIconData(0xF25D);
  static const footballAustralian = MdiIconData(0xF25E);
  static const footballHelmet = MdiIconData(0xF25F);
  static const forklift = MdiIconData(0xF7C8);
  static const formatAlignBottom = MdiIconData(0xF752);
  static const formatAlignCenter = MdiIconData(0xF260);
  static const formatAlignJustify = MdiIconData(0xF261);
  static const formatAlignLeft = MdiIconData(0xF262);
  static const formatAlignMiddle = MdiIconData(0xF753);
  static const formatAlignRight = MdiIconData(0xF263);
  static const formatAlignTop = MdiIconData(0xF754);
  static const formatAnnotationMinus = MdiIconData(0xFABB);
  static const formatAnnotationPlus = MdiIconData(0xF646);
  static const formatBold = MdiIconData(0xF264);
  static const formatClear = MdiIconData(0xF265);
  static const formatColorFill = MdiIconData(0xF266);
  static const formatColorHighlight = MdiIconData(0xFE14);
  static const formatColorText = MdiIconData(0xF69D);
  static const formatColumns = MdiIconData(0xF8DE);
  static const formatFloatCenter = MdiIconData(0xF267);
  static const formatFloatLeft = MdiIconData(0xF268);
  static const formatFloatNone = MdiIconData(0xF269);
  static const formatFloatRight = MdiIconData(0xF26A);
  static const formatFont = MdiIconData(0xF6D5);
  static const formatFontSizeDecrease = MdiIconData(0xF9F2);
  static const formatFontSizeIncrease = MdiIconData(0xF9F3);
  static const formatHeader1 = MdiIconData(0xF26B);
  static const formatHeader2 = MdiIconData(0xF26C);
  static const formatHeader3 = MdiIconData(0xF26D);
  static const formatHeader4 = MdiIconData(0xF26E);
  static const formatHeader5 = MdiIconData(0xF26F);
  static const formatHeader6 = MdiIconData(0xF270);
  static const formatHeaderDecrease = MdiIconData(0xF271);
  static const formatHeaderEqual = MdiIconData(0xF272);
  static const formatHeaderIncrease = MdiIconData(0xF273);
  static const formatHeaderPound = MdiIconData(0xF274);
  static const formatHorizontalAlignCenter = MdiIconData(0xF61E);
  static const formatHorizontalAlignLeft = MdiIconData(0xF61F);
  static const formatHorizontalAlignRight = MdiIconData(0xF620);
  static const formatIndentDecrease = MdiIconData(0xF275);
  static const formatIndentIncrease = MdiIconData(0xF276);
  static const formatItalic = MdiIconData(0xF277);
  static const formatLetterCase = MdiIconData(0xFB19);
  static const formatLetterCaseLower = MdiIconData(0xFB1A);
  static const formatLetterCaseUpper = MdiIconData(0xFB1B);
  static const formatLetterEndsWith = MdiIconData(0xFFD8);
  static const formatLetterMatches = MdiIconData(0xFFD9);
  static const formatLetterStartsWith = MdiIconData(0xFFDA);
  static const formatLineSpacing = MdiIconData(0xF278);
  static const formatLineStyle = MdiIconData(0xF5C8);
  static const formatLineWeight = MdiIconData(0xF5C9);
  static const formatListBulleted = MdiIconData(0xF279);
  static const formatListBulletedSquare = MdiIconData(0xFDAC);
  static const formatListBulletedTriangle = MdiIconData(0xFECF);
  static const formatListBulletedType = MdiIconData(0xF27A);
  static const formatListCheckbox = MdiIconData(0xF969);
  static const formatListChecks = MdiIconData(0xF755);
  static const formatListNumbered = MdiIconData(0xF27B);
  static const formatListNumberedRtl = MdiIconData(0xFCE9);
  static const formatOverline = MdiIconData(0xFED0);
  static const formatPageBreak = MdiIconData(0xF6D6);
  static const formatPaint = MdiIconData(0xF27C);
  static const formatParagraph = MdiIconData(0xF27D);
  static const formatPilcrow = MdiIconData(0xF6D7);
  static const formatQuoteClose = MdiIconData(0xF27E);
  static const formatQuoteOpen = MdiIconData(0xF756);
  static const formatRotate90 = MdiIconData(0xF6A9);
  static const formatSection = MdiIconData(0xF69E);
  static const formatSize = MdiIconData(0xF27F);
  static const formatStrikethrough = MdiIconData(0xF280);
  static const formatStrikethroughVariant = MdiIconData(0xF281);
  static const formatSubscript = MdiIconData(0xF282);
  static const formatSuperscript = MdiIconData(0xF283);
  static const formatText = MdiIconData(0xF284);
  static const formatTextRotationAngleDown = MdiIconData(0xFFDB);
  static const formatTextRotationAngleUp = MdiIconData(0xFFDC);
  static const formatTextRotationDown = MdiIconData(0xFD4F);
  static const formatTextRotationDownVertical = MdiIconData(0xFFDD);
  static const formatTextRotationNone = MdiIconData(0xFD50);
  static const formatTextRotationUp = MdiIconData(0xFFDE);
  static const formatTextRotationVertical = MdiIconData(0xFFDF);
  static const formatTextVariant = MdiIconData(0xFE15);
  static const formatTextWrappingClip = MdiIconData(0xFCEA);
  static const formatTextWrappingOverflow = MdiIconData(0xFCEB);
  static const formatTextWrappingWrap = MdiIconData(0xFCEC);
  static const formatTextbox = MdiIconData(0xFCED);
  static const formatTextdirectionLToR = MdiIconData(0xF285);
  static const formatTextdirectionRToL = MdiIconData(0xF286);
  static const formatTitle = MdiIconData(0xF5F4);
  static const formatUnderline = MdiIconData(0xF287);
  static const formatVerticalAlignBottom = MdiIconData(0xF621);
  static const formatVerticalAlignCenter = MdiIconData(0xF622);
  static const formatVerticalAlignTop = MdiIconData(0xF623);
  static const formatWrapInline = MdiIconData(0xF288);
  static const formatWrapSquare = MdiIconData(0xF289);
  static const formatWrapTight = MdiIconData(0xF28A);
  static const formatWrapTopBottom = MdiIconData(0xF28B);
  static const forum = MdiIconData(0xF28C);
  static const forumOutline = MdiIconData(0xF821);
  static const forward = MdiIconData(0xF28D);
  static const forwardburger = MdiIconData(0xFD51);
  static const fountain = MdiIconData(0xF96A);
  static const fountainPen = MdiIconData(0xFCEE);
  static const fountainPenTip = MdiIconData(0xFCEF);
  static const foursquare = MdiIconData(0xF28E);
  static const freebsd = MdiIconData(0xF8DF);
  static const frequentlyAskedQuestions = MdiIconData(0xFED1);
  static const fridge = MdiIconData(0xF290);
  static const fridgeBottom = MdiIconData(0xF292);
  static const fridgeOutline = MdiIconData(0xF28F);
  static const fridgeTop = MdiIconData(0xF291);
  static const fruitCherries = MdiIconData(0xF0064);
  static const fruitCitrus = MdiIconData(0xF0065);
  static const fruitGrapes = MdiIconData(0xF0066);
  static const fruitGrapesOutline = MdiIconData(0xF0067);
  static const fruitPineapple = MdiIconData(0xF0068);
  static const fruitWatermelon = MdiIconData(0xF0069);
  static const fuel = MdiIconData(0xF7C9);
  static const fullscreen = MdiIconData(0xF293);
  static const fullscreenExit = MdiIconData(0xF294);
  static const function = MdiIconData(0xF295);
  static const functionVariant = MdiIconData(0xF870);
  static const fuse = MdiIconData(0xFC61);
  static const fuseBlade = MdiIconData(0xFC62);
  static const gamepad = MdiIconData(0xF296);
  static const gamepadCircle = MdiIconData(0xFE16);
  static const gamepadCircleDown = MdiIconData(0xFE17);
  static const gamepadCircleLeft = MdiIconData(0xFE18);
  static const gamepadCircleOutline = MdiIconData(0xFE19);
  static const gamepadCircleRight = MdiIconData(0xFE1A);
  static const gamepadCircleUp = MdiIconData(0xFE1B);
  static const gamepadDown = MdiIconData(0xFE1C);
  static const gamepadLeft = MdiIconData(0xFE1D);
  static const gamepadRight = MdiIconData(0xFE1E);
  static const gamepadRound = MdiIconData(0xFE1F);
  static const gamepadRoundDown = MdiIconData(0xFE7E);
  static const gamepadRoundLeft = MdiIconData(0xFE7F);
  static const gamepadRoundOutline = MdiIconData(0xFE80);
  static const gamepadRoundRight = MdiIconData(0xFE81);
  static const gamepadRoundUp = MdiIconData(0xFE82);
  static const gamepadSquare = MdiIconData(0xFED2);
  static const gamepadSquareOutline = MdiIconData(0xFED3);
  static const gamepadUp = MdiIconData(0xFE83);
  static const gamepadVariant = MdiIconData(0xF297);
  static const gamepadVariantOutline = MdiIconData(0xFED4);
  static const gantryCrane = MdiIconData(0xFDAD);
  static const garage = MdiIconData(0xF6D8);
  static const garageAlert = MdiIconData(0xF871);
  static const garageOpen = MdiIconData(0xF6D9);
  static const gasCylinder = MdiIconData(0xF647);
  static const gasStation = MdiIconData(0xF298);
  static const gasStationOutline = MdiIconData(0xFED5);
  static const gate = MdiIconData(0xF299);
  static const gateAnd = MdiIconData(0xF8E0);
  static const gateNand = MdiIconData(0xF8E1);
  static const gateNor = MdiIconData(0xF8E2);
  static const gateNot = MdiIconData(0xF8E3);
  static const gateOr = MdiIconData(0xF8E4);
  static const gateXnor = MdiIconData(0xF8E5);
  static const gateXor = MdiIconData(0xF8E6);
  static const gatsby = MdiIconData(0xFE84);
  static const gauge = MdiIconData(0xF29A);
  static const gaugeEmpty = MdiIconData(0xF872);
  static const gaugeFull = MdiIconData(0xF873);
  static const gaugeLow = MdiIconData(0xF874);
  static const gavel = MdiIconData(0xF29B);
  static const genderFemale = MdiIconData(0xF29C);
  static const genderMale = MdiIconData(0xF29D);
  static const genderMaleFemale = MdiIconData(0xF29E);
  static const genderTransgender = MdiIconData(0xF29F);
  static const gentoo = MdiIconData(0xF8E7);
  static const gesture = MdiIconData(0xF7CA);
  static const gestureDoubleTap = MdiIconData(0xF73B);
  static const gesturePinch = MdiIconData(0xFABC);
  static const gestureSpread = MdiIconData(0xFABD);
  static const gestureSwipe = MdiIconData(0xFD52);
  static const gestureSwipeDown = MdiIconData(0xF73C);
  static const gestureSwipeHorizontal = MdiIconData(0xFABE);
  static const gestureSwipeLeft = MdiIconData(0xF73D);
  static const gestureSwipeRight = MdiIconData(0xF73E);
  static const gestureSwipeUp = MdiIconData(0xF73F);
  static const gestureSwipeVertical = MdiIconData(0xFABF);
  static const gestureTap = MdiIconData(0xF740);
  static const gestureTapHold = MdiIconData(0xFD53);
  static const gestureTwoDoubleTap = MdiIconData(0xF741);
  static const gestureTwoTap = MdiIconData(0xF742);
  static const ghost = MdiIconData(0xF2A0);
  static const ghostOff = MdiIconData(0xF9F4);
  static const gif = MdiIconData(0xFD54);
  static const gift = MdiIconData(0xFE85);
  static const giftOutline = MdiIconData(0xF2A1);
  static const git = MdiIconData(0xF2A2);
  static const githubBox = MdiIconData(0xF2A3);
  static const githubCircle = MdiIconData(0xF2A4);
  static const githubFace = MdiIconData(0xF6DA);
  static const gitlab = MdiIconData(0xFB7C);
  static const glassCocktail = MdiIconData(0xF356);
  static const glassFlute = MdiIconData(0xF2A5);
  static const glassMug = MdiIconData(0xF2A6);
  static const glassStange = MdiIconData(0xF2A7);
  static const glassTulip = MdiIconData(0xF2A8);
  static const glassWine = MdiIconData(0xF875);
  static const glassdoor = MdiIconData(0xF2A9);
  static const glasses = MdiIconData(0xF2AA);
  static const globeModel = MdiIconData(0xF8E8);
  static const gmail = MdiIconData(0xF2AB);
  static const gnome = MdiIconData(0xF2AC);
  static const goKart = MdiIconData(0xFD55);
  static const goKartTrack = MdiIconData(0xFD56);
  static const gog = MdiIconData(0xFB7D);
  static const golf = MdiIconData(0xF822);
  static const gondola = MdiIconData(0xF685);
  static const goodreads = MdiIconData(0xFD57);
  static const google = MdiIconData(0xF2AD);
  static const googleAdwords = MdiIconData(0xFC63);
  static const googleAnalytics = MdiIconData(0xF7CB);
  static const googleAssistant = MdiIconData(0xF7CC);
  static const googleCardboard = MdiIconData(0xF2AE);
  static const googleChrome = MdiIconData(0xF2AF);
  static const googleCircles = MdiIconData(0xF2B0);
  static const googleCirclesCommunities = MdiIconData(0xF2B1);
  static const googleCirclesExtended = MdiIconData(0xF2B2);
  static const googleCirclesGroup = MdiIconData(0xF2B3);
  static const googleClassroom = MdiIconData(0xF2C0);
  static const googleController = MdiIconData(0xF2B4);
  static const googleControllerOff = MdiIconData(0xF2B5);
  static const googleDrive = MdiIconData(0xF2B6);
  static const googleEarth = MdiIconData(0xF2B7);
  static const googleFit = MdiIconData(0xF96B);
  static const googleGlass = MdiIconData(0xF2B8);
  static const googleHangouts = MdiIconData(0xF2C9);
  static const googleHome = MdiIconData(0xF823);
  static const googleKeep = MdiIconData(0xF6DB);
  static const googleLens = MdiIconData(0xF9F5);
  static const googleMaps = MdiIconData(0xF5F5);
  static const googleMyBusiness = MdiIconData(0xF006A);
  static const googleNearby = MdiIconData(0xF2B9);
  static const googlePages = MdiIconData(0xF2BA);
  static const googlePhotos = MdiIconData(0xF6DC);
  static const googlePhysicalWeb = MdiIconData(0xF2BB);
  static const googlePlay = MdiIconData(0xF2BC);
  static const googlePlus = MdiIconData(0xF2BD);
  static const googlePlusBox = MdiIconData(0xF2BE);
  static const googlePodcast = MdiIconData(0xFED6);
  static const googleSpreadsheet = MdiIconData(0xF9F6);
  static const googleStreetView = MdiIconData(0xFC64);
  static const googleTranslate = MdiIconData(0xF2BF);
  static const gradient = MdiIconData(0xF69F);
  static const grain = MdiIconData(0xFD58);
  static const graph = MdiIconData(0xF006B);
  static const graphOutline = MdiIconData(0xF006C);
  static const graphql = MdiIconData(0xF876);
  static const graveStone = MdiIconData(0xFB7E);
  static const greasePencil = MdiIconData(0xF648);
  static const greaterThan = MdiIconData(0xF96C);
  static const greaterThanOrEqual = MdiIconData(0xF96D);
  static const grid = MdiIconData(0xF2C1);
  static const gridLarge = MdiIconData(0xF757);
  static const gridOff = MdiIconData(0xF2C2);
  static const grill = MdiIconData(0xFE86);
  static const group = MdiIconData(0xF2C3);
  static const guitarAcoustic = MdiIconData(0xF770);
  static const guitarElectric = MdiIconData(0xF2C4);
  static const guitarPick = MdiIconData(0xF2C5);
  static const guitarPickOutline = MdiIconData(0xF2C6);
  static const guyFawkesMask = MdiIconData(0xF824);
  static const hackernews = MdiIconData(0xF624);
  static const hail = MdiIconData(0xFAC0);
  static const halloween = MdiIconData(0xFB7F);
  static const hamburger = MdiIconData(0xF684);
  static const hammer = MdiIconData(0xF8E9);
  static const hand = MdiIconData(0xFA4E);
  static const handLeft = MdiIconData(0xFE87);
  static const handOkay = MdiIconData(0xFA4F);
  static const handPeace = MdiIconData(0xFA50);
  static const handPeaceVariant = MdiIconData(0xFA51);
  static const handPointingDown = MdiIconData(0xFA52);
  static const handPointingLeft = MdiIconData(0xFA53);
  static const handPointingRight = MdiIconData(0xF2C7);
  static const handPointingUp = MdiIconData(0xFA54);
  static const handRight = MdiIconData(0xFE88);
  static const handSaw = MdiIconData(0xFE89);
  static const handball = MdiIconData(0xFF70);
  static const hanger = MdiIconData(0xF2C8);
  static const hardHat = MdiIconData(0xF96E);
  static const harddisk = MdiIconData(0xF2CA);
  static const harddiskPlus = MdiIconData(0xF006D);
  static const harddiskRemove = MdiIconData(0xF006E);
  static const hatFedora = MdiIconData(0xFB80);
  static const hazardLights = MdiIconData(0xFC65);
  static const hdr = MdiIconData(0xFD59);
  static const hdrOff = MdiIconData(0xFD5A);
  static const headphones = MdiIconData(0xF2CB);
  static const headphonesBluetooth = MdiIconData(0xF96F);
  static const headphonesBox = MdiIconData(0xF2CC);
  static const headphonesOff = MdiIconData(0xF7CD);
  static const headphonesSettings = MdiIconData(0xF2CD);
  static const headset = MdiIconData(0xF2CE);
  static const headsetDock = MdiIconData(0xF2CF);
  static const headsetOff = MdiIconData(0xF2D0);
  static const heart = MdiIconData(0xF2D1);
  static const heartBox = MdiIconData(0xF2D2);
  static const heartBoxOutline = MdiIconData(0xF2D3);
  static const heartBroken = MdiIconData(0xF2D4);
  static const heartBrokenOutline = MdiIconData(0xFCF0);
  static const heartCircle = MdiIconData(0xF970);
  static const heartCircleOutline = MdiIconData(0xF971);
  static const heartFlash = MdiIconData(0xFF16);
  static const heartHalf = MdiIconData(0xF6DE);
  static const heartHalfFull = MdiIconData(0xF6DD);
  static const heartHalfOutline = MdiIconData(0xF6DF);
  static const heartMultiple = MdiIconData(0xFA55);
  static const heartMultipleOutline = MdiIconData(0xFA56);
  static const heartOff = MdiIconData(0xF758);
  static const heartOutline = MdiIconData(0xF2D5);
  static const heartPulse = MdiIconData(0xF5F6);
  static const helicopter = MdiIconData(0xFAC1);
  static const help = MdiIconData(0xF2D6);
  static const helpBox = MdiIconData(0xF78A);
  static const helpCircle = MdiIconData(0xF2D7);
  static const helpCircleOutline = MdiIconData(0xF625);
  static const helpNetwork = MdiIconData(0xF6F4);
  static const helpNetworkOutline = MdiIconData(0xFC66);
  static const helpRhombus = MdiIconData(0xFB81);
  static const helpRhombusOutline = MdiIconData(0xFB82);
  static const hexagon = MdiIconData(0xF2D8);
  static const hexagonMultiple = MdiIconData(0xF6E0);
  static const hexagonOutline = MdiIconData(0xF2D9);
  static const hexagonSlice1 = MdiIconData(0xFAC2);
  static const hexagonSlice2 = MdiIconData(0xFAC3);
  static const hexagonSlice3 = MdiIconData(0xFAC4);
  static const hexagonSlice4 = MdiIconData(0xFAC5);
  static const hexagonSlice5 = MdiIconData(0xFAC6);
  static const hexagonSlice6 = MdiIconData(0xFAC7);
  static const hexagram = MdiIconData(0xFAC8);
  static const hexagramOutline = MdiIconData(0xFAC9);
  static const highDefinition = MdiIconData(0xF7CE);
  static const highDefinitionBox = MdiIconData(0xF877);
  static const highway = MdiIconData(0xF5F7);
  static const hiking = MdiIconData(0xFD5B);
  static const hinduism = MdiIconData(0xF972);
  static const history = MdiIconData(0xF2DA);
  static const hockeyPuck = MdiIconData(0xF878);
  static const hockeySticks = MdiIconData(0xF879);
  static const hololens = MdiIconData(0xF2DB);
  static const home = MdiIconData(0xF2DC);
  static const homeAccount = MdiIconData(0xF825);
  static const homeAlert = MdiIconData(0xF87A);
  static const homeAnalytics = MdiIconData(0xFED7);
  static const homeAssistant = MdiIconData(0xF7CF);
  static const homeAutomation = MdiIconData(0xF7D0);
  static const homeCircle = MdiIconData(0xF7D1);
  static const homeCircleOutline = MdiIconData(0xF006F);
  static const homeCity = MdiIconData(0xFCF1);
  static const homeCityOutline = MdiIconData(0xFCF2);
  static const homeCurrencyUsd = MdiIconData(0xF8AE);
  static const homeExportOutline = MdiIconData(0xFFB8);
  static const homeFlood = MdiIconData(0xFF17);
  static const homeFloor0 = MdiIconData(0xFDAE);
  static const homeFloor1 = MdiIconData(0xFD5C);
  static const homeFloor2 = MdiIconData(0xFD5D);
  static const homeFloor3 = MdiIconData(0xFD5E);
  static const homeFloorA = MdiIconData(0xFD5F);
  static const homeFloorB = MdiIconData(0xFD60);
  static const homeFloorG = MdiIconData(0xFD61);
  static const homeFloorL = MdiIconData(0xFD62);
  static const homeFloorNegative1 = MdiIconData(0xFDAF);
  static const homeGroup = MdiIconData(0xFDB0);
  static const homeHeart = MdiIconData(0xF826);
  static const homeImportOutline = MdiIconData(0xFFB9);
  static const homeLock = MdiIconData(0xF8EA);
  static const homeLockOpen = MdiIconData(0xF8EB);
  static const homeMapMarker = MdiIconData(0xF5F8);
  static const homeMinus = MdiIconData(0xF973);
  static const homeModern = MdiIconData(0xF2DD);
  static const homeOutline = MdiIconData(0xF6A0);
  static const homePlus = MdiIconData(0xF974);
  static const homeThermometer = MdiIconData(0xFF71);
  static const homeThermometerOutline = MdiIconData(0xFF72);
  static const homeVariant = MdiIconData(0xF2DE);
  static const homeVariantOutline = MdiIconData(0xFB83);
  static const hook = MdiIconData(0xF6E1);
  static const hookOff = MdiIconData(0xF6E2);
  static const hops = MdiIconData(0xF2DF);
  static const horseshoe = MdiIconData(0xFA57);
  static const hospital = MdiIconData(0xF0017);
  static const hospitalBox = MdiIconData(0xF2E0);
  static const hospitalBoxOutline = MdiIconData(0xF0018);
  static const hospitalBuilding = MdiIconData(0xF2E1);
  static const hospitalMarker = MdiIconData(0xF2E2);
  static const hotTub = MdiIconData(0xF827);
  static const hotel = MdiIconData(0xF2E3);
  static const houzz = MdiIconData(0xF2E4);
  static const houzzBox = MdiIconData(0xF2E5);
  static const hubspot = MdiIconData(0xFCF3);
  static const hulu = MdiIconData(0xF828);
  static const human = MdiIconData(0xF2E6);
  static const humanChild = MdiIconData(0xF2E7);
  static const humanFemale = MdiIconData(0xF649);
  static const humanFemaleBoy = MdiIconData(0xFA58);
  static const humanFemaleFemale = MdiIconData(0xFA59);
  static const humanFemaleGirl = MdiIconData(0xFA5A);
  static const humanGreeting = MdiIconData(0xF64A);
  static const humanHandsdown = MdiIconData(0xF64B);
  static const humanHandsup = MdiIconData(0xF64C);
  static const humanMale = MdiIconData(0xF64D);
  static const humanMaleBoy = MdiIconData(0xFA5B);
  static const humanMaleFemale = MdiIconData(0xF2E8);
  static const humanMaleGirl = MdiIconData(0xFA5C);
  static const humanMaleHeight = MdiIconData(0xFF18);
  static const humanMaleHeightVariant = MdiIconData(0xFF19);
  static const humanMaleMale = MdiIconData(0xFA5D);
  static const humanPregnant = MdiIconData(0xF5CF);
  static const humbleBundle = MdiIconData(0xF743);
  static const iceCream = MdiIconData(0xF829);
  static const icePop = MdiIconData(0xFF1A);
  static const idCard = MdiIconData(0xFFE0);
  static const identifier = MdiIconData(0xFF1B);
  static const iframe = MdiIconData(0xFC67);
  static const iframeOutline = MdiIconData(0xFC68);
  static const image = MdiIconData(0xF2E9);
  static const imageAlbum = MdiIconData(0xF2EA);
  static const imageArea = MdiIconData(0xF2EB);
  static const imageAreaClose = MdiIconData(0xF2EC);
  static const imageAutoAdjust = MdiIconData(0xFFE1);
  static const imageBroken = MdiIconData(0xF2ED);
  static const imageBrokenVariant = MdiIconData(0xF2EE);
  static const imageFilter = MdiIconData(0xF2EF);
  static const imageFilterBlackWhite = MdiIconData(0xF2F0);
  static const imageFilterCenterFocus = MdiIconData(0xF2F1);
  static const imageFilterCenterFocusStrong = MdiIconData(0xFF1C);
  static const imageFilterCenterFocusStrongOutline = MdiIconData(0xFF1D);
  static const imageFilterCenterFocusWeak = MdiIconData(0xF2F2);
  static const imageFilterDrama = MdiIconData(0xF2F3);
  static const imageFilterFrames = MdiIconData(0xF2F4);
  static const imageFilterHdr = MdiIconData(0xF2F5);
  static const imageFilterNone = MdiIconData(0xF2F6);
  static const imageFilterTiltShift = MdiIconData(0xF2F7);
  static const imageFilterVintage = MdiIconData(0xF2F8);
  static const imageFrame = MdiIconData(0xFE8A);
  static const imageMove = MdiIconData(0xF9F7);
  static const imageMultiple = MdiIconData(0xF2F9);
  static const imageOff = MdiIconData(0xF82A);
  static const imageOutline = MdiIconData(0xF975);
  static const imagePlus = MdiIconData(0xF87B);
  static const imageSearch = MdiIconData(0xF976);
  static const imageSearchOutline = MdiIconData(0xF977);
  static const imageSizeSelectActual = MdiIconData(0xFC69);
  static const imageSizeSelectLarge = MdiIconData(0xFC6A);
  static const imageSizeSelectSmall = MdiIconData(0xFC6B);
  static const import = MdiIconData(0xF2FA);
  static const inbox = MdiIconData(0xF686);
  static const inboxArrowDown = MdiIconData(0xF2FB);
  static const inboxArrowUp = MdiIconData(0xF3D1);
  static const inboxMultiple = MdiIconData(0xF8AF);
  static const inboxMultipleOutline = MdiIconData(0xFB84);
  static const incognito = MdiIconData(0xF5F9);
  static const infinity = MdiIconData(0xF6E3);
  static const information = MdiIconData(0xF2FC);
  static const informationOutline = MdiIconData(0xF2FD);
  static const informationVariant = MdiIconData(0xF64E);
  static const instagram = MdiIconData(0xF2FE);
  static const instapaper = MdiIconData(0xF2FF);
  static const instrumentTriangle = MdiIconData(0xF0070);
  static const internetExplorer = MdiIconData(0xF300);
  static const invertColors = MdiIconData(0xF301);
  static const invertColorsOff = MdiIconData(0xFE8B);
  static const ip = MdiIconData(0xFA5E);
  static const ipNetwork = MdiIconData(0xFA5F);
  static const ipNetworkOutline = MdiIconData(0xFC6C);
  static const ipod = MdiIconData(0xFC6D);
  static const islam = MdiIconData(0xF978);
  static const island = MdiIconData(0xF0071);
  static const itunes = MdiIconData(0xF676);
  static const jabber = MdiIconData(0xFDB1);
  static const jeepney = MdiIconData(0xF302);
  static const jellyfish = MdiIconData(0xFF1E);
  static const jellyfishOutline = MdiIconData(0xFF1F);
  static const jira = MdiIconData(0xF303);
  static const jquery = MdiIconData(0xF87C);
  static const jsfiddle = MdiIconData(0xF304);
  static const json = MdiIconData(0xF626);
  static const judaism = MdiIconData(0xF979);
  static const kabaddi = MdiIconData(0xFD63);
  static const karate = MdiIconData(0xF82B);
  static const keg = MdiIconData(0xF305);
  static const kettle = MdiIconData(0xF5FA);
  static const kettleOutline = MdiIconData(0xFF73);
  static const key = MdiIconData(0xF306);
  static const keyChange = MdiIconData(0xF307);
  static const keyMinus = MdiIconData(0xF308);
  static const keyOutline = MdiIconData(0xFDB2);
  static const keyPlus = MdiIconData(0xF309);
  static const keyRemove = MdiIconData(0xF30A);
  static const keyVariant = MdiIconData(0xF30B);
  static const keyWireless = MdiIconData(0xFFE2);
  static const keyboard = MdiIconData(0xF30C);
  static const keyboardBackspace = MdiIconData(0xF30D);
  static const keyboardCaps = MdiIconData(0xF30E);
  static const keyboardClose = MdiIconData(0xF30F);
  static const keyboardOff = MdiIconData(0xF310);
  static const keyboardOffOutline = MdiIconData(0xFE8C);
  static const keyboardOutline = MdiIconData(0xF97A);
  static const keyboardReturn = MdiIconData(0xF311);
  static const keyboardSettings = MdiIconData(0xF9F8);
  static const keyboardSettingsOutline = MdiIconData(0xF9F9);
  static const keyboardSpace = MdiIconData(0xF0072);
  static const keyboardTab = MdiIconData(0xF312);
  static const keyboardVariant = MdiIconData(0xF313);
  static const kickstarter = MdiIconData(0xF744);
  static const knife = MdiIconData(0xF9FA);
  static const knifeMilitary = MdiIconData(0xF9FB);
  static const kodi = MdiIconData(0xF314);
  static const label = MdiIconData(0xF315);
  static const labelOff = MdiIconData(0xFACA);
  static const labelOffOutline = MdiIconData(0xFACB);
  static const labelOutline = MdiIconData(0xF316);
  static const labelVariant = MdiIconData(0xFACC);
  static const labelVariantOutline = MdiIconData(0xFACD);
  static const ladybug = MdiIconData(0xF82C);
  static const lambda = MdiIconData(0xF627);
  static const lamp = MdiIconData(0xF6B4);
  static const lan = MdiIconData(0xF317);
  static const lanConnect = MdiIconData(0xF318);
  static const lanDisconnect = MdiIconData(0xF319);
  static const lanPending = MdiIconData(0xF31A);
  static const languageC = MdiIconData(0xF671);
  static const languageCpp = MdiIconData(0xF672);
  static const languageCsharp = MdiIconData(0xF31B);
  static const languageCss3 = MdiIconData(0xF31C);
  static const languageGo = MdiIconData(0xF7D2);
  static const languageHaskell = MdiIconData(0xFC6E);
  static const languageHtml5 = MdiIconData(0xF31D);
  static const languageJava = MdiIconData(0xFB1C);
  static const languageJavascript = MdiIconData(0xF31E);
  static const languageLua = MdiIconData(0xF8B0);
  static const languagePhp = MdiIconData(0xF31F);
  static const languagePython = MdiIconData(0xF320);
  static const languagePythonText = MdiIconData(0xF321);
  static const languageR = MdiIconData(0xF7D3);
  static const languageRubyOnRails = MdiIconData(0xFACE);
  static const languageSwift = MdiIconData(0xF6E4);
  static const languageTypescript = MdiIconData(0xF6E5);
  static const laptop = MdiIconData(0xF322);
  static const laptopChromebook = MdiIconData(0xF323);
  static const laptopMac = MdiIconData(0xF324);
  static const laptopOff = MdiIconData(0xF6E6);
  static const laptopWindows = MdiIconData(0xF325);
  static const laravel = MdiIconData(0xFACF);
  static const lasso = MdiIconData(0xFF20);
  static const lastfm = MdiIconData(0xF326);
  static const lastpass = MdiIconData(0xF446);
  static const latitude = MdiIconData(0xFF74);
  static const launch = MdiIconData(0xF327);
  static const lavaLamp = MdiIconData(0xF7D4);
  static const layers = MdiIconData(0xF328);
  static const layersMinus = MdiIconData(0xFE8D);
  static const layersOff = MdiIconData(0xF329);
  static const layersOffOutline = MdiIconData(0xF9FC);
  static const layersOutline = MdiIconData(0xF9FD);
  static const layersPlus = MdiIconData(0xFE30);
  static const layersRemove = MdiIconData(0xFE31);
  static const layersTriple = MdiIconData(0xFF75);
  static const layersTripleOutline = MdiIconData(0xFF76);
  static const leadPencil = MdiIconData(0xF64F);
  static const leaf = MdiIconData(0xF32A);
  static const leafMaple = MdiIconData(0xFC6F);
  static const leak = MdiIconData(0xFDB3);
  static const leakOff = MdiIconData(0xFDB4);
  static const ledOff = MdiIconData(0xF32B);
  static const ledOn = MdiIconData(0xF32C);
  static const ledOutline = MdiIconData(0xF32D);
  static const ledStrip = MdiIconData(0xF7D5);
  static const ledStripVariant = MdiIconData(0xF0073);
  static const ledVariantOff = MdiIconData(0xF32E);
  static const ledVariantOn = MdiIconData(0xF32F);
  static const ledVariantOutline = MdiIconData(0xF330);
  static const lessThan = MdiIconData(0xF97B);
  static const lessThanOrEqual = MdiIconData(0xF97C);
  static const library = MdiIconData(0xF331);
  static const libraryBooks = MdiIconData(0xF332);
  static const libraryMovie = MdiIconData(0xFCF4);
  static const libraryMusic = MdiIconData(0xF333);
  static const libraryMusicOutline = MdiIconData(0xFF21);
  static const libraryShelves = MdiIconData(0xFB85);
  static const libraryVideo = MdiIconData(0xFCF5);
  static const license = MdiIconData(0xFFE3);
  static const lifebuoy = MdiIconData(0xF87D);
  static const lightSwitch = MdiIconData(0xF97D);
  static const lightbulb = MdiIconData(0xF335);
  static const lightbulbOff = MdiIconData(0xFE32);
  static const lightbulbOffOutline = MdiIconData(0xFE33);
  static const lightbulbOn = MdiIconData(0xF6E7);
  static const lightbulbOnOutline = MdiIconData(0xF6E8);
  static const lightbulbOutline = MdiIconData(0xF336);
  static const lighthouse = MdiIconData(0xF9FE);
  static const lighthouseOn = MdiIconData(0xF9FF);
  static const link = MdiIconData(0xF337);
  static const linkBox = MdiIconData(0xFCF6);
  static const linkBoxOutline = MdiIconData(0xFCF7);
  static const linkBoxVariant = MdiIconData(0xFCF8);
  static const linkBoxVariantOutline = MdiIconData(0xFCF9);
  static const linkOff = MdiIconData(0xF338);
  static const linkPlus = MdiIconData(0xFC70);
  static const linkVariant = MdiIconData(0xF339);
  static const linkVariantOff = MdiIconData(0xF33A);
  static const linkedin = MdiIconData(0xF33B);
  static const linkedinBox = MdiIconData(0xF33C);
  static const linux = MdiIconData(0xF33D);
  static const linuxMint = MdiIconData(0xF8EC);
  static const litecoin = MdiIconData(0xFA60);
  static const loading = MdiIconData(0xF771);
  static const locationEnter = MdiIconData(0xFFE4);
  static const locationExit = MdiIconData(0xFFE5);
  static const lock = MdiIconData(0xF33E);
  static const lockAlert = MdiIconData(0xF8ED);
  static const lockClock = MdiIconData(0xF97E);
  static const lockOpen = MdiIconData(0xF33F);
  static const lockOpenOutline = MdiIconData(0xF340);
  static const lockOpenVariant = MdiIconData(0xFFE6);
  static const lockOpenVariantOutline = MdiIconData(0xFFE7);
  static const lockOutline = MdiIconData(0xF341);
  static const lockPattern = MdiIconData(0xF6E9);
  static const lockPlus = MdiIconData(0xF5FB);
  static const lockQuestion = MdiIconData(0xF8EE);
  static const lockReset = MdiIconData(0xF772);
  static const lockSmart = MdiIconData(0xF8B1);
  static const locker = MdiIconData(0xF7D6);
  static const lockerMultiple = MdiIconData(0xF7D7);
  static const login = MdiIconData(0xF342);
  static const loginVariant = MdiIconData(0xF5FC);
  static const logout = MdiIconData(0xF343);
  static const logoutVariant = MdiIconData(0xF5FD);
  static const longitude = MdiIconData(0xFF77);
  static const looks = MdiIconData(0xF344);
  static const loupe = MdiIconData(0xF345);
  static const lumx = MdiIconData(0xF346);
  static const lyft = MdiIconData(0xFB1D);
  static const magnet = MdiIconData(0xF347);
  static const magnetOn = MdiIconData(0xF348);
  static const magnify = MdiIconData(0xF349);
  static const magnifyClose = MdiIconData(0xF97F);
  static const magnifyMinus = MdiIconData(0xF34A);
  static const magnifyMinusCursor = MdiIconData(0xFA61);
  static const magnifyMinusOutline = MdiIconData(0xF6EB);
  static const magnifyPlus = MdiIconData(0xF34B);
  static const magnifyPlusCursor = MdiIconData(0xFA62);
  static const magnifyPlusOutline = MdiIconData(0xF6EC);
  static const mail = MdiIconData(0xFED8);
  static const mailRu = MdiIconData(0xF34C);
  static const mailbox = MdiIconData(0xF6ED);
  static const mailboxOpen = MdiIconData(0xFD64);
  static const mailboxOpenOutline = MdiIconData(0xFD65);
  static const mailboxOpenUp = MdiIconData(0xFD66);
  static const mailboxOpenUpOutline = MdiIconData(0xFD67);
  static const mailboxOutline = MdiIconData(0xFD68);
  static const mailboxUp = MdiIconData(0xFD69);
  static const mailboxUpOutline = MdiIconData(0xFD6A);
  static const map = MdiIconData(0xF34D);
  static const mapCheck = MdiIconData(0xFED9);
  static const mapCheckOutline = MdiIconData(0xFEDA);
  static const mapClock = MdiIconData(0xFCFA);
  static const mapClockOutline = MdiIconData(0xFCFB);
  static const mapLegend = MdiIconData(0xFA00);
  static const mapMarker = MdiIconData(0xF34E);
  static const mapMarkerAlert = MdiIconData(0xFF22);
  static const mapMarkerAlertOutline = MdiIconData(0xFF23);
  static const mapMarkerCheck = MdiIconData(0xFC71);
  static const mapMarkerCircle = MdiIconData(0xF34F);
  static const mapMarkerDistance = MdiIconData(0xF8EF);
  static const mapMarkerMinus = MdiIconData(0xF650);
  static const mapMarkerMultiple = MdiIconData(0xF350);
  static const mapMarkerOff = MdiIconData(0xF351);
  static const mapMarkerOutline = MdiIconData(0xF7D8);
  static const mapMarkerPath = MdiIconData(0xFCFC);
  static const mapMarkerPlus = MdiIconData(0xF651);
  static const mapMarkerQuestion = MdiIconData(0xFF24);
  static const mapMarkerQuestionOutline = MdiIconData(0xFF25);
  static const mapMarkerRadius = MdiIconData(0xF352);
  static const mapMarkerRemove = MdiIconData(0xFF26);
  static const mapMarkerRemoveVariant = MdiIconData(0xFF27);
  static const mapMinus = MdiIconData(0xF980);
  static const mapOutline = MdiIconData(0xF981);
  static const mapPlus = MdiIconData(0xF982);
  static const mapSearch = MdiIconData(0xF983);
  static const mapSearchOutline = MdiIconData(0xF984);
  static const mapbox = MdiIconData(0xFB86);
  static const margin = MdiIconData(0xF353);
  static const markdown = MdiIconData(0xF354);
  static const markdownOutline = MdiIconData(0xFF78);
  static const marker = MdiIconData(0xF652);
  static const markerCancel = MdiIconData(0xFDB5);
  static const markerCheck = MdiIconData(0xF355);
  static const mastodon = MdiIconData(0xFAD0);
  static const mastodonVariant = MdiIconData(0xFAD1);
  static const materialDesign = MdiIconData(0xF985);
  static const materialUi = MdiIconData(0xF357);
  static const mathCompass = MdiIconData(0xF358);
  static const mathCos = MdiIconData(0xFC72);
  static const mathIntegral = MdiIconData(0xFFE8);
  static const mathIntegralBox = MdiIconData(0xFFE9);
  static const mathNorm = MdiIconData(0xFFEA);
  static const mathNormBox = MdiIconData(0xFFEB);
  static const mathSin = MdiIconData(0xFC73);
  static const mathTan = MdiIconData(0xFC74);
  static const matrix = MdiIconData(0xF628);
  static const maxcdn = MdiIconData(0xF359);
  static const medal = MdiIconData(0xF986);
  static const medicalBag = MdiIconData(0xF6EE);
  static const medium = MdiIconData(0xF35A);
  static const meetup = MdiIconData(0xFAD2);
  static const memory = MdiIconData(0xF35B);
  static const menu = MdiIconData(0xF35C);
  static const menuDown = MdiIconData(0xF35D);
  static const menuDownOutline = MdiIconData(0xF6B5);
  static const menuLeft = MdiIconData(0xF35E);
  static const menuLeftOutline = MdiIconData(0xFA01);
  static const menuOpen = MdiIconData(0xFB87);
  static const menuRight = MdiIconData(0xF35F);
  static const menuRightOutline = MdiIconData(0xFA02);
  static const menuSwap = MdiIconData(0xFA63);
  static const menuSwapOutline = MdiIconData(0xFA64);
  static const menuUp = MdiIconData(0xF360);
  static const menuUpOutline = MdiIconData(0xF6B6);
  static const merge = MdiIconData(0xFF79);
  static const message = MdiIconData(0xF361);
  static const messageAlert = MdiIconData(0xF362);
  static const messageAlertOutline = MdiIconData(0xFA03);
  static const messageBulleted = MdiIconData(0xF6A1);
  static const messageBulletedOff = MdiIconData(0xF6A2);
  static const messageDraw = MdiIconData(0xF363);
  static const messageImage = MdiIconData(0xF364);
  static const messageLock = MdiIconData(0xFFEC);
  static const messageOutline = MdiIconData(0xF365);
  static const messagePlus = MdiIconData(0xF653);
  static const messageProcessing = MdiIconData(0xF366);
  static const messageReply = MdiIconData(0xF367);
  static const messageReplyText = MdiIconData(0xF368);
  static const messageSettings = MdiIconData(0xF6EF);
  static const messageSettingsVariant = MdiIconData(0xF6F0);
  static const messageText = MdiIconData(0xF369);
  static const messageTextLock = MdiIconData(0xFFED);
  static const messageTextOutline = MdiIconData(0xF36A);
  static const messageVideo = MdiIconData(0xF36B);
  static const meteor = MdiIconData(0xF629);
  static const metronome = MdiIconData(0xF7D9);
  static const metronomeTick = MdiIconData(0xF7DA);
  static const microSd = MdiIconData(0xF7DB);
  static const microphone = MdiIconData(0xF36C);
  static const microphoneMinus = MdiIconData(0xF8B2);
  static const microphoneOff = MdiIconData(0xF36D);
  static const microphoneOutline = MdiIconData(0xF36E);
  static const microphonePlus = MdiIconData(0xF8B3);
  static const microphoneSettings = MdiIconData(0xF36F);
  static const microphoneVariant = MdiIconData(0xF370);
  static const microphoneVariantOff = MdiIconData(0xF371);
  static const microscope = MdiIconData(0xF654);
  static const microsoft = MdiIconData(0xF372);
  static const microsoftDynamics = MdiIconData(0xF987);
  static const microwave = MdiIconData(0xFC75);
  static const middleware = MdiIconData(0xFF7A);
  static const middlewareOutline = MdiIconData(0xFF7B);
  static const midi = MdiIconData(0xF8F0);
  static const midiPort = MdiIconData(0xF8F1);
  static const mine = MdiIconData(0xFDB6);
  static const minecraft = MdiIconData(0xF373);
  static const miniSd = MdiIconData(0xFA04);
  static const minidisc = MdiIconData(0xFA05);
  static const minus = MdiIconData(0xF374);
  static const minusBox = MdiIconData(0xF375);
  static const minusBoxOutline = MdiIconData(0xF6F1);
  static const minusCircle = MdiIconData(0xF376);
  static const minusCircleOutline = MdiIconData(0xF377);
  static const minusNetwork = MdiIconData(0xF378);
  static const minusNetworkOutline = MdiIconData(0xFC76);
  static const mixcloud = MdiIconData(0xF62A);
  static const mixedMartialArts = MdiIconData(0xFD6B);
  static const mixedReality = MdiIconData(0xF87E);
  static const mixer = MdiIconData(0xF7DC);
  static const molecule = MdiIconData(0xFB88);
  static const monitor = MdiIconData(0xF379);
  static const monitorCellphone = MdiIconData(0xF988);
  static const monitorCellphoneStar = MdiIconData(0xF989);
  static const monitorDashboard = MdiIconData(0xFA06);
  static const monitorLock = MdiIconData(0xFDB7);
  static const monitorMultiple = MdiIconData(0xF37A);
  static const monitorOff = MdiIconData(0xFD6C);
  static const monitorScreenshot = MdiIconData(0xFE34);
  static const monitorSpeaker = MdiIconData(0xFF7C);
  static const monitorSpeakerOff = MdiIconData(0xFF7D);
  static const monitorStar = MdiIconData(0xFDB8);
  static const moonFirstQuarter = MdiIconData(0xFF7E);
  static const moonFull = MdiIconData(0xFF7F);
  static const moonLastQuarter = MdiIconData(0xFF80);
  static const moonNew = MdiIconData(0xFF81);
  static const moonWaningCrescent = MdiIconData(0xFF82);
  static const moonWaningGibbous = MdiIconData(0xFF83);
  static const moonWaxingCrescent = MdiIconData(0xFF84);
  static const moonWaxingGibbous = MdiIconData(0xFF85);
  static const more = MdiIconData(0xF37B);
  static const motherNurse = MdiIconData(0xFCFD);
  static const motionSensor = MdiIconData(0xFD6D);
  static const motorbike = MdiIconData(0xF37C);
  static const mouse = MdiIconData(0xF37D);
  static const mouseBluetooth = MdiIconData(0xF98A);
  static const mouseOff = MdiIconData(0xF37E);
  static const mouseVariant = MdiIconData(0xF37F);
  static const mouseVariantOff = MdiIconData(0xF380);
  static const moveResize = MdiIconData(0xF655);
  static const moveResizeVariant = MdiIconData(0xF656);
  static const movie = MdiIconData(0xF381);
  static const movieOpen = MdiIconData(0xFFEE);
  static const movieOpenOutline = MdiIconData(0xFFEF);
  static const movieOutline = MdiIconData(0xFDB9);
  static const movieRoll = MdiIconData(0xF7DD);
  static const muffin = MdiIconData(0xF98B);
  static const multiplication = MdiIconData(0xF382);
  static const multiplicationBox = MdiIconData(0xF383);
  static const mushroom = MdiIconData(0xF7DE);
  static const mushroomOutline = MdiIconData(0xF7DF);
  static const music = MdiIconData(0xF759);
  static const musicAccidentalDoubleFlat = MdiIconData(0xFF86);
  static const musicAccidentalDoubleSharp = MdiIconData(0xFF87);
  static const musicAccidentalFlat = MdiIconData(0xFF88);
  static const musicAccidentalNatural = MdiIconData(0xFF89);
  static const musicAccidentalSharp = MdiIconData(0xFF8A);
  static const musicBox = MdiIconData(0xF384);
  static const musicBoxOutline = MdiIconData(0xF385);
  static const musicCircle = MdiIconData(0xF386);
  static const musicCircleOutline = MdiIconData(0xFAD3);
  static const musicClefAlto = MdiIconData(0xFF8B);
  static const musicClefBass = MdiIconData(0xFF8C);
  static const musicClefTreble = MdiIconData(0xFF8D);
  static const musicNote = MdiIconData(0xF387);
  static const musicNoteBluetooth = MdiIconData(0xF5FE);
  static const musicNoteBluetoothOff = MdiIconData(0xF5FF);
  static const musicNoteEighth = MdiIconData(0xF388);
  static const musicNoteEighthDotted = MdiIconData(0xFF8E);
  static const musicNoteHalf = MdiIconData(0xF389);
  static const musicNoteHalfDotted = MdiIconData(0xFF8F);
  static const musicNoteOff = MdiIconData(0xF38A);
  static const musicNoteOffOutline = MdiIconData(0xFF90);
  static const musicNoteOutline = MdiIconData(0xFF91);
  static const musicNotePlus = MdiIconData(0xFDBA);
  static const musicNoteQuarter = MdiIconData(0xF38B);
  static const musicNoteQuarterDotted = MdiIconData(0xFF92);
  static const musicNoteSixteenth = MdiIconData(0xF38C);
  static const musicNoteSixteenthDotted = MdiIconData(0xFF93);
  static const musicNoteWhole = MdiIconData(0xF38D);
  static const musicNoteWholeDotted = MdiIconData(0xFF94);
  static const musicOff = MdiIconData(0xF75A);
  static const musicRestEighth = MdiIconData(0xFF95);
  static const musicRestHalf = MdiIconData(0xFF96);
  static const musicRestQuarter = MdiIconData(0xFF97);
  static const musicRestSixteenth = MdiIconData(0xFF98);
  static const musicRestWhole = MdiIconData(0xFF99);
  static const nail = MdiIconData(0xFDBB);
  static const nas = MdiIconData(0xF8F2);
  static const nativescript = MdiIconData(0xF87F);
  static const nature = MdiIconData(0xF38E);
  static const naturePeople = MdiIconData(0xF38F);
  static const navigation = MdiIconData(0xF390);
  static const nearMe = MdiIconData(0xF5CD);
  static const necklace = MdiIconData(0xFF28);
  static const needle = MdiIconData(0xF391);
  static const netflix = MdiIconData(0xF745);
  static const network = MdiIconData(0xF6F2);
  static const networkOff = MdiIconData(0xFC77);
  static const networkOffOutline = MdiIconData(0xFC78);
  static const networkOutline = MdiIconData(0xFC79);
  static const networkStrength1 = MdiIconData(0xF8F3);
  static const networkStrength1Alert = MdiIconData(0xF8F4);
  static const networkStrength2 = MdiIconData(0xF8F5);
  static const networkStrength2Alert = MdiIconData(0xF8F6);
  static const networkStrength3 = MdiIconData(0xF8F7);
  static const networkStrength3Alert = MdiIconData(0xF8F8);
  static const networkStrength4 = MdiIconData(0xF8F9);
  static const networkStrength4Alert = MdiIconData(0xF8FA);
  static const networkStrengthOff = MdiIconData(0xF8FB);
  static const networkStrengthOffOutline = MdiIconData(0xF8FC);
  static const networkStrengthOutline = MdiIconData(0xF8FD);
  static const newBox = MdiIconData(0xF394);
  static const newspaper = MdiIconData(0xF395);
  static const newspaperMinus = MdiIconData(0xFF29);
  static const newspaperPlus = MdiIconData(0xFF2A);
  static const newspaperVariant = MdiIconData(0xF0023);
  static const newspaperVariantMultiple = MdiIconData(0xF0024);
  static const newspaperVariantMultipleOutline = MdiIconData(0xF0025);
  static const newspaperVariantOutline = MdiIconData(0xF0026);
  static const nfc = MdiIconData(0xF396);
  static const nfcOff = MdiIconData(0xFE35);
  static const nfcSearchVariant = MdiIconData(0xFE36);
  static const nfcTap = MdiIconData(0xF397);
  static const nfcVariant = MdiIconData(0xF398);
  static const nfcVariantOff = MdiIconData(0xFE37);
  static const ninja = MdiIconData(0xF773);
  static const nintendoSwitch = MdiIconData(0xF7E0);
  static const nodejs = MdiIconData(0xF399);
  static const notEqual = MdiIconData(0xF98C);
  static const notEqualVariant = MdiIconData(0xF98D);
  static const note = MdiIconData(0xF39A);
  static const noteMultiple = MdiIconData(0xF6B7);
  static const noteMultipleOutline = MdiIconData(0xF6B8);
  static const noteOutline = MdiIconData(0xF39B);
  static const notePlus = MdiIconData(0xF39C);
  static const notePlusOutline = MdiIconData(0xF39D);
  static const noteText = MdiIconData(0xF39E);
  static const notebook = MdiIconData(0xF82D);
  static const notebookMultiple = MdiIconData(0xFE38);
  static const notebookOutline = MdiIconData(0xFEDC);
  static const notificationClearAll = MdiIconData(0xF39F);
  static const npm = MdiIconData(0xF6F6);
  static const npmVariant = MdiIconData(0xF98E);
  static const npmVariantOutline = MdiIconData(0xF98F);
  static const nuke = MdiIconData(0xF6A3);
  static const nullIcon = MdiIconData(0xF7E1);
  static const numeric = MdiIconData(0xF3A0);
  static const numeric0 = MdiIconData(0x0030);
  static const numeric0Box = MdiIconData(0xF3A1);
  static const numeric0BoxMultiple = MdiIconData(0xFF2B);
  static const numeric0BoxMultipleOutline = MdiIconData(0xF3A2);
  static const numeric0BoxOutline = MdiIconData(0xF3A3);
  static const numeric0Circle = MdiIconData(0xFC7A);
  static const numeric0CircleOutline = MdiIconData(0xFC7B);
  static const numeric1 = MdiIconData(0x0031);
  static const numeric1Box = MdiIconData(0xF3A4);
  static const numeric1BoxMultiple = MdiIconData(0xFF2C);
  static const numeric1BoxMultipleOutline = MdiIconData(0xF3A5);
  static const numeric1BoxOutline = MdiIconData(0xF3A6);
  static const numeric1Circle = MdiIconData(0xFC7C);
  static const numeric1CircleOutline = MdiIconData(0xFC7D);
  static const numeric10 = MdiIconData(0xF000A);
  static const numeric10Box = MdiIconData(0xFF9A);
  static const numeric10BoxMultiple = MdiIconData(0xF000B);
  static const numeric10BoxMultipleOutline = MdiIconData(0xF000C);
  static const numeric10BoxOutline = MdiIconData(0xFF9B);
  static const numeric10Circle = MdiIconData(0xF000D);
  static const numeric10CircleOutline = MdiIconData(0xF000E);
  static const numeric2 = MdiIconData(0x0032);
  static const numeric2Box = MdiIconData(0xF3A7);
  static const numeric2BoxMultiple = MdiIconData(0xFF2D);
  static const numeric2BoxMultipleOutline = MdiIconData(0xF3A8);
  static const numeric2BoxOutline = MdiIconData(0xF3A9);
  static const numeric2Circle = MdiIconData(0xFC7E);
  static const numeric2CircleOutline = MdiIconData(0xFC7F);
  static const numeric3 = MdiIconData(0x0033);
  static const numeric3Box = MdiIconData(0xF3AA);
  static const numeric3BoxMultiple = MdiIconData(0xFF2E);
  static const numeric3BoxMultipleOutline = MdiIconData(0xF3AB);
  static const numeric3BoxOutline = MdiIconData(0xF3AC);
  static const numeric3Circle = MdiIconData(0xFC80);
  static const numeric3CircleOutline = MdiIconData(0xFC81);
  static const numeric4 = MdiIconData(0x0034);
  static const numeric4Box = MdiIconData(0xF3AD);
  static const numeric4BoxMultiple = MdiIconData(0xFF2F);
  static const numeric4BoxMultipleOutline = MdiIconData(0xF3AE);
  static const numeric4BoxOutline = MdiIconData(0xF3AF);
  static const numeric4Circle = MdiIconData(0xFC82);
  static const numeric4CircleOutline = MdiIconData(0xFC83);
  static const numeric5 = MdiIconData(0x0035);
  static const numeric5Box = MdiIconData(0xF3B0);
  static const numeric5BoxMultiple = MdiIconData(0xFF30);
  static const numeric5BoxMultipleOutline = MdiIconData(0xF3B1);
  static const numeric5BoxOutline = MdiIconData(0xF3B2);
  static const numeric5Circle = MdiIconData(0xFC84);
  static const numeric5CircleOutline = MdiIconData(0xFC85);
  static const numeric6 = MdiIconData(0x0036);
  static const numeric6Box = MdiIconData(0xF3B3);
  static const numeric6BoxMultiple = MdiIconData(0xFF31);
  static const numeric6BoxMultipleOutline = MdiIconData(0xF3B4);
  static const numeric6BoxOutline = MdiIconData(0xF3B5);
  static const numeric6Circle = MdiIconData(0xFC86);
  static const numeric6CircleOutline = MdiIconData(0xFC87);
  static const numeric7 = MdiIconData(0x0037);
  static const numeric7Box = MdiIconData(0xF3B6);
  static const numeric7BoxMultiple = MdiIconData(0xFF32);
  static const numeric7BoxMultipleOutline = MdiIconData(0xF3B7);
  static const numeric7BoxOutline = MdiIconData(0xF3B8);
  static const numeric7Circle = MdiIconData(0xFC88);
  static const numeric7CircleOutline = MdiIconData(0xFC89);
  static const numeric8 = MdiIconData(0x0038);
  static const numeric8Box = MdiIconData(0xF3B9);
  static const numeric8BoxMultiple = MdiIconData(0xFF33);
  static const numeric8BoxMultipleOutline = MdiIconData(0xF3BA);
  static const numeric8BoxOutline = MdiIconData(0xF3BB);
  static const numeric8Circle = MdiIconData(0xFC8A);
  static const numeric8CircleOutline = MdiIconData(0xFC8B);
  static const numeric9 = MdiIconData(0x0039);
  static const numeric9Box = MdiIconData(0xF3BC);
  static const numeric9BoxMultiple = MdiIconData(0xFF34);
  static const numeric9BoxMultipleOutline = MdiIconData(0xF3BD);
  static const numeric9BoxOutline = MdiIconData(0xF3BE);
  static const numeric9Circle = MdiIconData(0xFC8C);
  static const numeric9CircleOutline = MdiIconData(0xFC8D);
  static const numeric9Plus = MdiIconData(0xF000F);
  static const numeric9PlusBox = MdiIconData(0xF3BF);
  static const numeric9PlusBoxMultiple = MdiIconData(0xFF35);
  static const numeric9PlusBoxMultipleOutline = MdiIconData(0xF3C0);
  static const numeric9PlusBoxOutline = MdiIconData(0xF3C1);
  static const numeric9PlusCircle = MdiIconData(0xFC8E);
  static const numeric9PlusCircleOutline = MdiIconData(0xFC8F);
  static const numericNegative1 = MdiIconData(0xF0074);
  static const nut = MdiIconData(0xF6F7);
  static const nutrition = MdiIconData(0xF3C2);
  static const oar = MdiIconData(0xF67B);
  static const ocarina = MdiIconData(0xFDBC);
  static const octagon = MdiIconData(0xF3C3);
  static const octagonOutline = MdiIconData(0xF3C4);
  static const octagram = MdiIconData(0xF6F8);
  static const octagramOutline = MdiIconData(0xF774);
  static const odnoklassniki = MdiIconData(0xF3C5);
  static const office = MdiIconData(0xF3C6);
  static const officeBuilding = MdiIconData(0xF990);
  static const oil = MdiIconData(0xF3C7);
  static const oilLamp = MdiIconData(0xFF36);
  static const oilLevel = MdiIconData(0xF0075);
  static const oilTemperature = MdiIconData(0xF0019);
  static const omega = MdiIconData(0xF3C9);
  static const oneUp = MdiIconData(0xFB89);
  static const onedrive = MdiIconData(0xF3CA);
  static const onenote = MdiIconData(0xF746);
  static const onepassword = MdiIconData(0xF880);
  static const opacity = MdiIconData(0xF5CC);
  static const openInApp = MdiIconData(0xF3CB);
  static const openInNew = MdiIconData(0xF3CC);
  static const openSourceInitiative = MdiIconData(0xFB8A);
  static const openid = MdiIconData(0xF3CD);
  static const opera = MdiIconData(0xF3CE);
  static const orbit = MdiIconData(0xF018);
  static const origin = MdiIconData(0xFB2B);
  static const ornament = MdiIconData(0xF3CF);
  static const ornamentVariant = MdiIconData(0xF3D0);
  static const outdoorLamp = MdiIconData(0xF0076);
  static const outlook = MdiIconData(0xFCFE);
  static const overscan = MdiIconData(0xF0027);
  static const owl = MdiIconData(0xF3D2);
  static const pacMan = MdiIconData(0xFB8B);
  static const package = MdiIconData(0xF3D3);
  static const packageDown = MdiIconData(0xF3D4);
  static const packageUp = MdiIconData(0xF3D5);
  static const packageVariant = MdiIconData(0xF3D6);
  static const packageVariantClosed = MdiIconData(0xF3D7);
  static const pageFirst = MdiIconData(0xF600);
  static const pageLast = MdiIconData(0xF601);
  static const pageLayoutBody = MdiIconData(0xF6F9);
  static const pageLayoutFooter = MdiIconData(0xF6FA);
  static const pageLayoutHeader = MdiIconData(0xF6FB);
  static const pageLayoutHeaderFooter = MdiIconData(0xFF9C);
  static const pageLayoutSidebarLeft = MdiIconData(0xF6FC);
  static const pageLayoutSidebarRight = MdiIconData(0xF6FD);
  static const pageNext = MdiIconData(0xFB8C);
  static const pageNextOutline = MdiIconData(0xFB8D);
  static const pagePrevious = MdiIconData(0xFB8E);
  static const pagePreviousOutline = MdiIconData(0xFB8F);
  static const palette = MdiIconData(0xF3D8);
  static const paletteAdvanced = MdiIconData(0xF3D9);
  static const paletteOutline = MdiIconData(0xFE6C);
  static const paletteSwatch = MdiIconData(0xF8B4);
  static const palmTree = MdiIconData(0xF0077);
  static const pan = MdiIconData(0xFB90);
  static const panBottomLeft = MdiIconData(0xFB91);
  static const panBottomRight = MdiIconData(0xFB92);
  static const panDown = MdiIconData(0xFB93);
  static const panHorizontal = MdiIconData(0xFB94);
  static const panLeft = MdiIconData(0xFB95);
  static const panRight = MdiIconData(0xFB96);
  static const panTopLeft = MdiIconData(0xFB97);
  static const panTopRight = MdiIconData(0xFB98);
  static const panUp = MdiIconData(0xFB99);
  static const panVertical = MdiIconData(0xFB9A);
  static const panda = MdiIconData(0xF3DA);
  static const pandora = MdiIconData(0xF3DB);
  static const panorama = MdiIconData(0xF3DC);
  static const panoramaFisheye = MdiIconData(0xF3DD);
  static const panoramaHorizontal = MdiIconData(0xF3DE);
  static const panoramaVertical = MdiIconData(0xF3DF);
  static const panoramaWideAngle = MdiIconData(0xF3E0);
  static const paperCutVertical = MdiIconData(0xF3E1);
  static const paperclip = MdiIconData(0xF3E2);
  static const parachute = MdiIconData(0xFC90);
  static const parachuteOutline = MdiIconData(0xFC91);
  static const parking = MdiIconData(0xF3E3);
  static const partyPopper = MdiIconData(0xF0078);
  static const passport = MdiIconData(0xF7E2);
  static const passportBiometric = MdiIconData(0xFDBD);
  static const patioHeater = MdiIconData(0xFF9D);
  static const patreon = MdiIconData(0xF881);
  static const pause = MdiIconData(0xF3E4);
  static const pauseCircle = MdiIconData(0xF3E5);
  static const pauseCircleOutline = MdiIconData(0xF3E6);
  static const pauseOctagon = MdiIconData(0xF3E7);
  static const pauseOctagonOutline = MdiIconData(0xF3E8);
  static const paw = MdiIconData(0xF3E9);
  static const pawOff = MdiIconData(0xF657);
  static const paypal = MdiIconData(0xF882);
  static const pdfBox = MdiIconData(0xFE39);
  static const peace = MdiIconData(0xF883);
  static const peanut = MdiIconData(0xF001E);
  static const peanutOff = MdiIconData(0xF001F);
  static const peanutOffOutline = MdiIconData(0xF0021);
  static const peanutOutline = MdiIconData(0xF0020);
  static const pen = MdiIconData(0xF3EA);
  static const penLock = MdiIconData(0xFDBE);
  static const penMinus = MdiIconData(0xFDBF);
  static const penOff = MdiIconData(0xFDC0);
  static const penPlus = MdiIconData(0xFDC1);
  static const penRemove = MdiIconData(0xFDC2);
  static const pencil = MdiIconData(0xF3EB);
  static const pencilBox = MdiIconData(0xF3EC);
  static const pencilBoxOutline = MdiIconData(0xF3ED);
  static const pencilCircle = MdiIconData(0xF6FE);
  static const pencilCircleOutline = MdiIconData(0xF775);
  static const pencilLock = MdiIconData(0xF3EE);
  static const pencilLockOutline = MdiIconData(0xFDC3);
  static const pencilMinus = MdiIconData(0xFDC4);
  static const pencilMinusOutline = MdiIconData(0xFDC5);
  static const pencilOff = MdiIconData(0xF3EF);
  static const pencilOffOutline = MdiIconData(0xFDC6);
  static const pencilOutline = MdiIconData(0xFC92);
  static const pencilPlus = MdiIconData(0xFDC7);
  static const pencilPlusOutline = MdiIconData(0xFDC8);
  static const pencilRemove = MdiIconData(0xFDC9);
  static const pencilRemoveOutline = MdiIconData(0xFDCA);
  static const penguin = MdiIconData(0xFEDD);
  static const pentagon = MdiIconData(0xF6FF);
  static const pentagonOutline = MdiIconData(0xF700);
  static const percent = MdiIconData(0xF3F0);
  static const periodicTable = MdiIconData(0xF8B5);
  static const periodicTableCo2 = MdiIconData(0xF7E3);
  static const periscope = MdiIconData(0xF747);
  static const perspectiveLess = MdiIconData(0xFCFF);
  static const perspectiveMore = MdiIconData(0xFD00);
  static const pharmacy = MdiIconData(0xF3F1);
  static const phone = MdiIconData(0xF3F2);
  static const phoneAlert = MdiIconData(0xFF37);
  static const phoneBluetooth = MdiIconData(0xF3F3);
  static const phoneClassic = MdiIconData(0xF602);
  static const phoneForward = MdiIconData(0xF3F4);
  static const phoneHangup = MdiIconData(0xF3F5);
  static const phoneInTalk = MdiIconData(0xF3F6);
  static const phoneIncoming = MdiIconData(0xF3F7);
  static const phoneLock = MdiIconData(0xF3F8);
  static const phoneLog = MdiIconData(0xF3F9);
  static const phoneMinus = MdiIconData(0xF658);
  static const phoneMissed = MdiIconData(0xF3FA);
  static const phoneOff = MdiIconData(0xFDCB);
  static const phoneOutgoing = MdiIconData(0xF3FB);
  static const phoneOutline = MdiIconData(0xFDCC);
  static const phonePaused = MdiIconData(0xF3FC);
  static const phonePlus = MdiIconData(0xF659);
  static const phoneReturn = MdiIconData(0xF82E);
  static const phoneRotateLandscape = MdiIconData(0xF884);
  static const phoneRotatePortrait = MdiIconData(0xF885);
  static const phoneSettings = MdiIconData(0xF3FD);
  static const phoneVoip = MdiIconData(0xF3FE);
  static const pi = MdiIconData(0xF3FF);
  static const piBox = MdiIconData(0xF400);
  static const piHole = MdiIconData(0xFDCD);
  static const piano = MdiIconData(0xF67C);
  static const pickaxe = MdiIconData(0xF8B6);
  static const pictureInPictureBottomRight = MdiIconData(0xFE3A);
  static const pictureInPictureBottomRightOutline = MdiIconData(0xFE3B);
  static const pictureInPictureTopRight = MdiIconData(0xFE3C);
  static const pictureInPictureTopRightOutline = MdiIconData(0xFE3D);
  static const pier = MdiIconData(0xF886);
  static const pierCrane = MdiIconData(0xF887);
  static const pig = MdiIconData(0xF401);
  static const pigVariant = MdiIconData(0xF0028);
  static const piggyBank = MdiIconData(0xF0029);
  static const pill = MdiIconData(0xF402);
  static const pillar = MdiIconData(0xF701);
  static const pin = MdiIconData(0xF403);
  static const pinOff = MdiIconData(0xF404);
  static const pinOffOutline = MdiIconData(0xF92F);
  static const pinOutline = MdiIconData(0xF930);
  static const pineTree = MdiIconData(0xF405);
  static const pineTreeBox = MdiIconData(0xF406);
  static const pinterest = MdiIconData(0xF407);
  static const pinterestBox = MdiIconData(0xF408);
  static const pinwheel = MdiIconData(0xFAD4);
  static const pinwheelOutline = MdiIconData(0xFAD5);
  static const pipe = MdiIconData(0xF7E4);
  static const pipeDisconnected = MdiIconData(0xF7E5);
  static const pipeLeak = MdiIconData(0xF888);
  static const pirate = MdiIconData(0xFA07);
  static const pistol = MdiIconData(0xF702);
  static const piston = MdiIconData(0xF889);
  static const pizza = MdiIconData(0xF409);
  static const play = MdiIconData(0xF40A);
  static const playBoxOutline = MdiIconData(0xF40B);
  static const playCircle = MdiIconData(0xF40C);
  static const playCircleOutline = MdiIconData(0xF40D);
  static const playNetwork = MdiIconData(0xF88A);
  static const playNetworkOutline = MdiIconData(0xFC93);
  static const playOutline = MdiIconData(0xFF38);
  static const playPause = MdiIconData(0xF40E);
  static const playProtectedContent = MdiIconData(0xF40F);
  static const playSpeed = MdiIconData(0xF8FE);
  static const playlistCheck = MdiIconData(0xF5C7);
  static const playlistEdit = MdiIconData(0xF8FF);
  static const playlistMinus = MdiIconData(0xF410);
  static const playlistMusic = MdiIconData(0xFC94);
  static const playlistMusicOutline = MdiIconData(0xFC95);
  static const playlistPlay = MdiIconData(0xF411);
  static const playlistPlus = MdiIconData(0xF412);
  static const playlistRemove = MdiIconData(0xF413);
  static const playlistStar = MdiIconData(0xFDCE);
  static const playstation = MdiIconData(0xF414);
  static const plex = MdiIconData(0xF6B9);
  static const plus = MdiIconData(0xF415);
  static const plusBox = MdiIconData(0xF416);
  static const plusBoxMultiple = MdiIconData(0xF334);
  static const plusBoxOutline = MdiIconData(0xF703);
  static const plusCircle = MdiIconData(0xF417);
  static const plusCircleMultipleOutline = MdiIconData(0xF418);
  static const plusCircleOutline = MdiIconData(0xF419);
  static const plusMinus = MdiIconData(0xF991);
  static const plusMinusBox = MdiIconData(0xF992);
  static const plusNetwork = MdiIconData(0xF41A);
  static const plusNetworkOutline = MdiIconData(0xFC96);
  static const plusOne = MdiIconData(0xF41B);
  static const plusOutline = MdiIconData(0xF704);
  static const pocket = MdiIconData(0xF41C);
  static const podcast = MdiIconData(0xF993);
  static const podium = MdiIconData(0xFD01);
  static const podiumBronze = MdiIconData(0xFD02);
  static const podiumGold = MdiIconData(0xFD03);
  static const podiumSilver = MdiIconData(0xFD04);
  static const pointOfSale = MdiIconData(0xFD6E);
  static const pokeball = MdiIconData(0xF41D);
  static const pokemonGo = MdiIconData(0xFA08);
  static const pokerChip = MdiIconData(0xF82F);
  static const polaroid = MdiIconData(0xF41E);
  static const poll = MdiIconData(0xF41F);
  static const pollBox = MdiIconData(0xF420);
  static const polymer = MdiIconData(0xF421);
  static const pool = MdiIconData(0xF606);
  static const popcorn = MdiIconData(0xF422);
  static const post = MdiIconData(0xF002A);
  static const postOutline = MdiIconData(0xF002B);
  static const postageStamp = MdiIconData(0xFC97);
  static const pot = MdiIconData(0xF65A);
  static const potMix = MdiIconData(0xF65B);
  static const pound = MdiIconData(0xF423);
  static const poundBox = MdiIconData(0xF424);
  static const power = MdiIconData(0xF425);
  static const powerCycle = MdiIconData(0xF900);
  static const powerOff = MdiIconData(0xF901);
  static const powerOn = MdiIconData(0xF902);
  static const powerPlug = MdiIconData(0xF6A4);
  static const powerPlugOff = MdiIconData(0xF6A5);
  static const powerSettings = MdiIconData(0xF426);
  static const powerSleep = MdiIconData(0xF903);
  static const powerSocket = MdiIconData(0xF427);
  static const powerSocketAu = MdiIconData(0xF904);
  static const powerSocketEu = MdiIconData(0xF7E6);
  static const powerSocketUk = MdiIconData(0xF7E7);
  static const powerSocketUs = MdiIconData(0xF7E8);
  static const powerStandby = MdiIconData(0xF905);
  static const powershell = MdiIconData(0xFA09);
  static const prescription = MdiIconData(0xF705);
  static const presentation = MdiIconData(0xF428);
  static const presentationPlay = MdiIconData(0xF429);
  static const printer = MdiIconData(0xF42A);
  static const printer3d = MdiIconData(0xF42B);
  static const printer3dNozzle = MdiIconData(0xFE3E);
  static const printer3dNozzleOutline = MdiIconData(0xFE3F);
  static const printerAlert = MdiIconData(0xF42C);
  static const printerOff = MdiIconData(0xFE40);
  static const printerPos = MdiIconData(0xF0079);
  static const printerSettings = MdiIconData(0xF706);
  static const printerWireless = MdiIconData(0xFA0A);
  static const priorityHigh = MdiIconData(0xF603);
  static const priorityLow = MdiIconData(0xF604);
  static const professionalHexagon = MdiIconData(0xF42D);
  static const progressAlert = MdiIconData(0xFC98);
  static const progressCheck = MdiIconData(0xF994);
  static const progressClock = MdiIconData(0xF995);
  static const progressDownload = MdiIconData(0xF996);
  static const progressUpload = MdiIconData(0xF997);
  static const progressWrench = MdiIconData(0xFC99);
  static const projector = MdiIconData(0xF42E);
  static const projectorScreen = MdiIconData(0xF42F);
  static const protocol = MdiIconData(0xFFF9);
  static const publish = MdiIconData(0xF6A6);
  static const pulse = MdiIconData(0xF430);
  static const pumpkin = MdiIconData(0xFB9B);
  static const purse = MdiIconData(0xFF39);
  static const purseOutline = MdiIconData(0xFF3A);
  static const puzzle = MdiIconData(0xF431);
  static const puzzleOutline = MdiIconData(0xFA65);
  static const qi = MdiIconData(0xF998);
  static const qqchat = MdiIconData(0xF605);
  static const qrcode = MdiIconData(0xF432);
  static const qrcodeEdit = MdiIconData(0xF8B7);
  static const qrcodeScan = MdiIconData(0xF433);
  static const quadcopter = MdiIconData(0xF434);
  static const qualityHigh = MdiIconData(0xF435);
  static const qualityLow = MdiIconData(0xFA0B);
  static const qualityMedium = MdiIconData(0xFA0C);
  static const quicktime = MdiIconData(0xF436);
  static const quora = MdiIconData(0xFD05);
  static const rabbit = MdiIconData(0xF906);
  static const racingHelmet = MdiIconData(0xFD6F);
  static const racquetball = MdiIconData(0xFD70);
  static const radar = MdiIconData(0xF437);
  static const radiator = MdiIconData(0xF438);
  static const radiatorDisabled = MdiIconData(0xFAD6);
  static const radiatorOff = MdiIconData(0xFAD7);
  static const radio = MdiIconData(0xF439);
  static const radioAm = MdiIconData(0xFC9A);
  static const radioFm = MdiIconData(0xFC9B);
  static const radioHandheld = MdiIconData(0xF43A);
  static const radioTower = MdiIconData(0xF43B);
  static const radioactive = MdiIconData(0xF43C);
  static const radioactiveOff = MdiIconData(0xFEDE);
  static const radioboxBlank = MdiIconData(0xF43D);
  static const radioboxMarked = MdiIconData(0xF43E);
  static const radius = MdiIconData(0xFC9C);
  static const radiusOutline = MdiIconData(0xFC9D);
  static const railroadLight = MdiIconData(0xFF3B);
  static const raspberryPi = MdiIconData(0xF43F);
  static const rayEnd = MdiIconData(0xF440);
  static const rayEndArrow = MdiIconData(0xF441);
  static const rayStart = MdiIconData(0xF442);
  static const rayStartArrow = MdiIconData(0xF443);
  static const rayStartEnd = MdiIconData(0xF444);
  static const rayVertex = MdiIconData(0xF445);
  static const react = MdiIconData(0xF707);
  static const read = MdiIconData(0xF447);
  static const receipt = MdiIconData(0xF449);
  static const record = MdiIconData(0xF44A);
  static const recordCircle = MdiIconData(0xFEDF);
  static const recordCircleOutline = MdiIconData(0xFEE0);
  static const recordPlayer = MdiIconData(0xF999);
  static const recordRec = MdiIconData(0xF44B);
  static const rectangle = MdiIconData(0xFE41);
  static const rectangleOutline = MdiIconData(0xFE42);
  static const recycle = MdiIconData(0xF44C);
  static const reddit = MdiIconData(0xF44D);
  static const redo = MdiIconData(0xF44E);
  static const redoVariant = MdiIconData(0xF44F);
  static const reflectHorizontal = MdiIconData(0xFA0D);
  static const reflectVertical = MdiIconData(0xFA0E);
  static const refresh = MdiIconData(0xF450);
  static const regex = MdiIconData(0xF451);
  static const registeredTrademark = MdiIconData(0xFA66);
  static const relativeScale = MdiIconData(0xF452);
  static const reload = MdiIconData(0xF453);
  static const reminder = MdiIconData(0xF88B);
  static const remote = MdiIconData(0xF454);
  static const remoteDesktop = MdiIconData(0xF8B8);
  static const remoteOff = MdiIconData(0xFEE1);
  static const remoteTv = MdiIconData(0xFEE2);
  static const remoteTvOff = MdiIconData(0xFEE3);
  static const renameBox = MdiIconData(0xF455);
  static const reorderHorizontal = MdiIconData(0xF687);
  static const reorderVertical = MdiIconData(0xF688);
  static const repeat = MdiIconData(0xF456);
  static const repeatOff = MdiIconData(0xF457);
  static const repeatOnce = MdiIconData(0xF458);
  static const replay = MdiIconData(0xF459);
  static const reply = MdiIconData(0xF45A);
  static const replyAll = MdiIconData(0xF45B);
  static const replyAllOutline = MdiIconData(0xFF3C);
  static const replyOutline = MdiIconData(0xFF3D);
  static const reproduction = MdiIconData(0xF45C);
  static const resistor = MdiIconData(0xFB1F);
  static const resistorNodes = MdiIconData(0xFB20);
  static const resize = MdiIconData(0xFA67);
  static const resizeBottomRight = MdiIconData(0xF45D);
  static const responsive = MdiIconData(0xF45E);
  static const restart = MdiIconData(0xF708);
  static const restartOff = MdiIconData(0xFD71);
  static const restore = MdiIconData(0xF99A);
  static const rewind = MdiIconData(0xF45F);
  static const rewind10 = MdiIconData(0xFD06);
  static const rewind30 = MdiIconData(0xFD72);
  static const rewindOutline = MdiIconData(0xF709);
  static const rhombus = MdiIconData(0xF70A);
  static const rhombusMedium = MdiIconData(0xFA0F);
  static const rhombusOutline = MdiIconData(0xF70B);
  static const rhombusSplit = MdiIconData(0xFA10);
  static const ribbon = MdiIconData(0xF460);
  static const rice = MdiIconData(0xF7E9);
  static const ring = MdiIconData(0xF7EA);
  static const rivet = MdiIconData(0xFE43);
  static const road = MdiIconData(0xF461);
  static const roadVariant = MdiIconData(0xF462);
  static const robber = MdiIconData(0xF007A);
  static const robot = MdiIconData(0xF6A8);
  static const robotIndustrial = MdiIconData(0xFB21);
  static const robotVacuum = MdiIconData(0xF70C);
  static const robotVacuumVariant = MdiIconData(0xF907);
  static const rocket = MdiIconData(0xF463);
  static const rollerSkate = MdiIconData(0xFD07);
  static const rollerblade = MdiIconData(0xFD08);
  static const rollupjs = MdiIconData(0xFB9C);
  static const roomService = MdiIconData(0xF88C);
  static const roomServiceOutline = MdiIconData(0xFD73);
  static const rotate3d = MdiIconData(0xFEE4);
  static const rotate3dVariant = MdiIconData(0xF464);
  static const rotateLeft = MdiIconData(0xF465);
  static const rotateLeftVariant = MdiIconData(0xF466);
  static const rotateOrbit = MdiIconData(0xFD74);
  static const rotateRight = MdiIconData(0xF467);
  static const rotateRightVariant = MdiIconData(0xF468);
  static const roundedCorner = MdiIconData(0xF607);
  static const routerWireless = MdiIconData(0xF469);
  static const routerWirelessSettings = MdiIconData(0xFA68);
  static const routes = MdiIconData(0xF46A);
  static const routesClock = MdiIconData(0xF007B);
  static const rowing = MdiIconData(0xF608);
  static const rss = MdiIconData(0xF46B);
  static const rssBox = MdiIconData(0xF46C);
  static const rssOff = MdiIconData(0xFF3E);
  static const ruby = MdiIconData(0xFD09);
  static const rugby = MdiIconData(0xFD75);
  static const ruler = MdiIconData(0xF46D);
  static const rulerSquare = MdiIconData(0xFC9E);
  static const rulerSquareCompass = MdiIconData(0xFEDB);
  static const run = MdiIconData(0xF70D);
  static const runFast = MdiIconData(0xF46E);
  static const sack = MdiIconData(0xFD0A);
  static const sackPercent = MdiIconData(0xFD0B);
  static const safe = MdiIconData(0xFA69);
  static const safetyGoggles = MdiIconData(0xFD0C);
  static const sailing = MdiIconData(0xFEE5);
  static const sale = MdiIconData(0xF46F);
  static const salesforce = MdiIconData(0xF88D);
  static const sass = MdiIconData(0xF7EB);
  static const satellite = MdiIconData(0xF470);
  static const satelliteUplink = MdiIconData(0xF908);
  static const satelliteVariant = MdiIconData(0xF471);
  static const sausage = MdiIconData(0xF8B9);
  static const sawBlade = MdiIconData(0xFE44);
  static const saxophone = MdiIconData(0xF609);
  static const scale = MdiIconData(0xF472);
  static const scaleBalance = MdiIconData(0xF5D1);
  static const scaleBathroom = MdiIconData(0xF473);
  static const scaleOff = MdiIconData(0xF007C);
  static const scanner = MdiIconData(0xF6AA);
  static const scannerOff = MdiIconData(0xF909);
  static const scatterPlot = MdiIconData(0xFEE6);
  static const scatterPlotOutline = MdiIconData(0xFEE7);
  static const school = MdiIconData(0xF474);
  static const scissorsCutting = MdiIconData(0xFA6A);
  static const screenRotation = MdiIconData(0xF475);
  static const screenRotationLock = MdiIconData(0xF476);
  static const screwFlatTop = MdiIconData(0xFDCF);
  static const screwLag = MdiIconData(0xFE54);
  static const screwMachineFlatTop = MdiIconData(0xFE55);
  static const screwMachineRoundTop = MdiIconData(0xFE56);
  static const screwRoundTop = MdiIconData(0xFE57);
  static const screwdriver = MdiIconData(0xF477);
  static const script = MdiIconData(0xFB9D);
  static const scriptOutline = MdiIconData(0xF478);
  static const scriptText = MdiIconData(0xFB9E);
  static const scriptTextOutline = MdiIconData(0xFB9F);
  static const sd = MdiIconData(0xF479);
  static const seal = MdiIconData(0xF47A);
  static const sealVariant = MdiIconData(0xFFFA);
  static const searchWeb = MdiIconData(0xF70E);
  static const seat = MdiIconData(0xFC9F);
  static const seatFlat = MdiIconData(0xF47B);
  static const seatFlatAngled = MdiIconData(0xF47C);
  static const seatIndividualSuite = MdiIconData(0xF47D);
  static const seatLegroomExtra = MdiIconData(0xF47E);
  static const seatLegroomNormal = MdiIconData(0xF47F);
  static const seatLegroomReduced = MdiIconData(0xF480);
  static const seatOutline = MdiIconData(0xFCA0);
  static const seatReclineExtra = MdiIconData(0xF481);
  static const seatReclineNormal = MdiIconData(0xF482);
  static const seatbelt = MdiIconData(0xFCA1);
  static const security = MdiIconData(0xF483);
  static const securityNetwork = MdiIconData(0xF484);
  static const seed = MdiIconData(0xFE45);
  static const seedOutline = MdiIconData(0xFE46);
  static const segment = MdiIconData(0xFEE8);
  static const select = MdiIconData(0xF485);
  static const selectAll = MdiIconData(0xF486);
  static const selectColor = MdiIconData(0xFD0D);
  static const selectCompare = MdiIconData(0xFAD8);
  static const selectDrag = MdiIconData(0xFA6B);
  static const selectGroup = MdiIconData(0xFF9F);
  static const selectInverse = MdiIconData(0xF487);
  static const selectOff = MdiIconData(0xF488);
  static const selectPlace = MdiIconData(0xFFFB);
  static const selection = MdiIconData(0xF489);
  static const selectionDrag = MdiIconData(0xFA6C);
  static const selectionEllipse = MdiIconData(0xFD0E);
  static const selectionEllipseArrowInside = MdiIconData(0xFF3F);
  static const selectionOff = MdiIconData(0xF776);
  static const send = MdiIconData(0xF48A);
  static const sendCircle = MdiIconData(0xFE58);
  static const sendCircleOutline = MdiIconData(0xFE59);
  static const sendLock = MdiIconData(0xF7EC);
  static const serialPort = MdiIconData(0xF65C);
  static const server = MdiIconData(0xF48B);
  static const serverMinus = MdiIconData(0xF48C);
  static const serverNetwork = MdiIconData(0xF48D);
  static const serverNetworkOff = MdiIconData(0xF48E);
  static const serverOff = MdiIconData(0xF48F);
  static const serverPlus = MdiIconData(0xF490);
  static const serverRemove = MdiIconData(0xF491);
  static const serverSecurity = MdiIconData(0xF492);
  static const setAll = MdiIconData(0xF777);
  static const setCenter = MdiIconData(0xF778);
  static const setCenterRight = MdiIconData(0xF779);
  static const setLeft = MdiIconData(0xF77A);
  static const setLeftCenter = MdiIconData(0xF77B);
  static const setLeftRight = MdiIconData(0xF77C);
  static const setNone = MdiIconData(0xF77D);
  static const setRight = MdiIconData(0xF77E);
  static const setTopBox = MdiIconData(0xF99E);
  static const settings = MdiIconData(0xF493);
  static const settingsBox = MdiIconData(0xF494);
  static const settingsHelper = MdiIconData(0xFA6D);
  static const settingsOutline = MdiIconData(0xF8BA);
  static const settingsTransfer = MdiIconData(0xF007D);
  static const settingsTransferOutline = MdiIconData(0xF007E);
  static const shape = MdiIconData(0xF830);
  static const shapeCirclePlus = MdiIconData(0xF65D);
  static const shapeOutline = MdiIconData(0xF831);
  static const shapePlus = MdiIconData(0xF495);
  static const shapePolygonPlus = MdiIconData(0xF65E);
  static const shapeRectanglePlus = MdiIconData(0xF65F);
  static const shapeSquarePlus = MdiIconData(0xF660);
  static const share = MdiIconData(0xF496);
  static const shareOff = MdiIconData(0xFF40);
  static const shareOffOutline = MdiIconData(0xFF41);
  static const shareOutline = MdiIconData(0xF931);
  static const shareVariant = MdiIconData(0xF497);
  static const sheep = MdiIconData(0xFCA2);
  static const shield = MdiIconData(0xF498);
  static const shieldAccount = MdiIconData(0xF88E);
  static const shieldAccountOutline = MdiIconData(0xFA11);
  static const shieldAirplane = MdiIconData(0xF6BA);
  static const shieldAirplaneOutline = MdiIconData(0xFCA3);
  static const shieldAlert = MdiIconData(0xFEE9);
  static const shieldAlertOutline = MdiIconData(0xFEEA);
  static const shieldCar = MdiIconData(0xFFA0);
  static const shieldCheck = MdiIconData(0xF565);
  static const shieldCheckOutline = MdiIconData(0xFCA4);
  static const shieldCross = MdiIconData(0xFCA5);
  static const shieldCrossOutline = MdiIconData(0xFCA6);
  static const shieldHalfFull = MdiIconData(0xF77F);
  static const shieldHome = MdiIconData(0xF689);
  static const shieldHomeOutline = MdiIconData(0xFCA7);
  static const shieldKey = MdiIconData(0xFBA0);
  static const shieldKeyOutline = MdiIconData(0xFBA1);
  static const shieldLinkVariant = MdiIconData(0xFD0F);
  static const shieldLinkVariantOutline = MdiIconData(0xFD10);
  static const shieldLock = MdiIconData(0xF99C);
  static const shieldLockOutline = MdiIconData(0xFCA8);
  static const shieldOff = MdiIconData(0xF99D);
  static const shieldOffOutline = MdiIconData(0xF99B);
  static const shieldOutline = MdiIconData(0xF499);
  static const shieldPlus = MdiIconData(0xFAD9);
  static const shieldPlusOutline = MdiIconData(0xFADA);
  static const shieldRemove = MdiIconData(0xFADB);
  static const shieldRemoveOutline = MdiIconData(0xFADC);
  static const shieldSearch = MdiIconData(0xFD76);
  static const shieldSun = MdiIconData(0xF007F);
  static const shieldSunOutline = MdiIconData(0xF0080);
  static const shipWheel = MdiIconData(0xF832);
  static const shoeFormal = MdiIconData(0xFB22);
  static const shoeHeel = MdiIconData(0xFB23);
  static const shoePrint = MdiIconData(0xFE5A);
  static const shopify = MdiIconData(0xFADD);
  static const shopping = MdiIconData(0xF49A);
  static const shoppingMusic = MdiIconData(0xF49B);
  static const shoppingSearch = MdiIconData(0xFFA1);
  static const shovel = MdiIconData(0xF70F);
  static const shovelOff = MdiIconData(0xF710);
  static const shower = MdiIconData(0xF99F);
  static const showerHead = MdiIconData(0xF9A0);
  static const shredder = MdiIconData(0xF49C);
  static const shuffle = MdiIconData(0xF49D);
  static const shuffleDisabled = MdiIconData(0xF49E);
  static const shuffleVariant = MdiIconData(0xF49F);
  static const sigma = MdiIconData(0xF4A0);
  static const sigmaLower = MdiIconData(0xF62B);
  static const signCaution = MdiIconData(0xF4A1);
  static const signDirection = MdiIconData(0xF780);
  static const signDirectionMinus = MdiIconData(0xF0022);
  static const signDirectionPlus = MdiIconData(0xFFFD);
  static const signDirectionRemove = MdiIconData(0xFFFE);
  static const signText = MdiIconData(0xF781);
  static const signal = MdiIconData(0xF4A2);
  static const signal2g = MdiIconData(0xF711);
  static const signal3g = MdiIconData(0xF712);
  static const signal4g = MdiIconData(0xF713);
  static const signal5g = MdiIconData(0xFA6E);
  static const signalCellular1 = MdiIconData(0xF8BB);
  static const signalCellular2 = MdiIconData(0xF8BC);
  static const signalCellular3 = MdiIconData(0xF8BD);
  static const signalCellularOutline = MdiIconData(0xF8BE);
  static const signalDistanceVariant = MdiIconData(0xFE47);
  static const signalHspa = MdiIconData(0xF714);
  static const signalHspaPlus = MdiIconData(0xF715);
  static const signalOff = MdiIconData(0xF782);
  static const signalVariant = MdiIconData(0xF60A);
  static const signature = MdiIconData(0xFE5B);
  static const signatureFreehand = MdiIconData(0xFE5C);
  static const signatureImage = MdiIconData(0xFE5D);
  static const signatureText = MdiIconData(0xFE5E);
  static const silo = MdiIconData(0xFB24);
  static const silverware = MdiIconData(0xF4A3);
  static const silverwareClean = MdiIconData(0xFFFF);
  static const silverwareFork = MdiIconData(0xF4A4);
  static const silverwareForkKnife = MdiIconData(0xFA6F);
  static const silverwareSpoon = MdiIconData(0xF4A5);
  static const silverwareVariant = MdiIconData(0xF4A6);
  static const sim = MdiIconData(0xF4A7);
  static const simAlert = MdiIconData(0xF4A8);
  static const simOff = MdiIconData(0xF4A9);
  static const sinaWeibo = MdiIconData(0xFADE);
  static const sitemap = MdiIconData(0xF4AA);
  static const skate = MdiIconData(0xFD11);
  static const skewLess = MdiIconData(0xFD12);
  static const skewMore = MdiIconData(0xFD13);
  static const skipBackward = MdiIconData(0xF4AB);
  static const skipBackwardOutline = MdiIconData(0xFF42);
  static const skipForward = MdiIconData(0xF4AC);
  static const skipForwardOutline = MdiIconData(0xFF43);
  static const skipNext = MdiIconData(0xF4AD);
  static const skipNextCircle = MdiIconData(0xF661);
  static const skipNextCircleOutline = MdiIconData(0xF662);
  static const skipNextOutline = MdiIconData(0xFF44);
  static const skipPrevious = MdiIconData(0xF4AE);
  static const skipPreviousCircle = MdiIconData(0xF663);
  static const skipPreviousCircleOutline = MdiIconData(0xF664);
  static const skipPreviousOutline = MdiIconData(0xFF45);
  static const skull = MdiIconData(0xF68B);
  static const skullCrossbones = MdiIconData(0xFBA2);
  static const skullCrossbonesOutline = MdiIconData(0xFBA3);
  static const skullOutline = MdiIconData(0xFBA4);
  static const skype = MdiIconData(0xF4AF);
  static const skypeBusiness = MdiIconData(0xF4B0);
  static const slack = MdiIconData(0xF4B1);
  static const slackware = MdiIconData(0xF90A);
  static const slashForward = MdiIconData(0xF0000);
  static const slashForwardBox = MdiIconData(0xF0001);
  static const sleep = MdiIconData(0xF4B2);
  static const sleepOff = MdiIconData(0xF4B3);
  static const slopeDownhill = MdiIconData(0xFE5F);
  static const slopeUphill = MdiIconData(0xFE60);
  static const smog = MdiIconData(0xFA70);
  static const smokeDetector = MdiIconData(0xF392);
  static const smoking = MdiIconData(0xF4B4);
  static const smokingOff = MdiIconData(0xF4B5);
  static const snapchat = MdiIconData(0xF4B6);
  static const snowflake = MdiIconData(0xF716);
  static const snowflakeAlert = MdiIconData(0xFF46);
  static const snowflakeVariant = MdiIconData(0xFF47);
  static const snowman = MdiIconData(0xF4B7);
  static const soccer = MdiIconData(0xF4B8);
  static const soccerField = MdiIconData(0xF833);
  static const sofa = MdiIconData(0xF4B9);
  static const solarPanel = MdiIconData(0xFD77);
  static const solarPanelLarge = MdiIconData(0xFD78);
  static const solarPower = MdiIconData(0xFA71);
  static const solid = MdiIconData(0xF68C);
  static const sort = MdiIconData(0xF4BA);
  static const sortAlphabetical = MdiIconData(0xF4BB);
  static const sortAscending = MdiIconData(0xF4BC);
  static const sortDescending = MdiIconData(0xF4BD);
  static const sortNumeric = MdiIconData(0xF4BE);
  static const sortVariant = MdiIconData(0xF4BF);
  static const sortVariantLock = MdiIconData(0xFCA9);
  static const sortVariantLockOpen = MdiIconData(0xFCAA);
  static const soundcloud = MdiIconData(0xF4C0);
  static const sourceBranch = MdiIconData(0xF62C);
  static const sourceCommit = MdiIconData(0xF717);
  static const sourceCommitEnd = MdiIconData(0xF718);
  static const sourceCommitEndLocal = MdiIconData(0xF719);
  static const sourceCommitLocal = MdiIconData(0xF71A);
  static const sourceCommitNextLocal = MdiIconData(0xF71B);
  static const sourceCommitStart = MdiIconData(0xF71C);
  static const sourceCommitStartNextLocal = MdiIconData(0xF71D);
  static const sourceFork = MdiIconData(0xF4C1);
  static const sourceMerge = MdiIconData(0xF62D);
  static const sourcePull = MdiIconData(0xF4C2);
  static const sourceRepository = MdiIconData(0xFCAB);
  static const sourceRepositoryMultiple = MdiIconData(0xFCAC);
  static const soySauce = MdiIconData(0xF7ED);
  static const spa = MdiIconData(0xFCAD);
  static const spaOutline = MdiIconData(0xFCAE);
  static const spaceInvaders = MdiIconData(0xFBA5);
  static const spade = MdiIconData(0xFE48);
  static const speaker = MdiIconData(0xF4C3);
  static const speakerBluetooth = MdiIconData(0xF9A1);
  static const speakerMultiple = MdiIconData(0xFD14);
  static const speakerOff = MdiIconData(0xF4C4);
  static const speakerWireless = MdiIconData(0xF71E);
  static const speedometer = MdiIconData(0xF4C5);
  static const speedometerMedium = MdiIconData(0xFFA2);
  static const speedometerSlow = MdiIconData(0xFFA3);
  static const spellcheck = MdiIconData(0xF4C6);
  static const spiderWeb = MdiIconData(0xFBA6);
  static const spotify = MdiIconData(0xF4C7);
  static const spotlight = MdiIconData(0xF4C8);
  static const spotlightBeam = MdiIconData(0xF4C9);
  static const spray = MdiIconData(0xF665);
  static const sprayBottle = MdiIconData(0xFADF);
  static const sprinkler = MdiIconData(0xF0081);
  static const sprinklerVariant = MdiIconData(0xF0082);
  static const sprout = MdiIconData(0xFE49);
  static const sproutOutline = MdiIconData(0xFE4A);
  static const square = MdiIconData(0xF763);
  static const squareEditOutline = MdiIconData(0xF90B);
  static const squareInc = MdiIconData(0xF4CA);
  static const squareIncCash = MdiIconData(0xF4CB);
  static const squareMedium = MdiIconData(0xFA12);
  static const squareMediumOutline = MdiIconData(0xFA13);
  static const squareOutline = MdiIconData(0xF762);
  static const squareRoot = MdiIconData(0xF783);
  static const squareRootBox = MdiIconData(0xF9A2);
  static const squareSmall = MdiIconData(0xFA14);
  static const squeegee = MdiIconData(0xFAE0);
  static const ssh = MdiIconData(0xF8BF);
  static const stackExchange = MdiIconData(0xF60B);
  static const stackOverflow = MdiIconData(0xF4CC);
  static const stadium = MdiIconData(0xF001A);
  static const stadiumVariant = MdiIconData(0xF71F);
  static const stairs = MdiIconData(0xF4CD);
  static const stamper = MdiIconData(0xFD15);
  static const standardDefinition = MdiIconData(0xF7EE);
  static const star = MdiIconData(0xF4CE);
  static const starBox = MdiIconData(0xFA72);
  static const starBoxOutline = MdiIconData(0xFA73);
  static const starCircle = MdiIconData(0xF4CF);
  static const starCircleOutline = MdiIconData(0xF9A3);
  static const starFace = MdiIconData(0xF9A4);
  static const starFourPoints = MdiIconData(0xFAE1);
  static const starFourPointsOutline = MdiIconData(0xFAE2);
  static const starHalf = MdiIconData(0xF4D0);
  static const starOff = MdiIconData(0xF4D1);
  static const starOutline = MdiIconData(0xF4D2);
  static const starThreePoints = MdiIconData(0xFAE3);
  static const starThreePointsOutline = MdiIconData(0xFAE4);
  static const steam = MdiIconData(0xF4D3);
  static const steamBox = MdiIconData(0xF90C);
  static const steering = MdiIconData(0xF4D4);
  static const steeringOff = MdiIconData(0xF90D);
  static const stepBackward = MdiIconData(0xF4D5);
  static const stepBackward2 = MdiIconData(0xF4D6);
  static const stepForward = MdiIconData(0xF4D7);
  static const stepForward2 = MdiIconData(0xF4D8);
  static const stethoscope = MdiIconData(0xF4D9);
  static const sticker = MdiIconData(0xF5D0);
  static const stickerEmoji = MdiIconData(0xF784);
  static const stocking = MdiIconData(0xF4DA);
  static const stop = MdiIconData(0xF4DB);
  static const stopCircle = MdiIconData(0xF666);
  static const stopCircleOutline = MdiIconData(0xF667);
  static const store = MdiIconData(0xF4DC);
  static const store24Hour = MdiIconData(0xF4DD);
  static const stove = MdiIconData(0xF4DE);
  static const strava = MdiIconData(0xFB25);
  static const stretchToPage = MdiIconData(0xFF48);
  static const stretchToPageOutline = MdiIconData(0xFF49);
  static const subdirectoryArrowLeft = MdiIconData(0xF60C);
  static const subdirectoryArrowRight = MdiIconData(0xF60D);
  static const subtitles = MdiIconData(0xFA15);
  static const subtitlesOutline = MdiIconData(0xFA16);
  static const subway = MdiIconData(0xF6AB);
  static const subwayAlertVariant = MdiIconData(0xFD79);
  static const subwayVariant = MdiIconData(0xF4DF);
  static const summit = MdiIconData(0xF785);
  static const sunglasses = MdiIconData(0xF4E0);
  static const surroundSound = MdiIconData(0xF5C5);
  static const surroundSound20 = MdiIconData(0xF7EF);
  static const surroundSound31 = MdiIconData(0xF7F0);
  static const surroundSound51 = MdiIconData(0xF7F1);
  static const surroundSound71 = MdiIconData(0xF7F2);
  static const svg = MdiIconData(0xF720);
  static const swapHorizontal = MdiIconData(0xF4E1);
  static const swapHorizontalBold = MdiIconData(0xFBA9);
  static const swapHorizontalCircle = MdiIconData(0xF0002);
  static const swapHorizontalCircleOutline = MdiIconData(0xF0003);
  static const swapHorizontalVariant = MdiIconData(0xF8C0);
  static const swapVertical = MdiIconData(0xF4E2);
  static const swapVerticalBold = MdiIconData(0xFBAA);
  static const swapVerticalCircle = MdiIconData(0xF0004);
  static const swapVerticalCircleOutline = MdiIconData(0xF0005);
  static const swapVerticalVariant = MdiIconData(0xF8C1);
  static const swim = MdiIconData(0xF4E3);
  static const switchIcon = MdiIconData(0xF4E4);
  static const sword = MdiIconData(0xF4E5);
  static const swordCross = MdiIconData(0xF786);
  static const symfony = MdiIconData(0xFAE5);
  static const syncIcon = MdiIconData(0xF4E6);
  static const syncAlert = MdiIconData(0xF4E7);
  static const syncOff = MdiIconData(0xF4E8);
  static const tab = MdiIconData(0xF4E9);
  static const tabMinus = MdiIconData(0xFB26);
  static const tabPlus = MdiIconData(0xF75B);
  static const tabRemove = MdiIconData(0xFB27);
  static const tabUnselected = MdiIconData(0xF4EA);
  static const table = MdiIconData(0xF4EB);
  static const tableBorder = MdiIconData(0xFA17);
  static const tableChair = MdiIconData(0xF0083);
  static const tableColumn = MdiIconData(0xF834);
  static const tableColumnPlusAfter = MdiIconData(0xF4EC);
  static const tableColumnPlusBefore = MdiIconData(0xF4ED);
  static const tableColumnRemove = MdiIconData(0xF4EE);
  static const tableColumnWidth = MdiIconData(0xF4EF);
  static const tableEdit = MdiIconData(0xF4F0);
  static const tableLarge = MdiIconData(0xF4F1);
  static const tableLargePlus = MdiIconData(0xFFA4);
  static const tableLargeRemove = MdiIconData(0xFFA5);
  static const tableMergeCells = MdiIconData(0xF9A5);
  static const tableOfContents = MdiIconData(0xF835);
  static const tablePlus = MdiIconData(0xFA74);
  static const tableRemove = MdiIconData(0xFA75);
  static const tableRow = MdiIconData(0xF836);
  static const tableRowHeight = MdiIconData(0xF4F2);
  static const tableRowPlusAfter = MdiIconData(0xF4F3);
  static const tableRowPlusBefore = MdiIconData(0xF4F4);
  static const tableRowRemove = MdiIconData(0xF4F5);
  static const tableSearch = MdiIconData(0xF90E);
  static const tableSettings = MdiIconData(0xF837);
  static const tableTennis = MdiIconData(0xFE4B);
  static const tablet = MdiIconData(0xF4F6);
  static const tabletAndroid = MdiIconData(0xF4F7);
  static const tabletCellphone = MdiIconData(0xF9A6);
  static const tabletDashboard = MdiIconData(0xFEEB);
  static const tabletIpad = MdiIconData(0xF4F8);
  static const taco = MdiIconData(0xF761);
  static const tag = MdiIconData(0xF4F9);
  static const tagFaces = MdiIconData(0xF4FA);
  static const tagHeart = MdiIconData(0xF68A);
  static const tagHeartOutline = MdiIconData(0xFBAB);
  static const tagMinus = MdiIconData(0xF90F);
  static const tagMultiple = MdiIconData(0xF4FB);
  static const tagOutline = MdiIconData(0xF4FC);
  static const tagPlus = MdiIconData(0xF721);
  static const tagRemove = MdiIconData(0xF722);
  static const tagTextOutline = MdiIconData(0xF4FD);
  static const tank = MdiIconData(0xFD16);
  static const tankerTruck = MdiIconData(0xF0006);
  static const tapeMeasure = MdiIconData(0xFB28);
  static const target = MdiIconData(0xF4FE);
  static const targetAccount = MdiIconData(0xFBAC);
  static const targetVariant = MdiIconData(0xFA76);
  static const taxi = MdiIconData(0xF4FF);
  static const tea = MdiIconData(0xFD7A);
  static const teaOutline = MdiIconData(0xFD7B);
  static const teach = MdiIconData(0xF88F);
  static const teamviewer = MdiIconData(0xF500);
  static const telegram = MdiIconData(0xF501);
  static const telescope = MdiIconData(0xFB29);
  static const television = MdiIconData(0xF502);
  static const televisionBox = MdiIconData(0xF838);
  static const televisionClassic = MdiIconData(0xF7F3);
  static const televisionClassicOff = MdiIconData(0xF839);
  static const televisionGuide = MdiIconData(0xF503);
  static const televisionOff = MdiIconData(0xF83A);
  static const televisionPause = MdiIconData(0xFFA6);
  static const televisionPlay = MdiIconData(0xFEEC);
  static const televisionStop = MdiIconData(0xFFA7);
  static const temperatureCelsius = MdiIconData(0xF504);
  static const temperatureFahrenheit = MdiIconData(0xF505);
  static const temperatureKelvin = MdiIconData(0xF506);
  static const tennis = MdiIconData(0xFD7C);
  static const tennisBall = MdiIconData(0xF507);
  static const tent = MdiIconData(0xF508);
  static const terraform = MdiIconData(0xF0084);
  static const terrain = MdiIconData(0xF509);
  static const testTube = MdiIconData(0xF668);
  static const testTubeEmpty = MdiIconData(0xF910);
  static const testTubeOff = MdiIconData(0xF911);
  static const text = MdiIconData(0xF9A7);
  static const textShadow = MdiIconData(0xF669);
  static const textShort = MdiIconData(0xF9A8);
  static const textSubject = MdiIconData(0xF9A9);
  static const textToSpeech = MdiIconData(0xF50A);
  static const textToSpeechOff = MdiIconData(0xF50B);
  static const textbox = MdiIconData(0xF60E);
  static const textboxPassword = MdiIconData(0xF7F4);
  static const texture = MdiIconData(0xF50C);
  static const textureBox = MdiIconData(0xF0007);
  static const theater = MdiIconData(0xF50D);
  static const themeLightDark = MdiIconData(0xF50E);
  static const thermometer = MdiIconData(0xF50F);
  static const thermometerAlert = MdiIconData(0xFE61);
  static const thermometerChevronDown = MdiIconData(0xFE62);
  static const thermometerChevronUp = MdiIconData(0xFE63);
  static const thermometerLines = MdiIconData(0xF510);
  static const thermometerMinus = MdiIconData(0xFE64);
  static const thermometerPlus = MdiIconData(0xFE65);
  static const thermostat = MdiIconData(0xF393);
  static const thermostatBox = MdiIconData(0xF890);
  static const thoughtBubble = MdiIconData(0xF7F5);
  static const thoughtBubbleOutline = MdiIconData(0xF7F6);
  static const thumbDown = MdiIconData(0xF511);
  static const thumbDownOutline = MdiIconData(0xF512);
  static const thumbUp = MdiIconData(0xF513);
  static const thumbUpOutline = MdiIconData(0xF514);
  static const thumbsUpDown = MdiIconData(0xF515);
  static const ticket = MdiIconData(0xF516);
  static const ticketAccount = MdiIconData(0xF517);
  static const ticketConfirmation = MdiIconData(0xF518);
  static const ticketOutline = MdiIconData(0xF912);
  static const ticketPercent = MdiIconData(0xF723);
  static const tie = MdiIconData(0xF519);
  static const tilde = MdiIconData(0xF724);
  static const timelapse = MdiIconData(0xF51A);
  static const timeline = MdiIconData(0xFBAD);
  static const timelineAlert = MdiIconData(0xFFB2);
  static const timelineAlertOutline = MdiIconData(0xFFB5);
  static const timelineHelp = MdiIconData(0xFFB6);
  static const timelineHelpOutline = MdiIconData(0xFFB7);
  static const timelineOutline = MdiIconData(0xFBAE);
  static const timelinePlus = MdiIconData(0xFFB3);
  static const timelinePlusOutline = MdiIconData(0xFFB4);
  static const timelineText = MdiIconData(0xFBAF);
  static const timelineTextOutline = MdiIconData(0xFBB0);
  static const timer = MdiIconData(0xF51B);
  static const timer10 = MdiIconData(0xF51C);
  static const timer3 = MdiIconData(0xF51D);
  static const timerOff = MdiIconData(0xF51E);
  static const timerSand = MdiIconData(0xF51F);
  static const timerSandEmpty = MdiIconData(0xF6AC);
  static const timerSandFull = MdiIconData(0xF78B);
  static const timetable = MdiIconData(0xF520);
  static const toaster = MdiIconData(0xF0085);
  static const toasterOven = MdiIconData(0xFCAF);
  static const toggleSwitch = MdiIconData(0xF521);
  static const toggleSwitchOff = MdiIconData(0xF522);
  static const toggleSwitchOffOutline = MdiIconData(0xFA18);
  static const toggleSwitchOutline = MdiIconData(0xFA19);
  static const toilet = MdiIconData(0xF9AA);
  static const toolbox = MdiIconData(0xF9AB);
  static const toolboxOutline = MdiIconData(0xF9AC);
  static const tools = MdiIconData(0xF0086);
  static const tooltip = MdiIconData(0xF523);
  static const tooltipAccount = MdiIconData(0xF00C);
  static const tooltipEdit = MdiIconData(0xF524);
  static const tooltipImage = MdiIconData(0xF525);
  static const tooltipImageOutline = MdiIconData(0xFBB1);
  static const tooltipOutline = MdiIconData(0xF526);
  static const tooltipPlus = MdiIconData(0xFBB2);
  static const tooltipPlusOutline = MdiIconData(0xF527);
  static const tooltipText = MdiIconData(0xF528);
  static const tooltipTextOutline = MdiIconData(0xFBB3);
  static const tooth = MdiIconData(0xF8C2);
  static const toothOutline = MdiIconData(0xF529);
  static const tor = MdiIconData(0xF52A);
  static const tortoise = MdiIconData(0xFD17);
  static const tournament = MdiIconData(0xF9AD);
  static const towerBeach = MdiIconData(0xF680);
  static const towerFire = MdiIconData(0xF681);
  static const towing = MdiIconData(0xF83B);
  static const trackLight = MdiIconData(0xF913);
  static const trackpad = MdiIconData(0xF7F7);
  static const trackpadLock = MdiIconData(0xF932);
  static const tractor = MdiIconData(0xF891);
  static const trademark = MdiIconData(0xFA77);
  static const trafficLight = MdiIconData(0xF52B);
  static const train = MdiIconData(0xF52C);
  static const trainCar = MdiIconData(0xFBB4);
  static const trainVariant = MdiIconData(0xF8C3);
  static const tram = MdiIconData(0xF52D);
  static const tramSide = MdiIconData(0xF0008);
  static const transcribe = MdiIconData(0xF52E);
  static const transcribeClose = MdiIconData(0xF52F);
  static const transfer = MdiIconData(0xF0087);
  static const transferDown = MdiIconData(0xFD7D);
  static const transferLeft = MdiIconData(0xFD7E);
  static const transferRight = MdiIconData(0xF530);
  static const transferUp = MdiIconData(0xFD7F);
  static const transitConnection = MdiIconData(0xFD18);
  static const transitConnectionVariant = MdiIconData(0xFD19);
  static const transitDetour = MdiIconData(0xFFA8);
  static const transitTransfer = MdiIconData(0xF6AD);
  static const transition = MdiIconData(0xF914);
  static const transitionMasked = MdiIconData(0xF915);
  static const translate = MdiIconData(0xF5CA);
  static const translateOff = MdiIconData(0xFE66);
  static const transmissionTower = MdiIconData(0xFD1A);
  static const trashCan = MdiIconData(0xFA78);
  static const trashCanOutline = MdiIconData(0xFA79);
  static const treasureChest = MdiIconData(0xF725);
  static const tree = MdiIconData(0xF531);
  static const treeOutline = MdiIconData(0xFE4C);
  static const trello = MdiIconData(0xF532);
  static const trendingDown = MdiIconData(0xF533);
  static const trendingNeutral = MdiIconData(0xF534);
  static const trendingUp = MdiIconData(0xF535);
  static const triangle = MdiIconData(0xF536);
  static const triangleOutline = MdiIconData(0xF537);
  static const triforce = MdiIconData(0xFBB5);
  static const trophy = MdiIconData(0xF538);
  static const trophyAward = MdiIconData(0xF539);
  static const trophyBroken = MdiIconData(0xFD80);
  static const trophyOutline = MdiIconData(0xF53A);
  static const trophyVariant = MdiIconData(0xF53B);
  static const trophyVariantOutline = MdiIconData(0xF53C);
  static const truck = MdiIconData(0xF53D);
  static const truckCheck = MdiIconData(0xFCB0);
  static const truckDelivery = MdiIconData(0xF53E);
  static const truckFast = MdiIconData(0xF787);
  static const truckTrailer = MdiIconData(0xF726);
  static const tshirtCrew = MdiIconData(0xFA7A);
  static const tshirtCrewOutline = MdiIconData(0xF53F);
  static const tshirtV = MdiIconData(0xFA7B);
  static const tshirtVOutline = MdiIconData(0xF540);
  static const tumbleDryer = MdiIconData(0xF916);
  static const tumblr = MdiIconData(0xF541);
  static const tumblrBox = MdiIconData(0xF917);
  static const tumblrReblog = MdiIconData(0xF542);
  static const tune = MdiIconData(0xF62E);
  static const tuneVertical = MdiIconData(0xF66A);
  static const turnstile = MdiIconData(0xFCB1);
  static const turnstileOutline = MdiIconData(0xFCB2);
  static const turtle = MdiIconData(0xFCB3);
  static const twitch = MdiIconData(0xF543);
  static const twitter = MdiIconData(0xF544);
  static const twitterBox = MdiIconData(0xF545);
  static const twitterCircle = MdiIconData(0xF546);
  static const twitterRetweet = MdiIconData(0xF547);
  static const twoFactorAuthentication = MdiIconData(0xF9AE);
  static const typewriter = MdiIconData(0xFF4A);
  static const uber = MdiIconData(0xF748);
  static const ubisoft = MdiIconData(0xFBB6);
  static const ubuntu = MdiIconData(0xF548);
  static const ultraHighDefinition = MdiIconData(0xF7F8);
  static const umbraco = MdiIconData(0xF549);
  static const umbrella = MdiIconData(0xF54A);
  static const umbrellaClosed = MdiIconData(0xF9AF);
  static const umbrellaOutline = MdiIconData(0xF54B);
  static const undo = MdiIconData(0xF54C);
  static const undoVariant = MdiIconData(0xF54D);
  static const unfoldLessHorizontal = MdiIconData(0xF54E);
  static const unfoldLessVertical = MdiIconData(0xF75F);
  static const unfoldMoreHorizontal = MdiIconData(0xF54F);
  static const unfoldMoreVertical = MdiIconData(0xF760);
  static const ungroup = MdiIconData(0xF550);
  static const unicode = MdiIconData(0xFEED);
  static const unity = MdiIconData(0xF6AE);
  static const unreal = MdiIconData(0xF9B0);
  static const untappd = MdiIconData(0xF551);
  static const update = MdiIconData(0xF6AF);
  static const upload = MdiIconData(0xF552);
  static const uploadMultiple = MdiIconData(0xF83C);
  static const uploadNetwork = MdiIconData(0xF6F5);
  static const uploadNetworkOutline = MdiIconData(0xFCB4);
  static const uploadOutline = MdiIconData(0xFE67);
  static const usb = MdiIconData(0xF553);
  static const valve = MdiIconData(0xF0088);
  static const valveClosed = MdiIconData(0xF0089);
  static const valveOpen = MdiIconData(0xF008A);
  static const vanPassenger = MdiIconData(0xF7F9);
  static const vanUtility = MdiIconData(0xF7FA);
  static const vanish = MdiIconData(0xF7FB);
  static const variable = MdiIconData(0xFAE6);
  static const vectorArrangeAbove = MdiIconData(0xF554);
  static const vectorArrangeBelow = MdiIconData(0xF555);
  static const vectorBezier = MdiIconData(0xFAE7);
  static const vectorCircle = MdiIconData(0xF556);
  static const vectorCircleVariant = MdiIconData(0xF557);
  static const vectorCombine = MdiIconData(0xF558);
  static const vectorCurve = MdiIconData(0xF559);
  static const vectorDifference = MdiIconData(0xF55A);
  static const vectorDifferenceAb = MdiIconData(0xF55B);
  static const vectorDifferenceBa = MdiIconData(0xF55C);
  static const vectorEllipse = MdiIconData(0xF892);
  static const vectorIntersection = MdiIconData(0xF55D);
  static const vectorLine = MdiIconData(0xF55E);
  static const vectorLink = MdiIconData(0xF0009);
  static const vectorPoint = MdiIconData(0xF55F);
  static const vectorPolygon = MdiIconData(0xF560);
  static const vectorPolyline = MdiIconData(0xF561);
  static const vectorRadius = MdiIconData(0xF749);
  static const vectorRectangle = MdiIconData(0xF5C6);
  static const vectorSelection = MdiIconData(0xF562);
  static const vectorSquare = MdiIconData(0xF001);
  static const vectorTriangle = MdiIconData(0xF563);
  static const vectorUnion = MdiIconData(0xF564);
  static const venmo = MdiIconData(0xF578);
  static const vhs = MdiIconData(0xFA1A);
  static const vibrate = MdiIconData(0xF566);
  static const vibrateOff = MdiIconData(0xFCB5);
  static const video = MdiIconData(0xF567);
  static const video3d = MdiIconData(0xF7FC);
  static const video3dVariant = MdiIconData(0xFEEE);
  static const video4kBox = MdiIconData(0xF83D);
  static const videoAccount = MdiIconData(0xF918);
  static const videoCheck = MdiIconData(0xF008B);
  static const videoCheckOutline = MdiIconData(0xF008C);
  static const videoImage = MdiIconData(0xF919);
  static const videoInputAntenna = MdiIconData(0xF83E);
  static const videoInputComponent = MdiIconData(0xF83F);
  static const videoInputHdmi = MdiIconData(0xF840);
  static const videoInputScart = MdiIconData(0xFFA9);
  static const videoInputSvideo = MdiIconData(0xF841);
  static const videoMinus = MdiIconData(0xF9B1);
  static const videoOff = MdiIconData(0xF568);
  static const videoOffOutline = MdiIconData(0xFBB7);
  static const videoOutline = MdiIconData(0xFBB8);
  static const videoPlus = MdiIconData(0xF9B2);
  static const videoStabilization = MdiIconData(0xF91A);
  static const videoSwitch = MdiIconData(0xF569);
  static const videoVintage = MdiIconData(0xFA1B);
  static const videoWireless = MdiIconData(0xFEEF);
  static const videoWirelessOutline = MdiIconData(0xFEF0);
  static const viewAgenda = MdiIconData(0xF56A);
  static const viewArray = MdiIconData(0xF56B);
  static const viewCarousel = MdiIconData(0xF56C);
  static const viewColumn = MdiIconData(0xF56D);
  static const viewComfy = MdiIconData(0xFE4D);
  static const viewCompact = MdiIconData(0xFE4E);
  static const viewCompactOutline = MdiIconData(0xFE4F);
  static const viewDashboard = MdiIconData(0xF56E);
  static const viewDashboardOutline = MdiIconData(0xFA1C);
  static const viewDashboardVariant = MdiIconData(0xF842);
  static const viewDay = MdiIconData(0xF56F);
  static const viewGrid = MdiIconData(0xF570);
  static const viewGridPlus = MdiIconData(0xFFAA);
  static const viewHeadline = MdiIconData(0xF571);
  static const viewList = MdiIconData(0xF572);
  static const viewModule = MdiIconData(0xF573);
  static const viewParallel = MdiIconData(0xF727);
  static const viewQuilt = MdiIconData(0xF574);
  static const viewSequential = MdiIconData(0xF728);
  static const viewSplitHorizontal = MdiIconData(0xFBA7);
  static const viewSplitVertical = MdiIconData(0xFBA8);
  static const viewStream = MdiIconData(0xF575);
  static const viewWeek = MdiIconData(0xF576);
  static const vimeo = MdiIconData(0xF577);
  static const violin = MdiIconData(0xF60F);
  static const virtualReality = MdiIconData(0xF893);
  static const visualStudio = MdiIconData(0xF610);
  static const visualStudioCode = MdiIconData(0xFA1D);
  static const vk = MdiIconData(0xF579);
  static const vkBox = MdiIconData(0xF57A);
  static const vkCircle = MdiIconData(0xF57B);
  static const vlc = MdiIconData(0xF57C);
  static const voice = MdiIconData(0xF5CB);
  static const voiceOff = MdiIconData(0xFEF1);
  static const voicemail = MdiIconData(0xF57D);
  static const volleyball = MdiIconData(0xF9B3);
  static const volumeHigh = MdiIconData(0xF57E);
  static const volumeLow = MdiIconData(0xF57F);
  static const volumeMedium = MdiIconData(0xF580);
  static const volumeMinus = MdiIconData(0xF75D);
  static const volumeMute = MdiIconData(0xF75E);
  static const volumeOff = MdiIconData(0xF581);
  static const volumePlus = MdiIconData(0xF75C);
  static const volumeVariantOff = MdiIconData(0xFE68);
  static const vote = MdiIconData(0xFA1E);
  static const voteOutline = MdiIconData(0xFA1F);
  static const vpn = MdiIconData(0xF582);
  static const vuejs = MdiIconData(0xF843);
  static const vuetify = MdiIconData(0xFE50);
  static const walk = MdiIconData(0xF583);
  static const wall = MdiIconData(0xF7FD);
  static const wallSconce = MdiIconData(0xF91B);
  static const wallSconceFlat = MdiIconData(0xF91C);
  static const wallSconceVariant = MdiIconData(0xF91D);
  static const wallet = MdiIconData(0xF584);
  static const walletGiftcard = MdiIconData(0xF585);
  static const walletMembership = MdiIconData(0xF586);
  static const walletOutline = MdiIconData(0xFBB9);
  static const walletPlus = MdiIconData(0xFFAB);
  static const walletPlusOutline = MdiIconData(0xFFAC);
  static const walletTravel = MdiIconData(0xF587);
  static const wallpaper = MdiIconData(0xFE69);
  static const wan = MdiIconData(0xF588);
  static const wardrobe = MdiIconData(0xFFAD);
  static const wardrobeOutline = MdiIconData(0xFFAE);
  static const warehouse = MdiIconData(0xFFBB);
  static const washingMachine = MdiIconData(0xF729);
  static const watch = MdiIconData(0xF589);
  static const watchExport = MdiIconData(0xF58A);
  static const watchExportVariant = MdiIconData(0xF894);
  static const watchImport = MdiIconData(0xF58B);
  static const watchImportVariant = MdiIconData(0xF895);
  static const watchVariant = MdiIconData(0xF896);
  static const watchVibrate = MdiIconData(0xF6B0);
  static const watchVibrateOff = MdiIconData(0xFCB6);
  static const water = MdiIconData(0xF58C);
  static const waterBoiler = MdiIconData(0xFFAF);
  static const waterOff = MdiIconData(0xF58D);
  static const waterOutline = MdiIconData(0xFE6A);
  static const waterPercent = MdiIconData(0xF58E);
  static const waterPump = MdiIconData(0xF58F);
  static const waterPumpOff = MdiIconData(0xFFB0);
  static const waterWell = MdiIconData(0xF008D);
  static const waterWellOutline = MdiIconData(0xF008E);
  static const watermark = MdiIconData(0xF612);
  static const wave = MdiIconData(0xFF4B);
  static const waves = MdiIconData(0xF78C);
  static const waze = MdiIconData(0xFBBA);
  static const weatherCloudy = MdiIconData(0xF590);
  static const weatherCloudyAlert = MdiIconData(0xFF4C);
  static const weatherCloudyArrowRight = MdiIconData(0xFE51);
  static const weatherFog = MdiIconData(0xF591);
  static const weatherHail = MdiIconData(0xF592);
  static const weatherHazy = MdiIconData(0xFF4D);
  static const weatherHurricane = MdiIconData(0xF897);
  static const weatherLightning = MdiIconData(0xF593);
  static const weatherLightningRainy = MdiIconData(0xF67D);
  static const weatherNight = MdiIconData(0xF594);
  static const weatherNightPartlyCloudy = MdiIconData(0xFF4E);
  static const weatherPartlyCloudy = MdiIconData(0xF595);
  static const weatherPartlyLightning = MdiIconData(0xFF4F);
  static const weatherPartlyRainy = MdiIconData(0xFF50);
  static const weatherPartlySnowy = MdiIconData(0xFF51);
  static const weatherPartlySnowyRainy = MdiIconData(0xFF52);
  static const weatherPouring = MdiIconData(0xF596);
  static const weatherRainy = MdiIconData(0xF597);
  static const weatherSnowy = MdiIconData(0xF598);
  static const weatherSnowyHeavy = MdiIconData(0xFF53);
  static const weatherSnowyRainy = MdiIconData(0xF67E);
  static const weatherSunny = MdiIconData(0xF599);
  static const weatherSunnyAlert = MdiIconData(0xFF54);
  static const weatherSunset = MdiIconData(0xF59A);
  static const weatherSunsetDown = MdiIconData(0xF59B);
  static const weatherSunsetUp = MdiIconData(0xF59C);
  static const weatherTornado = MdiIconData(0xFF55);
  static const weatherWindy = MdiIconData(0xF59D);
  static const weatherWindyVariant = MdiIconData(0xF59E);
  static const web = MdiIconData(0xF59F);
  static const webBox = MdiIconData(0xFFB1);
  static const webcam = MdiIconData(0xF5A0);
  static const webhook = MdiIconData(0xF62F);
  static const webpack = MdiIconData(0xF72A);
  static const wechat = MdiIconData(0xF611);
  static const weight = MdiIconData(0xF5A1);
  static const weightGram = MdiIconData(0xFD1B);
  static const weightKilogram = MdiIconData(0xF5A2);
  static const weightPound = MdiIconData(0xF9B4);
  static const whatsapp = MdiIconData(0xF5A3);
  static const wheelchairAccessibility = MdiIconData(0xF5A4);
  static const whistle = MdiIconData(0xF9B5);
  static const whiteBalanceAuto = MdiIconData(0xF5A5);
  static const whiteBalanceIncandescent = MdiIconData(0xF5A6);
  static const whiteBalanceIridescent = MdiIconData(0xF5A7);
  static const whiteBalanceSunny = MdiIconData(0xF5A8);
  static const widgets = MdiIconData(0xF72B);
  static const wifi = MdiIconData(0xF5A9);
  static const wifiOff = MdiIconData(0xF5AA);
  static const wifiStar = MdiIconData(0xFE6B);
  static const wifiStrength1 = MdiIconData(0xF91E);
  static const wifiStrength1Alert = MdiIconData(0xF91F);
  static const wifiStrength1Lock = MdiIconData(0xF920);
  static const wifiStrength2 = MdiIconData(0xF921);
  static const wifiStrength2Alert = MdiIconData(0xF922);
  static const wifiStrength2Lock = MdiIconData(0xF923);
  static const wifiStrength3 = MdiIconData(0xF924);
  static const wifiStrength3Alert = MdiIconData(0xF925);
  static const wifiStrength3Lock = MdiIconData(0xF926);
  static const wifiStrength4 = MdiIconData(0xF927);
  static const wifiStrength4Alert = MdiIconData(0xF928);
  static const wifiStrength4Lock = MdiIconData(0xF929);
  static const wifiStrengthAlertOutline = MdiIconData(0xF92A);
  static const wifiStrengthLockOutline = MdiIconData(0xF92B);
  static const wifiStrengthOff = MdiIconData(0xF92C);
  static const wifiStrengthOffOutline = MdiIconData(0xF92D);
  static const wifiStrengthOutline = MdiIconData(0xF92E);
  static const wii = MdiIconData(0xF5AB);
  static const wiiu = MdiIconData(0xF72C);
  static const wikipedia = MdiIconData(0xF5AC);
  static const windTurbine = MdiIconData(0xFD81);
  static const windowClose = MdiIconData(0xF5AD);
  static const windowClosed = MdiIconData(0xF5AE);
  static const windowMaximize = MdiIconData(0xF5AF);
  static const windowMinimize = MdiIconData(0xF5B0);
  static const windowOpen = MdiIconData(0xF5B1);
  static const windowRestore = MdiIconData(0xF5B2);
  static const windows = MdiIconData(0xF5B3);
  static const windowsClassic = MdiIconData(0xFA20);
  static const wiper = MdiIconData(0xFAE8);
  static const wiperWash = MdiIconData(0xFD82);
  static const wordpress = MdiIconData(0xF5B4);
  static const worker = MdiIconData(0xF5B5);
  static const wrap = MdiIconData(0xF5B6);
  static const wrapDisabled = MdiIconData(0xFBBB);
  static const wrench = MdiIconData(0xF5B7);
  static const wrenchOutline = MdiIconData(0xFBBC);
  static const wunderlist = MdiIconData(0xF5B8);
  static const xamarin = MdiIconData(0xF844);
  static const xamarinOutline = MdiIconData(0xF845);
  static const xaml = MdiIconData(0xF673);
  static const xbox = MdiIconData(0xF5B9);
  static const xboxController = MdiIconData(0xF5BA);
  static const xboxControllerBatteryAlert = MdiIconData(0xF74A);
  static const xboxControllerBatteryCharging = MdiIconData(0xFA21);
  static const xboxControllerBatteryEmpty = MdiIconData(0xF74B);
  static const xboxControllerBatteryFull = MdiIconData(0xF74C);
  static const xboxControllerBatteryLow = MdiIconData(0xF74D);
  static const xboxControllerBatteryMedium = MdiIconData(0xF74E);
  static const xboxControllerBatteryUnknown = MdiIconData(0xF74F);
  static const xboxControllerMenu = MdiIconData(0xFE52);
  static const xboxControllerOff = MdiIconData(0xF5BB);
  static const xboxControllerView = MdiIconData(0xFE53);
  static const xda = MdiIconData(0xF5BC);
  static const xing = MdiIconData(0xF5BD);
  static const xingBox = MdiIconData(0xF5BE);
  static const xingCircle = MdiIconData(0xF5BF);
  static const xml = MdiIconData(0xF5C0);
  static const xmpp = MdiIconData(0xF7FE);
  static const yahoo = MdiIconData(0xFB2A);
  static const yammer = MdiIconData(0xF788);
  static const yeast = MdiIconData(0xF5C1);
  static const yelp = MdiIconData(0xF5C2);
  static const yinYang = MdiIconData(0xF67F);
  static const youtube = MdiIconData(0xF5C3);
  static const youtubeCreatorStudio = MdiIconData(0xF846);
  static const youtubeGaming = MdiIconData(0xF847);
  static const youtubeSubscription = MdiIconData(0xFD1C);
  static const youtubeTv = MdiIconData(0xF448);
  static const zWave = MdiIconData(0xFAE9);
  static const zend = MdiIconData(0xFAEA);
  static const zigbee = MdiIconData(0xFD1D);
  static const zipBox = MdiIconData(0xF5C4);
  static const zipBoxOutline = MdiIconData(0xF001B);
  static const zipDisk = MdiIconData(0xFA22);
  static const zodiacAquarius = MdiIconData(0xFA7C);
  static const zodiacAries = MdiIconData(0xFA7D);
  static const zodiacCancer = MdiIconData(0xFA7E);
  static const zodiacCapricorn = MdiIconData(0xFA7F);
  static const zodiacGemini = MdiIconData(0xFA80);
  static const zodiacLeo = MdiIconData(0xFA81);
  static const zodiacLibra = MdiIconData(0xFA82);
  static const zodiacPisces = MdiIconData(0xFA83);
  static const zodiacSagittarius = MdiIconData(0xFA84);
  static const zodiacScorpio = MdiIconData(0xFA85);
  static const zodiacTaurus = MdiIconData(0xFA86);
  static const zodiacVirgo = MdiIconData(0xFA87);
}
